*******************************************************************************************************************************************************************************************************************.
************************************************************GENERACIN DE INDICADORES - ENCUESTA DE INNOVACIN*************************************************************************.
*******************************************************************************************************************************************************************************************************************.

*INSTITUTO NACIONAL DE ESTADSTICA Y CENSO (INEC)
*FUENTE: Encuesta de Innovacin 2015.
*RESPONSABLE: Equipo de trabajo ACTI
*Fecha: 07/08/2015
*Fecha de ltima actualizacin: 07/03/2016

********************************************************************************************************************************************************************************************************************.
**********************************************************************************INDICADORES DE INNOVACIN (BAJA PRIORIDAD)*******************************************************************.
********************************************************************************************************************************************************************************************************************.

GET FILE= 'C:\Generacin de indicadores\Innovacin\bdd_INN_2015_t.sav'.

set PRINTBACK = none.


**********************************************************************************************************************************************************************************************.
*************************INDICADOR 1. EMPRESAS QUE PERTENECEN A UN GRUPO EMPRESARIAL (EXPRESADO EN PORCENTAJE)*******************************.
***********************************************************************************************************************************************************************************************.

CTABLES
  /VLABELS VARIABLES=II_1 DISPLAY=LABEL
  /TABLE II_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.2]
  /CATEGORIES VARIABLES=II_1 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 1. PORCENTAJE DE EMPRESAS QUE PERTENECEN A UN GRUPO EMPRESARIAL'
   CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

*************************************************************************************************************************************************************************************************************************.
*INDICADOR 2. LOCALIZACIN DE LA CASA MATRIZ DE LAS EMPRESAS QUE PERTENECEN A UN GRUPO EMPRESARIAL (EXPRESADO EN PORCENTAJE RESPECTO AL 
TOTAL DE EMPRESAS QUE PERTENECEN A UN GRUPO EMPRESARIAL)
**************************************************************************************************************************************************************************************************************************.

RECODE II_2 (SYSMIS=0).
Execute.

***TABLA 2. LOCALIZACIN DE LA CASA MATRIZ DE LAS EMPRESAS QUE PERTENECEN A UN GRUPO EMPRESARIAL (EXPRESADO EN PORCENTAJE RESPECTO AL 
TOTAL DE EMPRESAS QUE PERTENECEN A UN GRUPO EMPRESARIAL)

TEMPORARY.
select if II_1 = 1.

CTABLES
  /VLABELS VARIABLES=II_2 DISPLAY=LABEL
  /TABLE II_2 [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.2]
  /CATEGORIES VARIABLES=II_2 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 2. LOCALIZACIN DE LA CASA MATRIZ DEL GRUPO EMPRESARIAL'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

***************************************************************************************************************************************************************************************************************.
************************************** INDICADOR 3. CLASIFICACIN DE LAS EMPRESAS SEGN SU TIPO (EXPRESADO EN PORCENTAJE *******************************************.
***************************************************************************************************************************************************************************************************************

CTABLES
  /VLABELS VARIABLES=II_3 DISPLAY=LABEL
  /TABLE II_3 [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.2]
  /CATEGORIES VARIABLES=II_3 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 3. PORCENTAJE DE EMPRESAS PBLICAS O PRIVADAS'
   CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

***************************************************************************************************************************************************************************************************************.
****************NDICADOR 4. EMPRESAS SEGN EL ORIGEN DEL CAPITAL (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS)**********.
***************************************************************************************************************************************************************************************************************

compute emp_cap_ext = 0.
if (II_4 >0) emp_cap_ext  = 1.
EXECUTE.
VARIABLE LABELS emp_cap_ext 'Empresas con capital extranjero'. 
value labels emp_cap_ext 0'No' 1'Si'. 

VARIABLE LEVEL emp_cap_ext (NOMINAL).

 ***TABLA 4. PORCENTAJE DE EMPRESAS SEGN EL ORIGEN DEL CAPITAL (EXTRANJERO O PROPIO) DURANTE EL PERIODO DE 2012 A 2014****.

CTABLES
  /VLABELS VARIABLES=emp_cap_ext DISPLAY=LABEL
  /TABLE emp_cap_ext [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.2]
  /CATEGORIES VARIABLES=emp_cap_ext ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 4. PORCENTAJE DE EMPRESAS CON CAPITAL EXTRANJERO'
   CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.


*******************************************************************************************************************************************************************************************************************************************************.
****INDICADOR 5. EMPRESAS QUE INVIRTIERON EN CAPITAL FIJO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS)*****.
*******************************************************************************************************************************************************************************************************************************************************.

compute emp_inv_cap_fijo = 0.
if (II_9_c_2012 >0 or II_9_c_2013 >0 or II_9_c_2014 >0) emp_inv_cap_fijo = 1.
EXECUTE.
VARIABLE LABELS emp_inv_cap_fijo 'Empresas que invirtieron en Capital Fijo'. 
value labels emp_inv_cap_fijo 0'No' 1'Si'. 

VARIABLE LEVEL emp_inv_cap_fijo (NOMINAL).

**TABLA 5. EMPRESAS QUE INVIRTIERON EN CAPITAL FIJO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS)**

CTABLES
  /VLABELS VARIABLES=emp_inv_cap_fijo DISPLAY=LABEL
  /TABLE emp_inv_cap_fijo [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.2]
  /CATEGORIES VARIABLES=emp_inv_cap_fijo ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 5. PORCENTAJE DE EMPRESAS QUE INVIRTIERON EN CAPITAL FIJO DURANTE EL PERODO 2012 A 2014'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

*****************************************************************************************************************************************************************************************************************************************************.
*****INDICADOR 6. DESTINO DE LOS PRODUCTOS OFERTADOS POR LAS EMPRESAS SEGN EL MERCADO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO 
DEL TOTAL EMPRESAS INVESTIGADAS)
*****************************************************************************************************************************************************************************************************************************************************

RECODE II_10_a II_10_b II_10_c II_10_d II_10_e II_10_f II_10_g (SYSMIS=0).
Execute.

***TABLA 6. DESTINO DE LOS PRODUCTOS OFERTADOS POR LAS EMPRESAS SEGN EL MERCADO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO 
DEL TOTAL EMPRESAS INVESTIGADAS).

CTABLES
  /VLABELS VARIABLES=II_10_a II_10_b II_10_c II_10_d II_10_e II_10_f II_10_g 
    DISPLAY=LABEL
  /TABLE II_10_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + II_10_b [COUNT F40.0, SUBTABLEPCT.COUNT 
    PCT40.2] + II_10_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + II_10_d [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + II_10_e [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + II_10_f [COUNT 
    F40.0, SUBTABLEPCT.COUNT PCT40.2] + II_10_g [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=II_10_a II_10_b II_10_c II_10_d II_10_e II_10_f II_10_g ORDER=A KEY=VALUE 
    EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 6. DESTINO DE LOS PRODUCTOS OFERTADOS DURTANTE EL PERODO 2012 A 2014'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

****************************************************************************************************************************************************************************************************************.
**INDICADOR 7. EMPRESAS QUE UTILIZARON FUENTES DE INFORMACIN INTERNA (GRADO DE IMPORTANCIA ALTA) PARA EL DESARROLLO DE ACTIVIDADES DE 
INNOVACIN DURANTE EL PERODO DE  2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE 
INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)
******************************************************************************************************************************************************************************************************************.

GET FILE= 'C:\Generacin de indicadores\Innovacin\bdd_INN_2015_t.sav'.

*Empresas que utilizaron fuentes de informacin interna para sus actividades de innovacin (Grado de importancia ALTA).

compute uso_VIII_1_1_a = 0.
if (VIII_1_1_a =1)  uso_VIII_1_1_a = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_1_a 'Empresas que utilizaron informacin del rea I+D'. 
value labels uso_VIII_1_1_a 0'No' 1'Si'.

compute uso_VIII_1_1_b = 0.
if (VIII_1_1_b =1)  uso_VIII_1_1_b = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_1_b 'Empresas que utilizaron informacin del rea de marketing'. 
value labels uso_VIII_1_1_b 0'No' 1'Si'.

compute uso_VIII_1_1_c = 0.
if (VIII_1_1_c =1)  uso_VIII_1_1_c = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_1_c 'Empresas que utilizaron informacin del rea de produccin'. 
value labels uso_VIII_1_1_c 0'No' 1'Si'.

compute uso_VIII_1_1_d = 0.
if (VIII_1_1_d =1)  uso_VIII_1_1_d = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_1_d 'Empresas que utilizaron informacin del rea de distribucin'. 
value labels uso_VIII_1_1_d 0'No' 1'Si'.

compute uso_VIII_1_1_e = 0.
if (VIII_1_1_e =1)  uso_VIII_1_1_e = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_1_e 'Empresas que utilizaron informacin del rea de administracin y finanzas'. 
value labels uso_VIII_1_1_e 0'No' 1'Si'.

compute uso_VIII_1_1_f = 0.
if (VIII_1_1_f =1)  uso_VIII_1_1_f = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_1_f 'Empresas que utilizaron informacin del rea de sistemas'. 
value labels uso_VIII_1_1_f 0'No' 1'Si'.

compute uso_VIII_1_1_g = 0.
if (VIII_1_1_g =1)  uso_VIII_1_1_g = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_1_g 'Empresas que utilizaron informacin de otras empresas o casa matriz'. 
value labels uso_VIII_1_1_g 0'No' 1'Si'.

VARIABLE LEVEL uso_VIII_1_1_a uso_VIII_1_1_b uso_VIII_1_1_c uso_VIII_1_1_d uso_VIII_1_1_e inn_pp_id_ac uso_VIII_1_1_f uso_VIII_1_1_g (NOMINAL).

***TABLA 7. EMPRESAS QUE UTILIZARON FUENTES DE INFORMACIN INTERNA (GRADO DE IMPORTANCIA ALTA) PARA EL DESARROLLO DE ACTIVIDADES DE 
INNOVACIN DURANTE EL PERODO DE  2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE 
INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)

TEMPORARY.
select if inn_pp_id_ac = 1.

CTABLES
  /VLABELS VARIABLES=uso_VIII_1_1_a uso_VIII_1_1_b uso_VIII_1_1_c uso_VIII_1_1_d uso_VIII_1_1_e inn_pp_id_ac
    uso_VIII_1_1_f uso_VIII_1_1_g 
    DISPLAY=LABEL
  /TABLE uso_VIII_1_1_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_1_b [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_1_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_1_d [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_1_e [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_1_f [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_1_g [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + inn_pp_id_ac [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=uso_VIII_1_1_a uso_VIII_1_1_b uso_VIII_1_1_c uso_VIII_1_1_d uso_VIII_1_1_e 
    uso_VIII_1_1_f uso_VIII_1_1_g ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=inn_pp_id_ac [1] EMPTY=INCLUDE
  /TITLES
    TITLE='TABLA 7. PORCENTAJE DE EMPRESAS QUE UTILIZARON FUENTES DE INFORMACIN INTERNA PARA' 'SUS ACTIVIDADES DE '+
    'INNOVACIN (GRADO DE IMPORTANCIA ALTA)'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

************************************************************************************************************************************************************************************************************************************.
****INDICADOR 8. EMPRESAS QUE UTILIZARON FUENTES DE INFORMACIN EXTERNA (GRADO DE IMPORTANCIA ALTA) PARA EL DESARROLLO DE ACTIVIDADES DE INNOVACIN 
DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON 
INNOVACIONES DE PRODUCTO O PROCESO) 
************************************************************************************************************************************************************************************************************************************

Compute uso_VIII_1_2_a = 0.
if (VIII_1_2_a =1)  uso_VIII_1_2_a = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_a 'Empresas que utilizaron informacin de clientes y consumidores'. 
value labels uso_VIII_1_2_a 0'No' 1'Si'.

compute uso_VIII_1_2_b = 0.
if (VIII_1_2_b =1)  uso_VIII_1_2_b = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_b 'Empresas que utilizaron informacin de competidores'. 
value labels uso_VIII_1_2_b 0'No' 1'Si'.

compute uso_VIII_1_2_c = 0.
if (VIII_1_2_c =1)  uso_VIII_1_2_c = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_c 'Empresas que utilizaron informacin de proveedores'. 
value labels uso_VIII_1_2_c 0'No' 1'Si'.

compute uso_VIII_1_2_d = 0.
if (VIII_1_2_d =1)  uso_VIII_1_2_d = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_d 'Empresas que utilizaron informacin de consultores'. 
value labels uso_VIII_1_2_d 0'No' 1'Si'.

compute uso_VIII_1_2_e = 0.
if (VIII_1_2_e =1)  uso_VIII_1_2_e = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_e 'Empresas que utilizaron informacin de universidades'. 
value labels uso_VIII_1_2_e 0'No' 1'Si'.

compute uso_VIII_1_2_f = 0.
if (VIII_1_2_f =1)  uso_VIII_1_2_f = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_f 'Empresas que utilizaron informacin de laboratorios/empresas I+D'. 
value labels uso_VIII_1_2_f 0'No' 1'Si'.

compute uso_VIII_1_2_g = 0.
if (VIII_1_2_g =1)  uso_VIII_1_2_g = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_g 'Empresas que utilizaron informacin de organismos pblicos Ciencia y Tecnologa'. 
value labels uso_VIII_1_2_g 0'No' 1'Si'.

compute uso_VIII_1_2_h = 0.
if (VIII_1_2_h =1)  uso_VIII_1_2_h = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_h 'Empresas que utilizaron informacin de Internet'. 
value labels uso_VIII_1_2_h 0'No' 1'Si'.

compute uso_VIII_1_2_i = 0.
if (VIII_1_2_i =1)  uso_VIII_1_2_i = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_i 'Empresas que utilizaron informacin de ferias, conferencias, exposiciones'. 
value labels uso_VIII_1_2_i 0'No' 1'Si'.

compute uso_VIII_1_2_j = 0.
if (VIII_1_2_j =1)  uso_VIII_1_2_j = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_j 'Empresas que utilizaron informacin de BDD publicaciones cientficas'. 
value labels uso_VIII_1_2_j 0'No' 1'Si'.

compute uso_VIII_1_2_k = 0.
if (VIII_1_2_k =1)  uso_VIII_1_2_k = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_k 'Empresas que utilizaron informacin de BDD patentes y propiedad intelectual'. 
value labels uso_VIII_1_2_k 0'No' 1'Si'.

compute uso_VIII_1_2_l = 0.
if (VIII_1_2_l =1)  uso_VIII_1_2_l = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_l 'Empresas que utilizaron informacin de revistas y catlogos'. 
value labels uso_VIII_1_2_l 0'No' 1'Si'.

compute uso_VIII_1_2_m = 0.
if (VIII_1_2_m =1)  uso_VIII_1_2_m = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_m 'Empresas que utilizaron informacin de otras empresas relacionadas'. 
value labels uso_VIII_1_2_m 0'No' 1'Si'.

VARIABLE LEVEL uso_VIII_1_2_a uso_VIII_1_2_b uso_VIII_1_2_c uso_VIII_1_2_d uso_VIII_1_2_e uso_VIII_1_2_f uso_VIII_1_2_g uso_VIII_1_2_h uso_VIII_1_2_i uso_VIII_1_2_j uso_VIII_1_2_k 
 uso_VIII_1_2_l uso_VIII_1_2_m (NOMINAL).

*** TABLA 8. EMPRESAS QUE UTILIZARON FUENTES DE INFORMACIN EXTERNA (GRADO DE IMPORTANCIA ALTA) PARA EL DESARROLLO DE ACTIVIDADES DE INNOVACIN 
DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON 
INNOVACIONES DE PRODUCTO O PROCESO) ****

TEMPORARY.
select if inn_pp_id_ac = 1.

CTABLES
  /VLABELS VARIABLES=uso_VIII_1_2_a uso_VIII_1_2_b uso_VIII_1_2_c uso_VIII_1_2_d uso_VIII_1_2_e 
    uso_VIII_1_2_f uso_VIII_1_2_g uso_VIII_1_2_h uso_VIII_1_2_i uso_VIII_1_2_j uso_VIII_1_2_k 
    uso_VIII_1_2_l uso_VIII_1_2_m inn_pp_id_ac
    DISPLAY=LABEL
  /TABLE uso_VIII_1_2_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_b [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_2_d [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_e [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_f [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_2_g [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_h [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_i [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_2_j [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_k [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_l [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_2_m [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + inn_pp_id_ac [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=uso_VIII_1_2_a uso_VIII_1_2_b uso_VIII_1_2_c uso_VIII_1_2_d uso_VIII_1_2_e 
    uso_VIII_1_2_f uso_VIII_1_2_g uso_VIII_1_2_h uso_VIII_1_2_i uso_VIII_1_2_j uso_VIII_1_2_k 
    uso_VIII_1_2_l uso_VIII_1_2_m  ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=inn_pp_id_ac [1] EMPTY=INCLUDE
  /TITLES
    TITLE='TABLA 8. PORCENTAJE DE EMPRESAS QUE UTILIZARON FUENTES DE INFORMACIN EXTERNA PARA' 'SUS ACTIVIDADES DE '+
    'INNOVACIN (GRADO DE IMPORTANCIA ALTA)'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

 *****************************************************************************************************************************************************************************************************************************************************.
*****INDICADOR 9. OBJETIVOS (GRADO DE IMPORTANCIA ALTA) PARA EL DESARROLLO DE ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO DURANTE EL PERODO DE 2012 A 2014 
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO) 
*****************************************************************************************************************************************************************************************************************************************************.

*VII_2_a. Aumentar la variedad de bienes o servicios.
compute motivo_VII_2_a=0.
if (VII_2_a =1) motivo_VII_2_a=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_a 'Empresas donde el objetivo para innovar fue aumentar la variedad de bienes o servicios'.
value labels  motivo_VII_2_a 0'No' 1'Si'.

*VII_2_b. Reemplazar los productos o procesos desactualizados.
compute motivo_VII_2_b=0.
if (VII_2_b =1) motivo_VII_2_b=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_b 'Empresas donde el objetivo para innovar fue reemplazar los productos o procesos desactualizados'.
value labels  motivo_VII_2_b 0'No' 1'Si'.

*VII_2_c. Ingresar a nuevos mercados.
compute motivo_VII_2_c=0.
if (VII_2_c =1) motivo_VII_2_c=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_c 'Empresas donde el objetivo para innovar fue ingresar a nuevos mercados'.
value labels  motivo_VII_2_c 0'No' 1'Si'.

*VII_2_d. Incrementar la participacin de mercado.
compute motivo_VII_2_d=0.
if (VII_2_d =1) motivo_VII_2_d=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_d 'Empresas donde el objetivo para innovar fue incrementar la participacin de mercado'.
value labels  motivo_VII_2_d 0'No' 1'Si'.

*VII_2_e. Mejorar la calidad de bienes o servicios.
compute motivo_VII_2_e=0.
if (VII_2_e =1) motivo_VII_2_e=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_e 'Empresas donde el objetivo para innovar fue mejorar la calidad de bienes o servicios'.
value labels  motivo_VII_2_e 0'No' 1'Si'.

*VII_2_f. Mejorar la flexibilidad para producir bienes o servicios.
compute motivo_VII_2_f=0.
if (VII_2_f =1) motivo_VII_2_f=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_f 'Empresas donde el objetivo para innovar fue mejorar la flexibilidad para producir bienes o servicios'.
value labels  motivo_VII_2_f 0'No' 1'Si'.

*VII_2_g. Aumentar la capacidad para producir bienes o servicios.
compute motivo_VII_2_g=0.
if (VII_2_g =1) motivo_VII_2_g=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_g 'Empresas donde el objetivo para innovar fue aumentar la capacidad para producir bienes o servicios'.
value labels  motivo_VII_2_g 0'No' 1'Si'.

*VII_2_h. Reducir los costos de produccin por unidad de produccin.
compute motivo_VII_2_h=0.
if (VII_2_h =1) motivo_VII_2_h=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_h 'Empresas donde el objetivo para innovar fue reducir los costos de produccin por unidad de produccin'.
value labels  motivo_VII_2_h 0'No' 1'Si'.

*VII_2_i. Reducir los costos de materiales y energa por unidad de produccin.
compute motivo_VII_2_i=0.
if (VII_2_i =1) motivo_VII_2_i=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_i 'Empresas donde el objetivo para innovar fue reducir los costos de materiales y energa por unidad de produccin'.
value labels  motivo_VII_2_i 0'No' 1'Si'.

*VII_2_j. Reducir los impactos ambientales.
compute motivo_VII_2_j=0.
if (VII_2_j =1) motivo_VII_2_j=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_j 'Empresas donde el objetivo para innovar fue reducir los impactos ambientales'.
value labels  motivo_VII_2_j 0'No' 1'Si'.


*VII_2_k. Mejorar la salud o seguridad ocupacional de sus empleados.
compute motivo_VII_2_k=0.
if (VII_2_k =1) motivo_VII_2_k=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_k 'Empresas donde el objetivo para innovar fue mejorar la salud o seguridad ocupacional de sus empleados'.
value labels  motivo_VII_2_k 0'No' 1'Si'.

VARIABLE LEVEL motivo_VII_2_a motivo_VII_2_b motivo_VII_2_c motivo_VII_2_d motivo_VII_2_e motivo_VII_2_f motivo_VII_2_g motivo_VII_2_h motivo_VII_2_i motivo_VII_2_j motivo_VII_2_k (NOMINAL).

*****TABLA 9. OBJETIVOS (GRADO DE IMPORTANCIA ALTA) PARA EL DESARROLLO DE ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO DURANTE EL PERODO DE 2012 A 2014 
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO) 

TEMPORARY.
select if inn_pp_id_ac = 1.

CTABLES
  /VLABELS VARIABLES=motivo_VII_2_a motivo_VII_2_b motivo_VII_2_c motivo_VII_2_d motivo_VII_2_e 
    motivo_VII_2_f motivo_VII_2_g motivo_VII_2_h motivo_VII_2_i motivo_VII_2_j motivo_VII_2_k inn_pp_id_ac
    DISPLAY=LABEL
  /TABLE motivo_VII_2_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_b [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    motivo_VII_2_d [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_e [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_f [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    motivo_VII_2_g [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_h [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_i [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    motivo_VII_2_j [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_k [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + inn_pp_id_ac [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
  /CATEGORIES VARIABLES=motivo_VII_2_a motivo_VII_2_b motivo_VII_2_c motivo_VII_2_d motivo_VII_2_e 
    motivo_VII_2_f motivo_VII_2_g motivo_VII_2_h motivo_VII_2_i motivo_VII_2_j motivo_VII_2_k inn_pp_id_ac ORDER=A 
    KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='TABLA 9. PORCENTAJE DE EMPRESAS CUYO OBJETIVO FU PARA LA INTRODUCCIN DE INNOVACIONES DE PRODUCTO Y/O PROCESO '+
    '(GRADO DE IMPORTANCIA ALTA)'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

*****************************************************************************************************************************************************************************************************************************************.
***INDICADOR 10. OBJETIVOS (GRADO DE IMPORTANCIA ALTA) PARA LA INTRODUCCIN DE INNOVACIONES ORGANIZACIONALES DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO 
EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON INNOVACIN ORGANIZACIONAL)
*****************************************************************************************************************************************************************************************************************************************.

*VII_2_a. Reducir el tiempo de respuesta para responder a las necesidades del cliente o proveedor.
compute objetivo_XI_4_a=0.
if (XI_4_a =1) objetivo_XI_4_a=1.
EXECUTE.
VARIABLE LABELS objetivo_XI_4_a 'Empresas donde el objetivo para innovar fue reducir el tiempo de respuesta para responder a las necesidades del cliente o proveedor'.
value labels  objetivo_XI_4_a 0'No' 1'Si'.

*VII_2_b. Mejorar la capacidad para desarrollar nuevos productos o procesos.
compute objetivo_XI_4_b=0.
if (XI_4_b =1) objetivo_XI_4_b=1.
EXECUTE.
VARIABLE LABELS objetivo_XI_4_b 'Empresas donde el objetivo para innovar fue mejorar la capacidad para desarrollar nuevos productos o procesos'.
value labels  objetivo_XI_4_b 0'No' 1'Si'.

*VII_2_c. Mejorar la calidad de sus bienes o servicios.
compute objetivo_XI_4_c=0.
if (XI_4_c =1) objetivo_XI_4_c=1.
EXECUTE.
VARIABLE LABELS objetivo_XI_4_c 'Empresas donde el objetivo para innovar fue mejorar la calidad de sus bienes o servicios'.
value labels  objetivo_XI_4_c 0'No' 1'Si'.

*VII_2_d. Reducir costos por unidad de produccin.
compute objetivo_XI_4_d=0.
if (XI_4_d =1) objetivo_XI_4_d=1.
EXECUTE.
VARIABLE LABELS objetivo_XI_4_d 'Empresas donde el objetivo para innovar fue reducir costos por unidad de produccin'.
value labels  objetivo_XI_4_d 0'No' 1'Si'.

*VII_2_e. Mejorar la informacin y el intercambio de informacin dentro de su empresa o con otras empresas o instituciones.
compute objetivo_XI_4_e=0.
if (XI_4_e =1) objetivo_XI_4_e=1.
EXECUTE.
VARIABLE LABELS objetivo_XI_4_e 'Empresas donde el objetivo para innovar fue mejorar la informacin y el intercambio de informacin dentro de su empresa o con otras empresas o instituciones'.
value labels  objetivo_XI_4_e 0'No' 1'Si'.

VARIABLE LEVEL objetivo_XI_4_a objetivo_XI_4_b objetivo_XI_4_c objetivo_XI_4_d objetivo_XI_4_e XI_1 (NOMINAL).

**TABLA 10. OBJETIVOS (GRADO DE IMPORTANCIA ALTA) PARA LA INTRODUCCIN DE INNOVACIONES ORGANIZACIONALES DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO 
EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON INNOVACIN ORGANIZACIONAL)

TEMPORARY.
select if XI_1 = 1.

CTABLES
  /VLABELS VARIABLES=objetivo_XI_4_a objetivo_XI_4_b objetivo_XI_4_c objetivo_XI_4_d 
    objetivo_XI_4_e XI_1  DISPLAY=LABEL
  /TABLE objetivo_XI_4_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + objetivo_XI_4_b [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + objetivo_XI_4_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    objetivo_XI_4_d [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + objetivo_XI_4_e [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + XI_1 [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=objetivo_XI_4_a objetivo_XI_4_b objetivo_XI_4_c objetivo_XI_4_d 
    objetivo_XI_4_e ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=XI_1 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='TABLA 10. PORCENTAJE DE EMPRESAS QUE TUVIERON OBJETIVOS PARA SUS ACTIVIDADES DE INNOVACIN ORGANIZACIONAL'+
   '(GRADO DE IMPORTANCIA ALTA)'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

****************************************************************************************************************************************************************************************************************************************************.
************INDICADOR 11. OBJETIVOS (GRADO DE IMPORTANCIA ALTA) PARA LA INTRODUCCIN DE INNOVACIONES DE COMERCIALIZACIN DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO 
EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON INNOVACIN DE COMERCIALIZACIN)
****************************************************************************************************************************************************************************************************************************************************.

compute objetivo_XII_4_a = 0.
if (XII_1 = 1 and XII_4_a= 1) objetivo_XII_4_a =1.
execute.
variable labels objetivo_XII_4_a 'Aumentar o mantener la participacin de mercado'.
value labels  objetivo_XII_4_a 0'No' 1'Si'.
RECODE objetivo_XII_4_a (SYSMIS=0).

compute objetivo_XII_4_b = 0.
if (XII_1 = 1 and XII_4_b = 1) objetivo_XII_4_b =1.
execute.
variable labels objetivo_XII_4_b 'Introducir productos a nuevos grupos de clientes '.
value labels  objetivo_XII_4_b 0'No' 1'Si'.
RECODE objetivo_XII_4_b (SYSMIS=0).

compute objetivo_XII_4_c = 0.
if (XII_1 = 1 and XII_4_c = 1) objetivo_XII_4_c =1.
execute.
variable labels objetivo_XII_4_c 'Introduccin productos a nuevos mercados geogrficos'.
value labels  objetivo_XII_4_c 0'No' 1'Si'.
RECODE objetivo_XII_4_c (SYSMIS=0).

VARIABLE LEVEL objetivo_XII_4_a objetivo_XII_4_b objetivo_XII_4_c XII_1 (NOMINAL).

****TABLA 11. OBJETIVOS (GRADO DE IMPORTANCIA ALTA) PARA LA INTRODUCCIN DE INNOVACIONES DE COMERCIALIZACIN DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO 
EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON INNOVACIN DE COMERCIALIZACIN)

temp.
SELECT IF XII_1=1.

CTABLES
  /VLABELS VARIABLES=objetivo_XII_4_a objetivo_XII_4_b objetivo_XII_4_c XII_1 DISPLAY=LABEL
  /TABLE objetivo_XII_4_a [COUNT F40.0,SUBTABLEPCT.TOTALN PCT40.1] + objetivo_XII_4_b [COUNT F40.0,SUBTABLEPCT.TOTALN PCT40.1] + objetivo_XII_4_c [COUNT F40.0,SUBTABLEPCT.TOTALN PCT40.1] + XII_1 [COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=objetivo_XII_4_a objetivo_XII_4_b objetivo_XII_4_c EMPTY=INCLUDE
  /CATEGORIES VARIABLES=XII_1 [1] EMPTY=INCLUDE
/TITLES
TITLE='TABLA 11. PORCENTAJE DE EMPRESAS CUYO OBJETIVO FUE PARA LA INTRODUCCIN DE INNOVACIONES EN COMERCIALIZACIN'+
'(GRADO DE IMPORTANCIA ALTA)'
 CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.


*******************************************************************************************************************************************************************************************************************************************************.
******INDICADOR 12. EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL COSTO (GRADO DE IMPORTANCIA ALTA) DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE 
RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)
********************************************************************************************************************************************************************************************************************************************************.

compute falt_fonds_empresa=0.
if (X_1_1_a = 1) falt_fonds_empresa=1.
variable labels falt_fonds_empresa 'Falta de fondos de su empresa'.
value labels  falt_fonds_empresa 0 'No' 1'Si'.

compute falt_financia_empresa=0.
if (X_1_1_b = 1) falt_financia_empresa=1.
variable labels falt_financia_empresa 'Falta de financiamiento de su empresa'.
value labels  falt_financia_empresa 0 'No' 1'Si'.

compute cost_innv_alto=0.
if (X_1_1_c = 1) cost_innv_alto=1.
variable labels cost_innv_alto 'Costo de innovacin alto'.
value labels  cost_innv_alto 0 'No' 1'Si'.

VARIABLE LEVEL falt_fonds_empresa falt_financia_empresa cost_innv_alto tot_empr (NOMINAL).

** TABLA 12. EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL COSTO (GRADO DE IMPORTANCIA ALTA) DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE 
RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)

temp.
select if inn_pp_id_ac=1.

CTABLES
  /VLABELS VARIABLES=falt_fonds_empresa falt_financia_empresa cost_innv_alto
    DISPLAY=LABEL
  /TABLE falt_fonds_empresa [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + falt_financia_empresa [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    cost_innv_alto [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=falt_fonds_empresa falt_financia_empresa cost_innv_alto EMPTY=INCLUDE    
/TITLES
TITLE='TABLA 12. PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL COSTO'+
'(GRADO DE IMPORTANCIA ALTA)'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

*************************************************************************************************************************************************************************************************************************************************.
******INDICADOR 13. EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL MERCADO (GRADO DE IMPORTANCIA ALTA) DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN 
PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)
*************************************************************************************************************************************************************************************************************************************************.

compute merca_domina=0.
if (X_1_2_a = 1) merca_domina=1.
variable labels merca_domina 'Mercado dominado por empresas establecidas'.
value labels merca_domina 0 'No' 1'Si'.

compute inserti_demand=0.
if (X_1_2_b = 1) inserti_demand=1.
variable labels inserti_demand 'Incertidumbre de la demanda para bienes'.
value labels  inserti_demand 0 'No' 1'Si'.
ALTER TYPE merca_domina inserti_demand (f4.0).

**TABLA 13. EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL MERCADO (GRADO DE IMPORTANCIA ALTA) DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN 
PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)

temp.
select if inn_pp_id_ac=1.

CTABLES
  /VLABELS VARIABLES=merca_domina inserti_demand DISPLAY=LABEL
  /TABLE merca_domina [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + inserti_demand [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=merca_domina inserti_demand EMPTY=INCLUDE
 /TITLES
TITLE='TABLA 13. PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL MERCADO'+
'(GRADO DE IMPORTANCIA ALTA)'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**********************************************************************************************************************************************************************************************************************************************
******INDICADOR 14. EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL CONOCIMIENTO (GRADO DE IMPORTANCIA ALTA) DURANTE EL PERODO DE 2012 A 2014 
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)
**********************************************************************************************************************************************************************************************************************************************

compute falt_percalifica=0.
if (X_1_3_a = 1) falt_percalifica=1.
variable labels falt_percalifica 'Falta de personal calificado en la empresa'.
value labels falt_percalifica 0 'No' 1'Si'.

compute falt_percalif_pais=0.
if (X_1_3_b = 1) falt_percalif_pais=1.
variable labels falt_percalif_pais 'Falta de personal calificado en el pas'.
value labels  falt_percalif_pais 0 'No' 1'Si'.

compute falt_infteg=0.
if (X_1_3_c = 1) falt_infteg=1.
variable labels falt_infteg 'Falta de informacin sobre tecnologa'.
value labels  falt_infteg 0 'No' 1'Si'.

compute falt_infmerca=0.
if (X_1_3_d = 1) falt_infmerca=1.
variable labels falt_infmerca 'Falta de informacin sobre mercados'.
value labels  falt_infmerca 0 'No' 1'Si'.

compute difi_socio=0.
if (X_1_3_e = 1) difi_socio=1.
variable labels difi_socio 'Dificultad para encontrar socios'.
value labels  difi_socio 0 'No' 1'Si'.
ALTER TYPE falt_percalifica falt_percalif_pais falt_infteg falt_infmerca difi_socio (f4.0).

**TABLA 14. EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL CONOCIMIENTO (GRADO DE IMPORTANCIA ALTA) DURANTE EL PERODO DE 2012 A 2014 
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)

temp.
select if inn_pp_id_ac=1.

CTABLES
  /VLABELS VARIABLES=falt_percalifica falt_percalif_pais falt_infteg falt_infmerca difi_socio 
   DISPLAY=LABEL
  /TABLE falt_percalifica [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + falt_percalif_pais [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + falt_infteg 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + falt_infmerca [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + difi_socio [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=falt_percalifica falt_percalif_pais falt_infteg falt_infmerca difi_socio EMPTY=INCLUDE
/TITLES
TITLE='TABLA 14. PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL CONOCIMIENTO'+
'(GRADO DE IMPORTANCIA ALTA)'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

*******************************************************************************************************************************************************************************************************************************************.
****************** INDICADOR 15. IMPACTOS (GRADO DE IMPORTANCIA ALTA) EN LAS EMPRESAS DEBIDO A LA INTRODUCCIN DE INNOVACIONES DURANTE EL PERODO DE 2012 A 2014
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS)
*******************************************************************************************************************************************************************************************************************************************

compute variedd_bos=0.
if (XIII_1_a = 1) variedd_bos=1.
variable labels variedd_bos 'Aumento la variedad de bienes o servicios'.
value labels variedd_bos 0 'No' 1'Si'.

compute remplaz_desac=0.
if (XIII_1_b = 1) remplaz_desac=1.
variable labels remplaz_desac 'Reemplazo los productos desactualizados'.
value labels remplaz_desac 0 'No' 1'Si'.

compute ing_nuemerc=0.
if (XIII_1_c = 1) ing_nuemerc=1.
variable labels ing_nuemerc 'Ingreso a nuevos mercados'.
value labels ing_nuemerc 0 'No' 1'Si'.

compute incre_par_merca=0.
if (XIII_1_d = 1) incre_par_merca=1.
variable labels incre_par_merca 'Incremento la participacin de mercado'.
value labels incre_par_merca 0 'No' 1'Si'.

compute mejor_calidad=0.
if (XIII_1_e = 1) mejor_calidad=1.
variable labels mejor_calidad 'Mejorar la calidad de bienes o servicios'.
value labels mejor_calidad 0 'No' 1'Si'.

compute mejor_flex=0.
if (XIII_1_f = 1) mejor_flex=1.
variable labels mejor_flex 'Mejorar la flexibilidad para producir bienes o servicios'.
value labels mejor_flex 0 'No' 1'Si'.

compute aument_capa=0.
if (XIII_1_g = 1) aument_capa=1.
variable labels aument_capa 'Aumento la capacidad para producir bienes o servicios'.
value labels aument_capa 0 'No' 1'Si'.

compute redu_cost=0.
if (XIII_1_h = 1) redu_cost=1.
variable labels redu_cost 'Reducir los costos de produccin por unidad'.
value labels redu_cost 0 'No' 1'Si'.

compute redu_cost_ener=0.
if (XIII_1_i = 1) redu_cost_ener=1.
variable labels redu_cost_ener 'Reducir los costos de materiales y energa'.
value labels redu_cost_ener 0 'No' 1'Si'.

compute redu_impac_amb=0.
if (XIII_1_j = 1) redu_impac_amb=1.
variable labels redu_impac_amb 'Redujo los impactos ambientales'.
value labels redu_impac_amb 0 'No' 1'Si'.

compute mejor_saludocup=0.
if (XIII_1_k = 1) mejor_saludocup=1.
variable labels mejor_saludocup 'Mejoro la salud o seguridad ocupacional de sus empleados'.
value labels mejor_saludocup 0 'No' 1'Si'.

ALTER TYPE redu_cost_ener variedd_bos remplaz_desac ing_nuemerc incre_par_merca mejor_calidad mejor_flex aument_capa redu_cost redu_impac_amb mejor_saludocup innovadora (f4.0).

**  TABLA 15.  IMPACTOS (GRADO DE IMPORTANCIA ALTA) EN LAS EMPRESAS DEBIDO A LA INTRODUCCIN DE INNOVACIONES DURANTE EL PERODO DE 2012 A 2014
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS)

temp.
select if innovadora=1.

CTABLES
  /VLABELS VARIABLES=variedd_bos remplaz_desac ing_nuemerc incre_par_merca mejor_calidad mejor_flex 
    aument_capa redu_cost redu_impac_amb mejor_saludocup redu_cost_ener innovadora 
    DISPLAY=LABEL
  /TABLE variedd_bos [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + remplaz_desac [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + ing_nuemerc [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + incre_par_merca [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + mejor_calidad [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + mejor_flex [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + aument_capa [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + redu_cost [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + redu_cost_ener [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +
 redu_impac_amb [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + mejor_saludocup [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innovadora [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=variedd_bos EMPTY=INCLUDE
  /CATEGORIES VARIABLES=remplaz_desac EMPTY=INCLUDE
  /CATEGORIES VARIABLES=ing_nuemerc EMPTY=INCLUDE
  /CATEGORIES VARIABLES=incre_par_merca EMPTY=INCLUDE
  /CATEGORIES VARIABLES=mejor_calidad EMPTY=INCLUDE
  /CATEGORIES VARIABLES=mejor_flex EMPTY=INCLUDE
  /CATEGORIES VARIABLES=aument_capa EMPTY=INCLUDE
  /CATEGORIES VARIABLES=redu_cost EMPTY=INCLUDE
  /CATEGORIES VARIABLES=redu_impac_amb EMPTY=INCLUDE
  /CATEGORIES VARIABLES=mejor_saludocup EMPTY=INCLUDE
  /CATEGORIES VARIABLES=redu_cost_ener EMPTY=INCLUDE
  /CATEGORIES VARIABLES=innovadora [1.00] EMPTY=INCLUDE
/TITLES
TITLE='TABLA 15. PORCENTAJE DE EMPRESAS INNOVADORAS QUE TUVIERON EL IMPACTO POR SUS INNOVACIONES INTRODUCIDAS'+
'(GRADO DE IMPORTANCIA ALTA)'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

*******************************************************************************************************************************************************************************************************************.
**INDICADOR 16. EMPLEADOS SEGN SU NIVEL DE FORMACIN PARA EL AO 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPLEADOS AO 2014)**.
*******************************************************************************************************************************************************************************************************************

GET FILE= 'C:\Generacin de indicadores\Innovacin\bdd_INN_2015_t.sav'.

AGGREGATE
  /OUTFILE='C:\Generacin de indicadores\Innovacin\Agregados\Agregados personal educacin.sav'
  /BREAK= tot_empr
  /XIV_1_a_sum 'Doctor PHD'=SUM(XIV_1_a)
  /XIV_1_b_sum 'Maestra'=SUM(XIV_1_b)
  /XIV_1_c_sum 'Especialista'=SUM(XIV_1_c)
  /XIV_1_d_sum 'Tecer Nivel'=SUM(XIV_1_d)
  /XIV_1_e_sum 'Tcnico o Tecnlogo Superior'=SUM(XIV_1_e)
  /XIV_1_f_sum 'Secundaria'=SUM(XIV_1_f)
  /XIV_1_g_sum 'Primaria'=SUM(XIV_1_g)
  /totalEmpleados_sum 'Total Empleados'=SUM(totalEmpleados).

GET FILE= 'C:\Generacin de indicadores\Innovacin\Agregados\Agregados personal educacin.sav'.

*NIVEL DE CALIFICACIN DEL RECURSO HUMANO.

compute phd = (XIV_1_a_sum/totalEmpleados_sum)*100.
compute maestra = (XIV_1_b_sum/totalEmpleados_sum)*100.
compute especialista = (XIV_1_c_sum/totalEmpleados_sum)*100.
compute tercernivel = (XIV_1_d_sum/totalEmpleados_sum)*100.
compute tcnico = (XIV_1_e_sum/totalEmpleados_sum)*100.
compute secundaria = (XIV_1_f_sum/totalEmpleados_sum)*100.
compute primaria = (XIV_1_g_sum/totalEmpleados_sum)*100.

execute.

variable labels phd 'Personal PHD'.
variable labels maestra 'Personal Maestra'.
variable labels especialista 'Personal Especialista'.
variable labels tercernivel 'Personal Tercer Nivel'.
variable labels tcnico 'Personal Tcnicos o Tecnlogo Superior'.
variable labels secundaria 'Personal Secundaria'.
variable labels primaria 'Personal Primaria'.

**TABLA 16. EMPLEADOS SEGN SU NIVEL DE FORMACIN PARA EL AO 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPLEADOS AO 2014)****

CTABLES
  /VLABELS VARIABLES=phd maestra especialista tercernivel tcnico secundaria primaria 
    DISPLAY=LABEL
  /TABLE phd [MEAN PCT40.2] + maestra [MEAN PCT40.2] + especialista [MEAN PCT40.2] + tercernivel 
    [MEAN PCT40.2] + tcnico [MEAN PCT40.2] + secundaria [MEAN PCT40.2] + primaria [MEAN PCT40.2]
  /TITLES
    TITLE='TABLA 16. PORCENTAJE DE EMPLEADOS SEGN SU GRADO ACADMICO ALCANZADO PARA EL AO 2014'
   CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**********************************************************************************************************************************************************************************************************************************************.
******** INDICADOR 17. EMPLEADOS SEGN REAS FUNCIONALES DE LA EMPRESA PARA EL AO 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPLEADOS AO 2014)**.
*********************************************************************************************************************************************************************************************************************************************

GET FILE= 'C:\Generacin de indicadores\Innovacin\bdd_INN_2015_t.sav'.

AGGREGATE
  /OUTFILE='C:\Generacin de indicadores\Innovacin\Agregados\Agregados personal por reas funcionales.sav'
  /BREAK= tot_empr
  /XIV_4_a_1_sum 'Informtica y Sistemas'=SUM(XIV_4_a_1)
  /XIV_4_b_1_sum 'Investigacin y Desarrollo'=SUM(XIV_4_b_1)
  /XIV_4_c_1_sum 'Ingeniera y Diseo Industrial'=SUM(XIV_4_c_1)
  /totalEmpleados_sum 'Total Empleados'=SUM(totalEmpleados).

GET FILE= 'C:\Generacin de indicadores\Innovacin\Agregados\Agregados personal por reas funcionales.sav'.

*PORCENTAJE DE EMPLEADOS POR REAS FUNCIONALES.

compute e_inf_sist = (XIV_4_a_1_sum/totalEmpleados_sum)*100.
compute e_id = (XIV_4_b_1_sum/totalEmpleados_sum)*100.
compute e_ing_disind = (XIV_4_c_1_sum/totalEmpleados_sum)*100.

execute.

variable labels e_inf_sist 'Personal en Informtica y Sistemas'.
variable labels e_id 'Personal en Investigacin y Desarrollo'.
variable labels e_ing_disind 'Personal en Ingeniera y Diseo industrial'.

**TABLA 17. EMPLEADOS SEGN REAS FUNCIONALES DE LA EMPRESA PARA EL AO 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPLEADOS AO 2014)

CTABLES
  /VLABELS VARIABLES=e_inf_sist e_id e_ing_disind DISPLAY=LABEL
  /TABLE e_inf_sist [MEAN PCT40.2] + e_id [MEAN PCT40.2] + e_ing_disind [MEAN PCT40.2]
  /TITLES
 TITLE='TABLA 17. PORCENTAJE DE EMPLEADOS POR REAS FUNCIONALES DE LA EMPRESA'
 CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

*************************************************************************************************************************************************************************************************************************************************.
**INDICADOR 18. DEPARTAMENTOS FORMALMENTE ESTABLECIDOS EN LAS EMPRESAS EN EL AO 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS)**.
*************************************************************************************************************************************************************************************************************************************************.

GET FILE= 'C:\Generacin de indicadores\Innovacin\bdd_INN_2015_t.sav'.


CTABLES
  /VLABELS VARIABLES=XIV_4_a_2 XIV_4_b_2 XIV_4_c_2 DISPLAY=LABEL
  /TABLE XIV_4_a_2 [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + XIV_4_b_2 [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + XIV_4_c_2 [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=XIV_4_a_2 XIV_4_b_2 XIV_4_c_2 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 18. DEPARTAMENTOS FORMALMENTE ESTABLECIDAS DENTRO DE LA EMPRESA DURANTE EL PERODO 2012 A 2014'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

*****************************************************************************************************************************************************************************************************************************************************.
*******INDICADOR 19. OBSTCULOS ENCONTRADOS POR LAS EMPRESAS PARA EL USO DE LOS MTODOS DE PROTECCIN FORMAL DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN 
PROCENTAJE RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS)
******************************************************************************************************************************************************************************************************************************************************.

*Obstculos para los Mtodos de Proteccin Formal

Recode XV_4_a_1 XV_4_a_2 XV_4_a_3 XV_4_a_4 XV_4_a_5   XV_4_b_1 XV_4_b_2 XV_4_b_3 XV_4_b_4 XV_4_b_5   XV_4_c_1 XV_4_c_2 XV_4_c_3 XV_4_c_4 XV_4_c_5 (SYSMIS=0).
Recode XV_4_d_1 XV_4_d_2 XV_4_d_3 XV_4_d_4 XV_4_d_5   XV_4_e_1 XV_4_e_2 XV_4_e_3 XV_4_e_4 XV_4_e_5   XV_4_f_1 XV_4_f_2 XV_4_f_3 XV_4_f_4 XV_4_f_5 (SYSMIS=0).
Recode XV_4_g_1 XV_4_g_2 XV_4_g_3 XV_4_g_4 XV_4_g_5   XV_4_h_1 XV_4_h_2 XV_4_h_3 XV_4_h_4 XV_4_h_5 (SYSMIS=0).
execute.

compute obst_mpf_a = 0.
if (XV_4_a_1 >0 or XV_4_a_2>0 or XV_4_a_3>0 or XV_4_a_4>0 or XV_4_a_5>0) obst_mpf_a = 1.
EXECUTE.
VARIABLE LABELS obst_mpf_a 'Inadecuacin a las necesidades de la empresa'. 
value labels obst_mpf_a 0'No' 1'Si'.

compute obst_mpf_b = 0.
if (XV_4_b_1 >0 or XV_4_b_2>0 or XV_4_b_3>0 or XV_4_b_4>0 or XV_4_b_5>0) obst_mpf_b = 1.
EXECUTE.
VARIABLE LABELS obst_mpf_b 'Desconocimiento del mtodo'. 
value labels obst_mpf_b 0'No' 1'Si'.

compute obst_mpf_c = 0.
if (XV_4_c_1 >0 or XV_4_c_2>0 or XV_4_c_3>0 or XV_4_c_4>0 or XV_4_c_5>0) obst_mpf_c = 1.
EXECUTE.
VARIABLE LABELS obst_mpf_c 'Costos de solicitud elevados'. 
value labels obst_mpf_c 0'No' 1'Si'.

compute obst_mpf_d = 0.
if (XV_4_d_1 >0 or XV_4_d_2>0 or XV_4_d_3>0 or XV_4_d_4>0 or XV_4_d_5>0) obst_mpf_d = 1.
EXECUTE.
VARIABLE LABELS obst_mpf_d 'Costos asociados elevados'. 
value labels obst_mpf_d 0'No' 1'Si'.

compute obst_mpf_e = 0.
if (XV_4_e_1 >0 or XV_4_e_2>0 or XV_4_e_3>0 or XV_4_e_4>0 or XV_4_e_5>0) obst_mpf_e = 1.
EXECUTE.
VARIABLE LABELS obst_mpf_e 'Complejidad tcnica de la solicitud'. 
value labels obst_mpf_e 0'No' 1'Si'.

compute obst_mpf_f = 0.
if (XV_4_f_1 >0 or XV_4_f_2>0 or XV_4_f_3>0 or XV_4_f_4>0 or XV_4_f_5>0) obst_mpf_f = 1.
EXECUTE.
VARIABLE LABELS obst_mpf_f 'Complejidad administrativa del proceso de solicitud'. 
value labels obst_mpf_f 0'No' 1'Si'.

compute obst_mpf_g = 0.
if (XV_4_g_1 >0 or XV_4_g_2>0 or XV_4_g_3>0 or XV_4_g_4>0 or XV_4_g_5>0) obst_mpf_g = 1.
EXECUTE.
VARIABLE LABELS obst_mpf_g 'Tiempo excesivo de respuesta de autoridades'. 
value labels obst_mpf_g 0'No' 1'Si'.

compute obst_mpf_h = 0.
if (XV_4_h_1 >0 or XV_4_h_2>0 or XV_4_h_3>0 or XV_4_h_4>0 or XV_4_h_5>0) obst_mpf_h = 1.
EXECUTE.
VARIABLE LABELS obst_mpf_h 'Duracin excesiva del proceso de solicitud'. 
value labels obst_mpf_h 0'No' 1'Si'.

 ** TABLA 19. OBSTCULOS ENCONTRADOS POR LAS EMPRESAS PARA EL USO DE LOS MTODOS DE PROTECCIN FORMAL DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN 
PROCENTAJE RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS)

CTABLES
  /VLABELS VARIABLES=obst_mpf_a obst_mpf_b obst_mpf_c obst_mpf_d obst_mpf_e obst_mpf_f obst_mpf_g 
    obst_mpf_h tot_empr 
    DISPLAY=LABEL
  /TABLE obst_mpf_a [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + obst_mpf_b [C][COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + obst_mpf_c [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + obst_mpf_d 
    [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + obst_mpf_e [C][COUNT F40.0, SUBTABLEPCT.COUNT 
    PCT40.2] + obst_mpf_f [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + obst_mpf_g [C][COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + obst_mpf_h [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + tot_empr 
    [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=obst_mpf_a obst_mpf_b obst_mpf_c obst_mpf_d obst_mpf_e obst_mpf_f 
    obst_mpf_g obst_mpf_h ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=tot_empr ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /TITLES
    TITLE='TABLA 19. OBSTCULOS PARA LOS MTODOS DE PROTECCIN FORMAL'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**************************************************************************************************************************************************************************************************************************************.
*****INDICADOR 20. UBICACIN DE LOS MTODOS DE PROTECCIN FORMAL UTILIZADOS POR LAS EMPRESAS DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE  
RESPECTO AL TOTAL DE EMPRESAS QUE UTILIZARON MTODOS FORMALES DE PROPIEDAD INTELECTUAL) 
***************************************************************************************************************************************************************************************************************************************.

Recode XV_5_a_1 XV_5_a_2 XV_5_a_3 XV_5_a_4 XV_5_a_5   XV_5_b_1 XV_5_b_2 XV_5_b_3 XV_5_b_4 XV_5_b_5 (SYSMIS=0).

Execute.

compute mpf_pas = 0.
if (XV_5_a_1 >0 or XV_5_a_2>0 or XV_5_a_3>0 or XV_5_a_4>0 or XV_5_a_5>0) mpf_pas = 1.
EXECUTE.
VARIABLE LABELS mpf_pas 'Mtodos de Proteccin Formal adquiridos en el Pas'. 
value labels mpf_pas 0'No' 1'Si'.

compute mpf_ext = 0.
if (XV_5_b_1 >0 or XV_5_b_2>0 or XV_5_b_3>0 or XV_5_b_4>0 or XV_5_b_5>0) mpf_ext = 1.
EXECUTE.
VARIABLE LABELS mpf_ext 'Mtodos de Proteccin Formal adquiridos en el Exterior'. 
value labels mpf_ext 0'No' 1'Si'.

compute emp_mpf = 0.
if (XV_3_a =1 or XV_3_b =1 or XV_3_c =1 or XV_3_d =1 or XV_3_e =1 or XV_3_f =1 or XV_3_g =1 or XV_3_h =1) emp_mpf = 1. 
EXECUTE.
VARIABLE LABELS emp_mpf 'Empresas que adquirieron al menos un Mtodo de Proteccin Formal durante el perodo 2012 a 2014'. 
value labels emp_mpf 0'No' 1'Si'.

VARIABLE LEVEL mpf_pas mpf_ext emp_mpf (NOMINAL).

**TABLA 20. UBICACIN DE LOS MTODOS DE PROTECCIN FORMAL UTILIZADOS POR LAS EMPRESAS DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE  
RESPECTO AL TOTAL DE EMPRESAS QUE UTILIZARON MTODOS FORMALES DE PROPIEDAD INTELECTUAL) 

TEMPORARY.
select if emp_mpf = 1.

CTABLES
  /VLABELS VARIABLES=mpf_pas mpf_ext emp_mpf DISPLAY=LABEL
  /TABLE mpf_pas [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + mpf_ext [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + emp_mpf [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=mpf_pas mpf_ext emp_mpf ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='TABLA 20. UBICACIN DE LA OBTENCIN DE LOS MTODOS DE PROTECCIN FORMAL DURANTE EL PERODO 2012 A 2014'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.