*******************************************************************************************************************************************************************************************************************.
************************************************************GENERACIN DE INDICADORES - ENCUESTA DE INNOVACIN*************************************************************************.
*******************************************************************************************************************************************************************************************************************.

*INSTITUTO NACIONAL DE ESTADSTICA Y CENSO (INEC)
*FUENTE: Encuesta de Innovacin 2015.
*RESPONSABLE: Equipo de trabajo ACTI
*Fecha: Octubre 2013
*Fecha de modificacin: 07/08/2015
*Fecha de ltima actualizacin: 18/10/2016

********************************************************************************************************************************************************************************************************************.
**********************************************************************************INDICADORES DE INNOVACIN*******************************************************************************************.
********************************************************************************************************************************************************************************************************************.

GET FILE= 'C:\Generacin de indicadores\Innovacin\bdd_INN_2015.sav'.

WEIGHT BY fexp.

set PRINTBACK = none.

*****CREACIN DE VARIABLES*****

**Identificar la totalidad de empresas.

compute tot_empr=1.
variable labels tot_empr 'Total de empresas'.
execute.

**Actividades y Gastos para las innovaciones de producto y proceso

compute V_1.4_total_2012 = sum.1(V_1_TOTAL_2012,V_4_TOTAL_2012).
variable labels V_1.4_total_2012 'Gastos total en actividades de innovacin de producto y proceso 2012'.
execute.

compute V_1.4_total_2013 = sum.1(V_1_TOTAL_2013,V_4_TOTAL_2013).
variable labels V_1.4_total_2013 'Gastos total en actividades de innovacin de producto y proceso 2013'.
execute.

compute V_1.4_total_2014 = sum.1(V_1_TOTAL_2014,V_4_TOTAL_2014).
variable labels V_1.4_total_2014 'Gastos total en actividades de innovacin de producto y proceso 2014'.
execute.

variable level V_1.4_total_2012 II_9_a_2012 II_9_b_2012 II_9_c_2012 (SCALE).
execute.

variable level V_1.4_total_2013 II_9_a_2013 II_9_b_2013 II_9_c_2013 (SCALE).
execute.

variable level V_1.4_total_2014 II_9_a_2014 II_9_b_2014 II_9_c_2014 (SCALE).
execute.

*****CLCULO PRINCIPALES DENOMINADORES*****

* Empresas que introdujeron Innovacin en producto.
Compute innov_prod=0.
if (III_1_a=1 or III_1_b=1 or III_1_c=1 or III_1_d=1) innov_prod=1.
variable labels innov_prod 'Empresas que introdujeron innovacin en producto'.
value labels innov_prod 0'No' 1'Si' .
variable level innov_prod (nominal).
execute.

* Empresas que introdujeron Innovacin en proceso.
compute innov_proc=0.
if (IV_1_a=1 or IV_1_b=1)  innov_proc=1.
variable labels innov_proc 'Empresas que introdujeron innovacin en proceso'.
value labels  innov_proc 0 'No' 1'Si'.
variable level  innov_proc (nominal).

*A escala las variable de fuentes de financiamiento.
variable level VI_1_e (SCALE).

recode VI_1_a VI_1_b VI_1_c VI_1_d VI_1_e (0=SYSMIS).

**Empresas innovadoras (Introdujeron producto o proceso).
if (innov_prod=1 or innov_proc=1) innovprodproc=1.
variable labels  innovprodproc 'Empresas innovadoras que introdujeron innovacin en producto o en proceso'.
execute.
RECODE innovprodproc (SYSMIS=0).
value labels innovprodproc 0'No' 1'Si'. 

**Empresas innovadoras de producto o proceso o con actividades de innovacin.
if (V_1.4_total_2012>0 or V_1.4_total_2013 >0 or V_1.4_total_2014>0 or innov_prod=1 or innov_proc=1 or IX_1=1 or IX_2=1) inn_pp_id_ac=1.
variable labels  inn_pp_id_ac 'Empresas que realizaron actividades de innovacin o ejecutaron innovaciones de producto o proceso'.
execute.
RECODE inn_pp_id_ac (SYSMIS=0).
value labels inn_pp_id_ac 0'No' 1'Si'. 

**Etiquetas de innovacin organizacional y de comercializacin. 
var lab innov_prod 'Innovacin de producto'. 
var lab innov_proc 'Innovacin de procesos'.
var lab XI_1 'Innovacin organizacional'. 
var lab XI_2 'Gasto en innovacin organizacional'. 
var lab XII_1 'Innovacin comercializacin'. 
var lab XII_2 'Gasto en innovacin de comercializacin'. 
 
**Empresas innovadoras.
if (innov_prod=1 or innov_proc=1 or XI_1=1 or XII_1=1) innovadora=1.
recode  innovadora (sysmis=0).
variable labels  innovadora 'Empresas Innovadoras'.
variable level innovadora (nominal).
value labels innovadora 0'No' 1'Si'.

**Empresas con actividades de Innovacin (Innovativas).
if (V_1.4_total_2012 >0 or V_1.4_total_2013 >0 or V_1.4_total_2014>0 or IX_1=1 or IX_2=1) innovativa=1.
recode innovativa (sysmis=0).
variable labels  innovativa 'Empresas con actividades de innovacin'.
variable level innovativa (nominal).
value labels innovativa 0'No' 1'Si'.

**Empresas potencialmente innovadoras.
if(V_1_a=1 or V_1_b=1 or V_4_a=1 or V_4_b=1 or V_4_c=1 or V_4_d=1 or V_4_e=1 or V_4_f=1 or V_4_g=1 or V_4_h=1 or IX_1=1 or IX_2=1) acinn=1.
recode acinn (sysmis=0). 
variable labels  acinn 'Empresas con actividades de innovacin'.
variable level acinn (nominal).
value labels acinn 0'No' 1'Si'.

if (acinn=1 and innovadora=0) potinn=1. 
recode potinn (sysmis=0). 
variable labels  potinn 'Empresas potencialmente innovadoras'.
variable level potinn (nominal).
value labels potinn 0'No' 1'Si'.
 
**Empresas no innovadoras.
compute noinnov=0.
if (innovadora=0 and innovativa=0) noinnov=1.
recode noinnov (sysmis=0).
variable labels noinnov 'Empresas no innovadoras'.
variable level noinnov (nominal).
value labels noinnov 0'No' 1'Si'.
execute.

**Empresas que no tienen actividades de innovacin.
compute noact=0.
if (V_1_a=0 and V_1_b=0 and V_4_a=0 and V_4_b=0 and V_4_c=0 and V_4_d=0 and V_4_e=0 and V_4_f=0 and V_4_g=0 and V_4_h=0 and IX_1=0 and IX_2=0) noact=1.
variable labels noact 'Empresas que no tienen actividades de innovacin'.
variable level noact (nominal).
value labels noact 1'No' 0'Si'.
execute.

**Empresas que NO son innovadoras.
compute no_innov=0.
if(innovadora=0 and noact=1) no_innov=1.
variable labels no_innov 'Empresas NO innovadoras'.
value labels no_innov 0'No' 1'Si'.
execute.

SAVE OUTFILE=  'C:\Generacin de indicadores\Innovacin\bdd_INN_2015_t.sav'
/COMPRESSED.

GET FILE= 'C:\Generacin de indicadores\Innovacin\bdd_INN_2015_t.sav'.

*************************************************************************************************************************************************************************************************************************.
*******************************************INDICADOR 1. GASTO EN INVESTIGACIN Y DESARROLLO (I+D) (EXPRESADO EN DLARES CORRIENTES)*****************************************.
*************************************************************************************************************************************************************************************************************************.

**TABLA 1. GASTO EN INVESTIGACIN Y DESARROLLO (I+D) (EXPRESADO EN DLARES CORRIENTES)**

CTABLES
  /VLABELS VARIABLES=V_1_TOTAL_2012 V_1_TOTAL_2013 V_1_TOTAL_2014 DISPLAY=LABEL
  /TABLE V_1_TOTAL_2012 [SUM F40.0] + V_1_TOTAL_2013 [SUM F40.0] + V_1_TOTAL_2014 [SUM F40.0]
  /TITLES
    TITLE='TABLA 1. GASTO EN I+D TOTAL PERODO 2012 A 2014'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 1.1.  GASTO EN INVESTIGACIN Y DESARROLLO (I+D) (EXPRESADO EN DLARES CORRIENTES)  SEGN SECTOR ECONMICO**

CTABLES 
  /VLABELS VARIABLES=SECTOR V_1_TOTAL_2012 V_1_TOTAL_2013 V_1_TOTAL_2014 DISPLAY=LABEL
  /TABLE SECTOR BY V_1_TOTAL_2012 [SUM F40.0] + V_1_TOTAL_2013 [SUM F40.0] + V_1_TOTAL_2014 [SUM 
    F40.0]
  /CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 1.1. GASTO EN I+D SEGN SECTOR ECONMICO PERODO 2012 A 2014'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 1.2.  GASTO EN INVESTIGACIN Y DESARROLLO (I+D) (EXPRESADO EN DLARES CORRIENTES) SEGN TAMAO DE EMPRESA**

CTABLES
  /VLABELS VARIABLES=TAMAO V_1_TOTAL_2012 V_1_TOTAL_2013 V_1_TOTAL_2014 DISPLAY=LABEL
  /TABLE TAMAO BY V_1_TOTAL_2012 [S][SUM F40.0] + V_1_TOTAL_2013 [S][SUM F40.0] + V_1_TOTAL_2014 
    [S][SUM F40.0]
  /CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 1.2. GASTO EN I+D SEGN TAMAO DE EMPRESA PERODO 2012 A 2014'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

*****************************************************************************************************************************************************************************************************************************.
*************************************************INDICADOR 2. GASTO EN OTRAS ACTIVIDADES DE INNOVACIN (EXPRESADO EN DLARES CORRIENTES)***************************************.
*****************************************************************************************************************************************************************************************************************************.

**TABLA 2. GASTO EN OTRAS ACTIVIDADES DE INNOVACIN (EXPRESADO EN DLARES CORRIENTES) **

CTABLES
  /VLABELS VARIABLES=  V_4_TOTAL_2012 V_4_TOTAL_2013 V_4_TOTAL_2014 DISPLAY=LABEL
  /TABLE V_4_TOTAL_2012 [SUM F40.0] + V_4_TOTAL_2013 [SUM F40.0] + V_4_TOTAL_2014 [SUM F40.0]
  /TITLES
    TITLE='TABLA 2. GASTO EN OTRAS ACTIVIDADES DE INNOVACIN PERODO 2012 A 2014'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 2.1. GASTO EN OTRAS ACTIVIDADES DE INNOVACIN (EXPRESADO EN DLARES CORRIENTES) SEGN SECTOR ECONMICO**

CTABLES
  /VLABELS VARIABLES=SECTOR V_4_TOTAL_2012 V_4_TOTAL_2013 V_4_TOTAL_2014 DISPLAY=LABEL
  /TABLE SECTOR BY V_4_TOTAL_2012 [SUM F40.0] + V_4_TOTAL_2013 [SUM F40.0] + V_4_TOTAL_2014 [SUM 
    F40.0]
  /CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 2.1.GASTO EN OTRAS ACTIVIDADES DE INNOVACIN SEGN SECTOR ECONMICO PERODO 2012 A 2014'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 2.2. GASTO EN OTRAS ACTIVIDADES DE INNOVACIN (EXPRESADO EN DLARES CORRIENTES) SEGN TAMAO DE EMPRESA**

CTABLES
  /VLABELS VARIABLES=TAMAO V_4_TOTAL_2012 V_4_TOTAL_2013 V_4_TOTAL_2014 DISPLAY=LABEL
  /TABLE TAMAO BY V_4_TOTAL_2012 [S][SUM F40.0] + V_4_TOTAL_2013 [S][SUM F40.0] + 
    V_4_TOTAL_2014 [S][SUM F40.0]
  /CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 2.2. GASTO EN OTRAS ACTIVIDADES DE INNOVACIN SEGN TAMAO DE EMPRESA PERODO 2012 A 2014'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

*******************************************************************************************************************************************************************************************************************************.
*******************************************INDICADOR 3. GASTO TOTAL EN INNOVACIN DE PRODUCTO Y PROCESO (EXPRESADO EN DLARES CORRIENTES)**********************************.
*******************************************************************************************************************************************************************************************************************************.

**TABLA 3. GASTO TOTAL EN INNOVACIN DE PRODUCTO Y PROCESO (EXPRESADO EN DLARES CORRIENTES)** 

CTABLES
  /VLABELS VARIABLES=V_1.4_total_2012 V_1.4_total_2013 V_1.4_total_2014 DISPLAY=LABEL
  /TABLE  V_1.4_total_2012 [SUM F40.0] + V_1.4_total_2013 [SUM F40.0] + V_1.4_total_2014 [SUM F40.0]
  /TITLES
    TITLE='TABLA 3. GASTO TOTAL EN ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO PERODO 2012 A 2014'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

** TABLA 3.1. GASTO TOTAL EN INNOVACIN DE PRODUCTO Y PROCESO (EXPRESADO EN DLARES CORRIENTES) SEGN SECTOR ECONMICO** 

CTABLES
  /VLABELS VARIABLES=SECTOR V_1.4_total_2012 V_1.4_total_2013 V_1.4_total_2014 DISPLAY=LABEL
  /TABLE SECTOR BY V_1.4_total_2012 [SUM F40.0] + V_1.4_total_2013 [SUM F40.0] + V_1.4_total_2014 [SUM F40.0]
  /CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 3.1. GASTO TOTAL EN ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO SEGN SECTOR ECONMICO PERODO 2012 A 2014'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 3.2. GASTO TOTAL EN INNOVACIN DE PRODUCTO Y PROCESO (EXPRESADO EN DLARES CORRIENTES) SEGN TAMAO  DE EMPRESA** 

CTABLES
  /VLABELS VARIABLES=TAMAO V_1.4_total_2012 V_1.4_total_2013 V_1.4_total_2014 DISPLAY=LABEL
  /TABLE TAMAO BY V_1.4_total_2012 [S][SUM F40.0] + V_1.4_total_2013 [S][SUM F40.0] + V_1.4_total_2014 
    [S][SUM F40.0]
  /CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 3.2. GASTO TOTAL EN ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO SEGN TAMAO DE EMPRESA PERODO 2012 A 2014'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

*********************************************************************************************************************************************************************************************************************************.
**INDICADOR 4. GASTO TOTAL EN INNOVACIN ORGANIZACIONAL Y DE COMERCIALIZACIN  DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN DLARES CORRIENTES)*****.
*********************************************************************************************************************************************************************************************************************************.

**TABLA 4. GASTO TOTAL EN INNOVACIN ORGANIZACIONAL Y DE COMERCIALIZACIN DURANTE EL PERODO DE 2012 A 2014**

CTABLES
  /VLABELS VARIABLES=XI_2 XII_2 DISPLAY=LABEL
  /TABLE  XI_2 [SUM F40.0] + XII_2 [SUM F40.0]
  /TITLES
    TITLE='TABLA 4. GASTO EN INNOVACIN ORGANIZACIONAL Y DE COMERCIALIZACIN PERODO 2012 A 2014'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 4.1. GASTO TOTAL EN INNOVACIN ORGANIZACIONAL Y DE COMERCIALIZACIN  DURANTE EL PERODO DE 2012 A 2014 SEGN SECTOR ECONMICO**

CTABLES
  /VLABELS VARIABLES=SECTOR XI_2 XII_2 DISPLAY=LABEL
  /TABLE SECTOR BY XI_2 [SUM F40.0] + XII_2 [SUM F40.0]
  /CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 4.1. GASTO EN INNOVACIN ORGANIZACIONAL Y DE COMERCIALIZACIN SEGN SECTOR ECONMICO PERODO 2012 A 2014'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

****TABLA 4.2. GASTO TOTAL EN INNOVACIN ORGANIZACIONAL Y DE COMERCIALIZACIN  DURANTE EL PERODO DE 2012 A 2014 SEGN TAMAO DE EMPRESA******

CTABLES
  /VLABELS VARIABLES=TAMAO XI_2 XII_2 DISPLAY=LABEL
  /TABLE TAMAO BY XI_2 [S][SUM F40.0] + XII_2 [S][SUM F40.0]
  /CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 4.2. GASTO EN INNOVACIN ORGANIZACIONAL Y DE COMERCIALIZACIN SEGN TAMAO DE EMPRESA PERODO 2012 A 2014'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

*****************************************************************************************************************************************************************************************************************************.
*****************INDICADOR 5. GASTO EN ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO CON RELACIN AL PIB (EXPRESADO EN PORCENTAJE)***************************.
*****************************************************************************************************************************************************************************************************************************.
*****************************************************************************************************************************************************************************************************************************.
******INDICADOR 6. CONTRIBUCIN DEL GASTO EN ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO CON RESPECTO A SU TOTAL (EXPRESADO EN PORCENTAJE)*****.
*****************************************************************************************************************************************************************************************************************************.

compute id =1.
execute.

**AGREGADO CLCULO INDICADOR 5 Y 6 CON RELACIN AL PIB Y CONTRIBUCIN ACTIVIDADES DE INNOVACIN***

AGGREGATE
  /OUTFILE='C:\Generacin de indicadores\Innovacin\Agregados\Agregados GTINNG.sav'
  /BREAK=id
  /V_1.4_total_2012_sum 'Actividades de Innovacin de Producto y Proceso 2012'=SUM(V_1.4_total_2012) 
  /V_1.4_total_2013_sum 'Actividades de Innovacin de Producto y Proceso 2013'=SUM(V_1.4_total_2013) 
  /V_1.4_total_2014_sum 'Actividades de Innovacin de Producto y Proceso 2014'=SUM(V_1.4_total_2014)
  /V_1_TOTAL_2012_sum 'I+D INN 2012'=SUM(V_1_TOTAL_2012)
  /V_1_TOTAL_2013_sum 'I+D INN 2013'=SUM(V_1_TOTAL_2013)
  /V_1_TOTAL_2014_sum 'I+D INN 2014'=SUM(V_1_TOTAL_2014)
  /V_4_TOTAL_2012_sum 'Otras AI INN 2012'=SUM(V_4_TOTAL_2012)
  /V_4_TOTAL_2013_sum 'Otras AI INN 2013'=SUM(V_4_TOTAL_2013)
  /V_4_TOTAL_2014_sum 'Otras AI INN 2014'=SUM(V_4_TOTAL_2014)
  /V_4_a_2012_sum 'AI 1 2012'=SUM(V_4_a_2012)
  /V_4_a_2013_sum 'AI 1 2013'=SUM(V_4_a_2013)
  /V_4_a_2014_sum 'AI 1 2014'=SUM(V_4_a_2014)
  /V_4_b_2012_sum 'AI 2 2012'=SUM(V_4_b_2012)
  /V_4_b_2013_sum 'AI 2 2013'=SUM(V_4_b_2013)
  /V_4_b_2014_sum 'AI 2 2014'=SUM(V_4_b_2014)
  /V_4_c_2012_sum 'AI 3 2012'=SUM(V_4_c_2012)
  /V_4_c_2013_sum 'AI 3 2013'=SUM(V_4_c_2013)
  /V_4_c_2014_sum 'AI 3 2014'=SUM(V_4_c_2014)
  /V_4_d_2012_sum 'AI 4 2012'=SUM(V_4_d_2012)
  /V_4_d_2013_sum 'AI 4 2013'=SUM(V_4_d_2013)
  /V_4_d_2014_sum 'AI 4 2014'=SUM(V_4_d_2014)
  /V_4_e_2012_sum 'AI 5 2012'=SUM(V_4_e_2012)
  /V_4_e_2013_sum 'AI 5 2013'=SUM(V_4_e_2013)
  /V_4_e_2014_sum 'AI 5 2014'=SUM(V_4_e_2014)
  /V_4_f_2012_sum 'AI 6 2012'=SUM(V_4_f_2012)
  /V_4_f_2013_sum 'AI 6 2013'=SUM(V_4_f_2013)
  /V_4_f_2014_sum 'AI 6 2014'=SUM(V_4_f_2014)
  /V_4_g_2012_sum 'AI 7 2012'=SUM(V_4_g_2012)
  /V_4_g_2013_sum 'AI 7 2013'=SUM(V_4_g_2013)
  /V_4_g_2014_sum 'AI 7 2014'=SUM(V_4_g_2014)
  /V_4_h_2012_sum 'AI 8 2012'=SUM(V_4_h_2012)
  /V_4_h_2013_sum 'AI 8 2013'=SUM(V_4_h_2013)
  /V_4_h_2014_sum 'AI 8 2014'=SUM(V_4_h_2014).

GET FILE= 'C:\Generacin de indicadores\Innovacin\Agregados\Agregados GTINNG.sav'.
execute.

**GASTO EN INNOVACIN EN FUNCIN DEL PIB.

compute PIB12 = 87924544000.
compute PIB13 = 95129659000.
compute PIB14 = 102292260000.
execute.

compute gainnpppib12 = (V_1.4_total_2012_sum/PIB12)*100.
compute gainnpppib13 = (V_1.4_total_2013_sum/PIB13)*100.
compute gainnpppib14 = (V_1.4_total_2014_sum/PIB14)*100.
execute.

compute gidpib12 = (V_1_TOTAL_2012_sum/PIB12)*100.
compute gidpib13 = (V_1_TOTAL_2013_sum/PIB13)*100.
compute gidpib14 = (V_1_TOTAL_2014_sum/PIB14)*100.
execute.

compute goaipib12 = (V_4_TOTAL_2012_sum/PIB12)*100.
compute goaipib13 = (V_4_TOTAL_2013_sum/PIB13)*100.
compute goaipib14 = (V_4_TOTAL_2014_sum/PIB14)*100.
execute.

variable labels PIB12 'Producto Interno Bruto 2012 - BCE'.
variable labels PIB13 'Producto Interno Bruto 2013 - BCE'.
variable labels PIB14 'Producto Interno Bruto 2014 - BCE'.
variable labels gainnpppib12 'Gasto total en Innovacin (I+D + otras AI) en funcin del PIB ao 2012'.
variable labels gainnpppib13 'Gasto total en Innovacin (I+D + otras AI) en funcin del PIB ao 2013'.
variable labels gainnpppib14 'Gasto total en Innovacin (I+D + otras AI) en funcin del PIB ao 2014'.
variable labels gidpib12 'Gasto total en I+D en funcin del PIB ao 2012'.
variable labels gidpib13 'Gasto total en I+D en funcin del PIB ao 2013'.
variable labels gidpib14 'Gasto total en I+D en funcin del PIB ao 2014'.
variable labels goaipib12 'Gasto total en Otras Actividades de Innovacin en funcin del PIB ao 2012'.
variable labels goaipib13 'Gasto total en Otras Actividades de Innovacin en funcin del PIB ao 2013'.
variable labels goaipib14 'Gasto total en Otras Actividades de Innovacin en funcin del PIB ao 2014'.


**TABLA 5. GASTO EN ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO CON RELACIN AL PIB (EXPRESADO EN PORCENTAJE)**

CTABLES
  /VLABELS VARIABLES=gidpib12 gidpib13 gidpib14 goaipib12 goaipib13 goaipib14 gainnpppib12 gainnpppib13 gainnpppib14  DISPLAY=LABEL
  /TABLE by gidpib12 [MEAN PCT40.2] + gidpib13 [MEAN PCT40.2] + gidpib14 [MEAN PCT40.2] + goaipib12 
    [MEAN PCT40.2] + goaipib13 [MEAN PCT40.2] + goaipib14 [MEAN PCT40.2] + gainnpppib12 [MEAN PCT40.2] + gainnpppib13 [MEAN PCT40.2] + gainnpppib14 [MEAN PCT40.2]
  /TITLES
    TITLE='TABLA 5. GASTO EN I+D Y GASTO EN OTRAS ACTIVIDADES DE INNOVACIN CON RELACIN AL PIB PERODO 2012 A 2014'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**CONTRIBUCIN DEL GASTO EN ACTIVIDADES DE INNOVACIN CON RESPECTO AL TOTAL DE GASTOS EN INNOVACIN DE PRODUCTO Y PROCESO**.

compute aiid2012 = (V_1_TOTAL_2012_sum/V_1.4_total_2012_sum)*100.
compute aiid2013 = (V_1_TOTAL_2013_sum/V_1.4_total_2013_sum)*100.
compute aiid2014 = (V_1_TOTAL_2014_sum/V_1.4_total_2014_sum)*100.
compute oaitotal2012 = (V_4_TOTAL_2012_sum/V_1.4_total_2012_sum)*100.
compute oaitotal2013 = (V_4_TOTAL_2013_sum/V_1.4_total_2013_sum)*100.
compute oaitotal2014 = (V_4_TOTAL_2014_sum/V_1.4_total_2014_sum)*100.
compute oai12012 = (V_4_a_2012_sum/V_1.4_total_2012_sum)*100.
compute oai12013 = (V_4_a_2013_sum/V_1.4_total_2013_sum)*100.
compute oai12014 = (V_4_a_2014_sum/V_1.4_total_2014_sum)*100.
compute oai22012 = (V_4_b_2012_sum/V_1.4_total_2012_sum)*100.
compute oai22013 = (V_4_b_2013_sum/V_1.4_total_2013_sum)*100.
compute oai22014 = (V_4_b_2014_sum/V_1.4_total_2014_sum)*100.
compute oai32012 = (V_4_c_2012_sum/V_1.4_total_2012_sum)*100.
compute oai32013 = (V_4_c_2013_sum/V_1.4_total_2013_sum)*100.
compute oai32014 = (V_4_c_2014_sum/V_1.4_total_2014_sum)*100.
compute oai42012 = (V_4_d_2012_sum/V_1.4_total_2012_sum)*100.
compute oai42013 = (V_4_d_2013_sum/V_1.4_total_2013_sum)*100.
compute oai42014 = (V_4_d_2014_sum/V_1.4_total_2014_sum)*100.
compute oai52012 = (V_4_e_2012_sum/V_1.4_total_2012_sum)*100.
compute oai52013 = (V_4_e_2013_sum/V_1.4_total_2013_sum)*100.
compute oai52014 = (V_4_e_2014_sum/V_1.4_total_2014_sum)*100.
compute oai62012 = (V_4_f_2012_sum/V_1.4_total_2012_sum)*100.
compute oai62013 = (V_4_f_2013_sum/V_1.4_total_2013_sum)*100.
compute oai62014 = (V_4_f_2014_sum/V_1.4_total_2014_sum)*100.
compute oai72012 = (V_4_g_2012_sum/V_1.4_total_2012_sum)*100.
compute oai72013 = (V_4_g_2013_sum/V_1.4_total_2013_sum)*100.
compute oai72014 = (V_4_g_2014_sum/V_1.4_total_2014_sum)*100.
compute oai82012 = (V_4_h_2012_sum/V_1.4_total_2012_sum)*100.
compute oai82013 = (V_4_h_2013_sum/V_1.4_total_2013_sum)*100.
compute oai82014 = (V_4_h_2014_sum/V_1.4_total_2014_sum)*100.
execute.

variable labels aiid2012 'Contribucin de la I+D 2012'.
variable labels aiid2013 'Contribucin de la I+D 2013'.
variable labels aiid2014 'Contribucin de la I+D 2014'.
variable labels oaitotal2012 'Contribucin del total de Otras Actividades de Innovacin de Producto y Proceso 2012'.
variable labels oaitotal2013 'Contribucin del total de Otras Actividades de Innovacin de Producto y Proceso 2013'.
variable labels oaitotal2014 'Contribucin del total de Otras Actividades de Innovacin de Producto y Proceso 2014'.
variable labels oai12012 'Contribucin de Adquisicin de Maquinaria y Equipo 2012'.
variable labels oai12013 'Contribucin de Adquisicin de Maquinaria y Equipo 2013'.
variable labels oai12014 'Contribucin de Adquisicin de Maquinaria y Equipo 2014'.
variable labels oai22012 'Contribucin de Adquisicin de Hardware 2012'.
variable labels oai22013 'Contribucin de Adquisicin de Hardware 2013'.
variable labels oai22014 'Contribucin de Adquisicin de Hardware 2014'.
variable labels oai32012 'Contribucin de Adquisicin de Software 2012'.
variable labels oai32013 'Contribucin de Adquisicin de Software 2013'.
variable labels oai32014 'Contribucin de Adquisicin de Software 2014'.
variable labels oai42012 'Contribucin de Adquisicin de Tecnologa Desincorporada 2012'.
variable labels oai42013 'Contribucin de Adquisicin de Tecnologa Desincorporada 2013'.
variable labels oai42014 'Contribucin de Adquisicin de Tecnologa Desincorporada 2014'.
variable labels oai52012 'Contribucin de Contratacin de consultoras y asistencia tcnica 2012'.
variable labels oai52013 'Contribucin de Contratacin de consultoras y asistencia tcnica 2013'.
variable labels oai52014 'Contribucin de Contratacin de consultoras y asistencia tcnica 2014'.
variable labels oai62012 'Contribucin de Actividades de Ingeniera y Diseo Industrial 2012'.
variable labels oai62013 'Contribucin de Actividades de Ingeniera y Diseo Industrial 2013'.
variable labels oai62014 'Contribucin de Actividades de Ingeniera y Diseo Industrial 2014'.
variable labels oai72012 'Contribucin de Capacitacin del personal 2012'.
variable labels oai72013 'Contribucin de Capacitacin del personal 2013'.
variable labels oai72014 'Contribucin de Capacitacin del personal 2014'.
variable labels oai82012 'Contribucin de Estudios de Mercado 2012'.
variable labels oai82013 'Contribucin de Estudios de Mercado 2013'.
variable labels oai82014 'Contribucin de Estudios de Mercado 2014'.

**TABLA 6. CONTRIBUCIN DEL GASTO EN ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO CON RESPECTO A SU TOTAL (EXPRESADO EN PORCENTAJE)**

CTABLES
  /VLABELS VARIABLES=aiid2012 aiid2013 aiid2014 oaitotal2012 oaitotal2013 oaitotal2014 DISPLAY=LABEL    
  /TABLE BY aiid2012 [MEAN PCT40.2] + aiid2013 [MEAN PCT40.2] + aiid2014 [MEAN PCT40.2] + 
    oaitotal2012 [MEAN PCT40.2] + oaitotal2013 [MEAN PCT40.2] + oaitotal2014 [MEAN PCT40.2]
  /TITLES
    TITLE='TABLA 6. CONTRIBUCIN DEL GASTO EN I+D Y OTRAS ACTIVIDADES DE INNOVACIN CON RESPECTO AL TOTAL'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**VARIABLES DESAGREGADAS (TABLA 6): CONTRIBUCIN DEL GASTO EN EN I+D  Y OTRAS ACTIVIDADES DE INNOVACIN CON RESPECTO A SU TOTAL***

variable level aiid2012 aiid2013 aiid2014 oai12012 oai12013 oai12014 oai22012 oai22013 
    oai22014 oai32012 oai32013 oai32014 oai42012 oai42013 oai42014 oai52012 oai52013 oai52014 oai62012 
    oai62013 oai62014 oai72012 oai72013 oai72014 oai82012 oai82013 oai82014 (SCALE).
execute.

CTABLES
  /VLABELS VARIABLES=aiid2012 aiid2013 aiid2014 oai12012 oai12013 oai12014 oai22012 oai22013 
    oai22014 oai32012 oai32013 oai32014 oai42012 oai42013 oai42014 oai52012 oai52013 oai52014 oai62012 
    oai62013 oai62014 oai72012 oai72013 oai72014 oai82012 oai82013 oai82014 
    DISPLAY=LABEL
  /TABLE BY aiid2012 [MEAN PCT40.2] + aiid2013 [MEAN PCT40.2] + aiid2014 [MEAN PCT40.2] + oai12012 
    [MEAN PCT40.2] + oai12013 [MEAN PCT40.2] + oai12014 [MEAN PCT40.2] + oai22012 [MEAN PCT40.2] + 
    oai22013 [MEAN PCT40.2] + oai22014 [MEAN PCT40.2] + oai32012 [MEAN PCT40.2] + oai32013 [MEAN 
    PCT40.2] + oai32014 [MEAN PCT40.2] + oai42012 [MEAN PCT40.2] + oai42013 [MEAN PCT40.2] + oai42014 
    [MEAN PCT40.2] + oai52012 [MEAN PCT40.2] + oai52013 [MEAN PCT40.2] + oai52014 [MEAN PCT40.2] + 
    oai62012 [MEAN PCT40.2] + oai62013 [MEAN PCT40.2] + oai62014 [MEAN PCT40.2] + oai72012 [MEAN 
    PCT40.2] + oai72013 [MEAN PCT40.2] + oai72014 [MEAN PCT40.2] + oai82012 [MEAN PCT40.2] + oai82013 
    [MEAN PCT40.2] + oai82014 [MEAN PCT40.2]
  /TITLES
    TITLE='CONTRIBUCIN DEL GASTO EN CADA ACTIVIDAD DE INNOVACIN CON RESPECTO A SU TOTAL'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

*AGREGADO CLCULO INDICADOR 5 Y 6 CON RELACIN AL PIB Y CONTRIBUCIN ACTIVIDADES DE INNOVACIN SEGN SECTOR ECONMICO***

GET FILE= 'C:\Generacin de indicadores\Innovacin\bdd_INN_2015_t.sav'.

**AGREGADO PARA INDICADOR SEGN SECTOR ECONMICO GASTO INN TOTAL PRODUCTO Y PROCESO CON RELACIN AL PIB Y CONTRIBUCIN DEL GASTO EN ACT DE INN**

AGGREGATE
  /OUTFILE='C:\Generacin de indicadores\Innovacin\Agregados\Agregados GTINNAE.sav'
  /BREAK=SECTOR
 /V_1.4_total_2012_sum 'Actividades de Innovacin de Producto y Proceso 2012'=SUM(V_1.4_total_2012) 
  /V_1.4_total_2013_sum 'Actividades de Innovacin de Producto y Proceso 2013'=SUM(V_1.4_total_2013) 
  /V_1.4_total_2014_sum 'Actividades de Innovacin de Producto y Proceso 2014'=SUM(V_1.4_total_2014)
  /V_1_TOTAL_2012_sum 'I+D INN 2012'=SUM(V_1_TOTAL_2012)
  /V_1_TOTAL_2013_sum 'I+D INN 2013'=SUM(V_1_TOTAL_2013)
  /V_1_TOTAL_2014_sum 'I+D INN 2014'=SUM(V_1_TOTAL_2014)
  /V_4_TOTAL_2012_sum 'Otras AI INN 2012'=SUM(V_4_TOTAL_2012)
  /V_4_TOTAL_2013_sum 'Otras AI INN 2013'=SUM(V_4_TOTAL_2013)
  /V_4_TOTAL_2014_sum 'Otras AI INN 2014'=SUM(V_4_TOTAL_2014)
  /V_4_a_2012_sum 'AI 1 2012'=SUM(V_4_a_2012)
  /V_4_a_2013_sum 'AI 1 2013'=SUM(V_4_a_2013)
  /V_4_a_2014_sum 'AI 1 2014'=SUM(V_4_a_2014)
  /V_4_b_2012_sum 'AI 2 2012'=SUM(V_4_b_2012)
  /V_4_b_2013_sum 'AI 2 2013'=SUM(V_4_b_2013)
  /V_4_b_2014_sum 'AI 2 2014'=SUM(V_4_b_2014)
  /V_4_c_2012_sum 'AI 3 2012'=SUM(V_4_c_2012)
  /V_4_c_2013_sum 'AI 3 2013'=SUM(V_4_c_2013)
  /V_4_c_2014_sum 'AI 3 2014'=SUM(V_4_c_2014)
  /V_4_d_2012_sum 'AI 4 2012'=SUM(V_4_d_2012)
  /V_4_d_2013_sum 'AI 4 2013'=SUM(V_4_d_2013)
  /V_4_d_2014_sum 'AI 4 2014'=SUM(V_4_d_2014)
  /V_4_e_2012_sum 'AI 5 2012'=SUM(V_4_e_2012)
  /V_4_e_2013_sum 'AI 5 2013'=SUM(V_4_e_2013)
  /V_4_e_2014_sum 'AI 5 2014'=SUM(V_4_e_2014)
  /V_4_f_2012_sum 'AI 6 2012'=SUM(V_4_f_2012)
  /V_4_f_2013_sum 'AI 6 2013'=SUM(V_4_f_2013)
  /V_4_f_2014_sum 'AI 6 2014'=SUM(V_4_f_2014)
  /V_4_g_2012_sum 'AI 7 2012'=SUM(V_4_g_2012)
  /V_4_g_2013_sum 'AI 7 2013'=SUM(V_4_g_2013)
  /V_4_g_2014_sum 'AI 7 2014'=SUM(V_4_g_2014)
  /V_4_h_2012_sum 'AI 8 2012'=SUM(V_4_h_2012)
  /V_4_h_2013_sum 'AI 8 2013'=SUM(V_4_h_2013)
  /V_4_h_2014_sum 'AI 8 2014'=SUM(V_4_h_2014).

GET FILE= 'C:\Generacin de indicadores\Innovacin\Agregados\Agregados GTINNAE.sav'.
execute.

*GASTO EN INNOVACIN DE PRODUCTO Y PROCESO EN FUNCIN DEL PIB SEGN SECTOR ECONMICO.

compute PIB12 = 87924544000.
compute PIB13 = 95129659000.
compute PIB14 = 102292260000.
execute.

compute gainnpppib12 = (V_1.4_total_2012_sum/PIB12)*100.
compute gainnpppib13 = (V_1.4_total_2013_sum/PIB13)*100.
compute gainnpppib14 = (V_1.4_total_2014_sum/PIB14)*100.
execute.

compute gidpib12 = (V_1_TOTAL_2012_sum/PIB12)*100.
compute gidpib13 = (V_1_TOTAL_2013_sum/PIB13)*100.
compute gidpib14 = (V_1_TOTAL_2014_sum/PIB14)*100.
execute.

compute goaipib12 = (V_4_TOTAL_2012_sum/PIB12)*100.
compute goaipib13 = (V_4_TOTAL_2013_sum/PIB13)*100.
compute goaipib14 = (V_4_TOTAL_2014_sum/PIB14)*100.
execute.

variable labels PIB12 'Producto Interno Bruto 2012 - BCE'.
variable labels PIB13 'Producto Interno Bruto 2013 - BCE'.
variable labels PIB14 'Producto Interno Bruto 2014 - BCE'.
variable labels gainnpppib12 'Gasto total en Innovacin (I+D + otras AI) en funcin del PIB ao 2012'.
variable labels gainnpppib13 'Gasto total en Innovacin (I+D + otras AI) en funcin del PIB ao 2013'.
variable labels gainnpppib14 'Gasto total en Innovacin (I+D + otras AI) en funcin del PIB ao 2014'.
variable labels gidpib12 'Gasto total en I+D en funcin del PIB ao 2012'.
variable labels gidpib13 'Gasto total en I+D en funcin del PIB ao 2013'.
variable labels gidpib14 'Gasto total en I+D en funcin del PIB ao 2014'.
variable labels goaipib12 'Gasto total en Otras Actividades de Innovacin en funcin del PIB ao 2012'.
variable labels goaipib13 'Gasto total en Otras Actividades de Innovacin en funcin del PIB ao 2013'.
variable labels goaipib14 'Gasto total en Otras Actividades de Innovacin en funcin del PIB ao 2014'.

**TABLA 5.1. GASTO EN I+D CON RELACIN AL PIB (EXPRESADO EN PORCENTAJE) SEGN SECTOR ECONMICO**

CTABLES
  /VLABELS VARIABLES=SECTOR gidpib12 gidpib13 gidpib14 DISPLAY=LABEL
  /TABLE SECTOR BY gidpib12 [SUM PCT40.2] + gidpib13 [SUM PCT40.2] + gidpib14 [SUM PCT40.2] 
 /CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 5.1. GASTO EN I+D CON RELACIN AL PIB SEGN SECTOR ECONMICO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 5.3. GASTO EN OTRAS ACTIVIDADES DE INNOVACIN EN PRODUCTO Y PROCESO CON RELACIN AL PIB (EXPRESADO EN PORCENTAJE) SEGN SECTOR ECONMICO**

CTABLES
  /VLABELS VARIABLES=SECTOR goaipib12 goaipib13 goaipib14 DISPLAY=LABEL
  /TABLE SECTOR BY goaipib12 [SUM PCT40.2] + goaipib13 [SUM PCT40.2] + goaipib14 [SUM PCT40.2]
  /CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 5.3. GASTO EN OTRAS AI CON RELACIN AL PIB SEGN SECTOR ECONMICO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

compute id = 1.
execute.

AGGREGATE
  /OUTFILE=* MODE=ADDVARIABLES
  /BREAK=id
  /V_1.4_total_2012_sum_sum 'Total Gastos AINNPP 2012'=SUM(V_1.4_total_2012_sum) 
  /V_1.4_total_2013_sum_sum 'Total Gastos AINNPP 2013'=SUM(V_1.4_total_2013_sum) 
  /V_1.4_total_2014_sum_sum 'Total Gastos AINNPP 2014'=SUM(V_1.4_total_2014_sum).

*CONTRIBUCIN DEL GASTO EN ACTIVIDADES DE INNOVACIN CON RESPECTO AL TOTAL DE GASTOS EN INNOVACIN DE PRODUCTO Y PROCESO SEGN SECTOR ECONMICO.

compute aiid2012 = (V_1_TOTAL_2012_sum/V_1.4_total_2012_sum_sum)*100.
compute aiid2013 = (V_1_TOTAL_2013_sum/V_1.4_total_2013_sum_sum)*100.
compute aiid2014 = (V_1_TOTAL_2014_sum/V_1.4_total_2014_sum_sum)*100.
compute oaitotal2012 = (V_4_TOTAL_2012_sum/V_1.4_total_2012_sum_sum)*100.
compute oaitotal2013 = (V_4_TOTAL_2013_sum/V_1.4_total_2013_sum_sum)*100.
compute oaitotal2014 = (V_4_TOTAL_2014_sum/V_1.4_total_2014_sum_sum)*100.
compute oai12012 = (V_4_a_2012_sum/V_1.4_total_2012_sum_sum)*100.
compute oai12013 = (V_4_a_2013_sum/V_1.4_total_2013_sum_sum)*100.
compute oai12014 = (V_4_a_2014_sum/V_1.4_total_2014_sum_sum)*100.
compute oai22012 = (V_4_b_2012_sum/V_1.4_total_2012_sum_sum)*100.
compute oai22013 = (V_4_b_2013_sum/V_1.4_total_2013_sum_sum)*100.
compute oai22014 = (V_4_b_2014_sum/V_1.4_total_2014_sum_sum)*100.
compute oai32012 = (V_4_c_2012_sum/V_1.4_total_2012_sum_sum)*100.
compute oai32013 = (V_4_c_2013_sum/V_1.4_total_2013_sum_sum)*100.
compute oai32014 = (V_4_c_2014_sum/V_1.4_total_2014_sum_sum)*100.
compute oai42012 = (V_4_d_2012_sum/V_1.4_total_2012_sum_sum)*100.
compute oai42013 = (V_4_d_2013_sum/V_1.4_total_2013_sum_sum)*100.
compute oai42014 = (V_4_d_2014_sum/V_1.4_total_2014_sum_sum)*100.
compute oai52012 = (V_4_e_2012_sum/V_1.4_total_2012_sum_sum)*100.
compute oai52013 = (V_4_e_2013_sum/V_1.4_total_2013_sum_sum)*100.
compute oai52014 = (V_4_e_2014_sum/V_1.4_total_2014_sum_sum)*100.
compute oai62012 = (V_4_f_2012_sum/V_1.4_total_2012_sum_sum)*100.
compute oai62013 = (V_4_f_2013_sum/V_1.4_total_2013_sum_sum)*100.
compute oai62014 = (V_4_f_2014_sum/V_1.4_total_2014_sum_sum)*100.
compute oai72012 = (V_4_g_2012_sum/V_1.4_total_2012_sum_sum)*100.
compute oai72013 = (V_4_g_2013_sum/V_1.4_total_2013_sum_sum)*100.
compute oai72014 = (V_4_g_2014_sum/V_1.4_total_2014_sum_sum)*100.
compute oai82012 = (V_4_h_2012_sum/V_1.4_total_2012_sum_sum)*100.
compute oai82013 = (V_4_h_2013_sum/V_1.4_total_2013_sum_sum)*100.
compute oai82014 = (V_4_h_2014_sum/V_1.4_total_2014_sum_sum)*100.
execute.

variable labels aiid2012 'Contribucin de la I+D 2012'.
variable labels aiid2013 'Contribucin de la I+D 2013'.
variable labels aiid2014 'Contribucin de la I+D 2014'.
variable labels oaitotal2012 'Contribucin del total de Otras Actividades de Innovacin de Producto y Proceso 2012'.
variable labels oaitotal2013 'Contribucin del total de Otras Actividades de Innovacin de Producto y Proceso 2013'.
variable labels oaitotal2014 'Contribucin del total de Otras Actividades de Innovacin de Producto y Proceso 2014'.
variable labels oai12012 'Contribucin de Adquisicin de Maquinaria y Equipo 2012'.
variable labels oai12013 'Contribucin de Adquisicin de Maquinaria y Equipo 2013'.
variable labels oai12014 'Contribucin de Adquisicin de Maquinaria y Equipo 2014'.
variable labels oai22012 'Contribucin de Adquisicin de Hardware 2012'.
variable labels oai22013 'Contribucin de Adquisicin de Hardware 2013'.
variable labels oai22014 'Contribucin de Adquisicin de Hardware 2014'.
variable labels oai32012 'Contribucin de Adquisicin de Software 2012'.
variable labels oai32013 'Contribucin de Adquisicin de Software 2013'.
variable labels oai32014 'Contribucin de Adquisicin de Software 2014'.
variable labels oai42012 'Contribucin de Adquisicin de Tecnologa Desincorporada 2012'.
variable labels oai42013 'Contribucin de Adquisicin de Tecnologa Desincorporada 2013'.
variable labels oai42014 'Contribucin de Adquisicin de Tecnologa Desincorporada 2014'.
variable labels oai52012 'Contribucin de Contratacin de consultoras y asistencia tcnica 2012'.
variable labels oai52013 'Contribucin de Contratacin de consultoras y asistencia tcnica 2013'.
variable labels oai52014 'Contribucin de Contratacin de consultoras y asistencia tcnica 2014'.
variable labels oai62012 'Contribucin de Actividades de Ingeniera y Diseo Industrial 2012'.
variable labels oai62013 'Contribucin de Actividades de Ingeniera y Diseo Industrial 2013'.
variable labels oai62014 'Contribucin de Actividades de Ingeniera y Diseo Industrial 2014'.
variable labels oai72012 'Contribucin de Capacitacin del personal 2012'.
variable labels oai72013 'Contribucin de Capacitacin del personal 2013'.
variable labels oai72014 'Contribucin de Capacitacin del personal 2014'.
variable labels oai82012 'Contribucin de Estudios de Mercado 2012'.
variable labels oai82013 'Contribucin de Estudios de Mercado 2013'.
variable labels oai82014 'Contribucin de Estudios de Mercado 2014'.

**TABLA 6.1. CONTRIBUCIN DEL GASTO EN I+D CON RESPECTO AL TOTAL DEL GASTO EN INNOVACIN DE PRODUCTO Y PROCESO (EXPRESADO EN PORCENTAJE) SEGN SECTOR ECONMICO**

variable level aiid2012 aiid2013 aiid2014 (SCALE).
execute.

CTABLES
  /VLABELS VARIABLES=SECTOR aiid2012 aiid2013 aiid2014 DISPLAY=LABEL
  /TABLE SECTOR [C] BY aiid2012 [SUM PCT40.2] + aiid2013 [SUM PCT40.2] + aiid2014 [SUM PCT40.2] 
  /CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 6.1. CONTRIBUCIN DEL GASTO EN I+D CON RESPECTO AL TOTAL DEL GASTO EN ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO SEGN SECTOR ECONMICO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 6.3. CONTRIBUCIN DEL GASTO EN OTRAS ACTIVIDADES DE INNOVACIN  CON RESPECTO AL TOTAL DEL GASTO EN INNOVACIN DE PRODUCTO Y PROCESO 
(EXPRESADO EN PORCENTAJE) SEGN SECTOR ECONMICO**

variable level oaitotal2012 oaitotal2013 oaitotal2014 (SCALE).
execute.

CTABLES
  /VLABELS VARIABLES=SECTOR oaitotal2012 oaitotal2013 oaitotal2014  DISPLAY=LABEL
  /TABLE SECTOR [C] BY oaitotal2012 [SUM PCT40.2] + oaitotal2013 [SUM PCT40.2] + oaitotal2014 [SUM PCT40.2]
  /CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 6.3. CONTRIBUCIN DEL GASTO EN OTRAS ACTIVIDADES DE INNOVACIN CON RESPECTO AL TOTAL DEL GASTO EN ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO SEGN SECTOR ECONMICO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

*AGREGADO CLCULO INDICADOR 5 Y 6 CON RELACIN AL PIB Y CONTRIBUCIN ACTIVIDADES DE INNOVACIN SEGN TAMAO DE EMPRESA***

GET FILE= 'C:\Generacin de indicadores\Innovacin\bdd_INN_2015_t.sav'.

**AGREGADO PARA INDICADOR SEGN TAMAO DE EMPRESA GASTO INN TOTAL PRODUCTO Y PROCESO CON RELACIN AL PIB Y CONTRIBUCIN DEL GASTO EN ACT DE INN**

AGGREGATE
  /OUTFILE='C:\Generacin de indicadores\Innovacin\Agregados\Agregados GTINNTE.sav'
  /BREAK=TAMAO
  /V_1.4_total_2012_sum 'Actividades de Innovacin de Producto y Proceso 2012'=SUM(V_1.4_total_2012) 
  /V_1.4_total_2013_sum 'Actividades de Innovacin de Producto y Proceso 2013'=SUM(V_1.4_total_2013) 
  /V_1.4_total_2014_sum 'Actividades de Innovacin de Producto y Proceso 2014'=SUM(V_1.4_total_2014)
  /V_1_TOTAL_2012_sum 'I+D INN 2012'=SUM(V_1_TOTAL_2012)
  /V_1_TOTAL_2013_sum 'I+D INN 2013'=SUM(V_1_TOTAL_2013)
  /V_1_TOTAL_2014_sum 'I+D INN 2014'=SUM(V_1_TOTAL_2014)
  /V_4_TOTAL_2012_sum 'Otras AI INN 2012'=SUM(V_4_TOTAL_2012)
  /V_4_TOTAL_2013_sum 'Otras AI INN 2013'=SUM(V_4_TOTAL_2013)
  /V_4_TOTAL_2014_sum 'Otras AI INN 2014'=SUM(V_4_TOTAL_2014)
  /V_4_a_2012_sum 'AI 1 2012'=SUM(V_4_a_2012)
  /V_4_a_2013_sum 'AI 1 2013'=SUM(V_4_a_2013)
  /V_4_a_2014_sum 'AI 1 2014'=SUM(V_4_a_2014)
  /V_4_b_2012_sum 'AI 2 2012'=SUM(V_4_b_2012)
  /V_4_b_2013_sum 'AI 2 2013'=SUM(V_4_b_2013)
  /V_4_b_2014_sum 'AI 2 2014'=SUM(V_4_b_2014)
  /V_4_c_2012_sum 'AI 3 2012'=SUM(V_4_c_2012)
  /V_4_c_2013_sum 'AI 3 2013'=SUM(V_4_c_2013)
  /V_4_c_2014_sum 'AI 3 2014'=SUM(V_4_c_2014)
  /V_4_d_2012_sum 'AI 4 2012'=SUM(V_4_d_2012)
  /V_4_d_2013_sum 'AI 4 2013'=SUM(V_4_d_2013)
  /V_4_d_2014_sum 'AI 4 2014'=SUM(V_4_d_2014)
  /V_4_e_2012_sum 'AI 5 2012'=SUM(V_4_e_2012)
  /V_4_e_2013_sum 'AI 5 2013'=SUM(V_4_e_2013)
  /V_4_e_2014_sum 'AI 5 2014'=SUM(V_4_e_2014)
  /V_4_f_2012_sum 'AI 6 2012'=SUM(V_4_f_2012)
  /V_4_f_2013_sum 'AI 6 2013'=SUM(V_4_f_2013)
  /V_4_f_2014_sum 'AI 6 2014'=SUM(V_4_f_2014)
  /V_4_g_2012_sum 'AI 7 2012'=SUM(V_4_g_2012)
  /V_4_g_2013_sum 'AI 7 2013'=SUM(V_4_g_2013)
  /V_4_g_2014_sum 'AI 7 2014'=SUM(V_4_g_2014)
  /V_4_h_2012_sum 'AI 8 2012'=SUM(V_4_h_2012)
  /V_4_h_2013_sum 'AI 8 2013'=SUM(V_4_h_2013)
  /V_4_h_2014_sum 'AI 8 2014'=SUM(V_4_h_2014).

GET FILE= 'C:\Generacin de indicadores\Innovacin\Agregados\Agregados GTINNTE.sav'.
execute.

*GASTO EN INNOVACIN EN FUNCIN DEL PIB SEGN TAMAO DE EMPRESA.

compute PIB12 = 87924544000.
compute PIB13 = 95129659000.
compute PIB14 = 102292260000.
execute.

compute gainnpppib12 = (V_1.4_total_2012_sum/PIB12)*100.
compute gainnpppib13 = (V_1.4_total_2013_sum/PIB13)*100.
compute gainnpppib14 = (V_1.4_total_2014_sum/PIB14)*100.
execute.

compute gidpib12 = (V_1_TOTAL_2012_sum/PIB12)*100.
compute gidpib13 = (V_1_TOTAL_2013_sum/PIB13)*100.
compute gidpib14 = (V_1_TOTAL_2014_sum/PIB14)*100.
execute.

compute goaipib12 = (V_4_TOTAL_2012_sum/PIB12)*100.
compute goaipib13 = (V_4_TOTAL_2013_sum/PIB13)*100.
compute goaipib14 = (V_4_TOTAL_2014_sum/PIB14)*100.
execute.

variable labels PIB12 'Producto Interno Bruto 2012 - BCE'.
variable labels PIB13 'Producto Interno Bruto 2013 - BCE'.
variable labels PIB14 'Producto Interno Bruto 2014 - BCE'.
variable labels gainnpppib12 'Gasto total en Innovacin (I+D + otras AI) en funcin del PIB ao 2012'.
variable labels gainnpppib13 'Gasto total en Innovacin (I+D + otras AI) en funcin del PIB ao 2013'.
variable labels gainnpppib14 'Gasto total en Innovacin (I+D + otras AI) en funcin del PIB ao 2014'.
variable labels gidpib12 'Gasto total en I+D en funcin del PIB ao 2012'.
variable labels gidpib13 'Gasto total en I+D en funcin del PIB ao 2013'.
variable labels gidpib14 'Gasto total en I+D en funcin del PIB ao 2014'.
variable labels goaipib12 'Gasto total en Otras Actividades de Innovacin en funcin del PIB ao 2012'.
variable labels goaipib13 'Gasto total en Otras Actividades de Innovacin en funcin del PIB ao 2013'.
variable labels goaipib14 'Gasto total en Otras Actividades de Innovacin en funcin del PIB ao 2014'.

**TABLA 5.2. GASTO EN I+D CON RELACIN AL PIB (EXPRESADO EN PORCENTAJE) SEGN TAMAO DE EMPRESA**

CTABLES
  /VLABELS VARIABLES=TAMAO gidpib12 gidpib13 gidpib14 DISPLAY=LABEL
  /TABLE TAMAO BY gidpib12 [SUM PCT40.2] + gidpib13 [SUM PCT40.2] + gidpib14 [SUM PCT40.2] 
  /CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 5.2. GASTO EN I+D CON RELACIN AL PIB SEGN TAMAO DE EMPRESA PERODO 2012 A 2014'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 5.4. GASTO EN OTRAS ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO CON RELACIN AL PIB (EXPRESADO EN PORCENTAJE) SEGN TAMAO DE EMPRESA**

CTABLES
  /VLABELS VARIABLES=TAMAO goaipib12 goaipib13 goaipib14 DISPLAY=LABEL
  /TABLE TAMAO BY goaipib12 [SUM PCT40.2] + goaipib13 [SUM PCT40.2] + goaipib14 [SUM PCT40.2]
  /CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE= 'TABLA 5.4. GASTO EN  OTRAS ACTIVIDADES DE INNOVACION CON RELACIN AL PIB SEGN TAMAO DE EMPRESA PERODO 2012 A 2014'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

compute id = 1.
execute.

AGGREGATE
  /OUTFILE=* MODE=ADDVARIABLES
  /BREAK=id
  /V_1.4_total_2012_sum_sum 'Total Gastos AINNPP 2012'=SUM(V_1.4_total_2012_sum) 
  /V_1.4_total_2013_sum_sum 'Total Gastos AINNPP 2013'=SUM(V_1.4_total_2013_sum) 
  /V_1.4_total_2014_sum_sum 'Total Gastos AINNPP 2014'=SUM(V_1.4_total_2014_sum).

*CONTRIBUCIN DEL GASTO EN ACTIVIDADES DE INNOVACIN CON RESPECTO AL TOTAL DE GASTOS EN INNOVACIN DE PRODUCTO Y PROCESO SEGN TAMAO DE EMPRESA.

compute aiid2012 = (V_1_TOTAL_2012_sum/V_1.4_total_2012_sum_sum)*100.
compute aiid2013 = (V_1_TOTAL_2013_sum/V_1.4_total_2013_sum_sum)*100.
compute aiid2014 = (V_1_TOTAL_2014_sum/V_1.4_total_2014_sum_sum)*100.
compute oaitotal2012 = (V_4_TOTAL_2012_sum/V_1.4_total_2012_sum_sum)*100.
compute oaitotal2013 = (V_4_TOTAL_2013_sum/V_1.4_total_2013_sum_sum)*100.
compute oaitotal2014 = (V_4_TOTAL_2014_sum/V_1.4_total_2014_sum_sum)*100.
compute oai12012 = (V_4_a_2012_sum/V_1.4_total_2012_sum_sum)*100.
compute oai12013 = (V_4_a_2013_sum/V_1.4_total_2013_sum_sum)*100.
compute oai12014 = (V_4_a_2014_sum/V_1.4_total_2014_sum_sum)*100.
compute oai22012 = (V_4_b_2012_sum/V_1.4_total_2012_sum_sum)*100.
compute oai22013 = (V_4_b_2013_sum/V_1.4_total_2013_sum_sum)*100.
compute oai22014 = (V_4_b_2014_sum/V_1.4_total_2014_sum_sum)*100.
compute oai32012 = (V_4_c_2012_sum/V_1.4_total_2012_sum_sum)*100.
compute oai32013 = (V_4_c_2013_sum/V_1.4_total_2013_sum_sum)*100.
compute oai32014 = (V_4_c_2014_sum/V_1.4_total_2014_sum_sum)*100.
compute oai42012 = (V_4_d_2012_sum/V_1.4_total_2012_sum_sum)*100.
compute oai42013 = (V_4_d_2013_sum/V_1.4_total_2013_sum_sum)*100.
compute oai42014 = (V_4_d_2014_sum/V_1.4_total_2014_sum_sum)*100.
compute oai52012 = (V_4_e_2012_sum/V_1.4_total_2012_sum_sum)*100.
compute oai52013 = (V_4_e_2013_sum/V_1.4_total_2013_sum_sum)*100.
compute oai52014 = (V_4_e_2014_sum/V_1.4_total_2014_sum_sum)*100.
compute oai62012 = (V_4_f_2012_sum/V_1.4_total_2012_sum_sum)*100.
compute oai62013 = (V_4_f_2013_sum/V_1.4_total_2013_sum_sum)*100.
compute oai62014 = (V_4_f_2014_sum/V_1.4_total_2014_sum_sum)*100.
compute oai72012 = (V_4_g_2012_sum/V_1.4_total_2012_sum_sum)*100.
compute oai72013 = (V_4_g_2013_sum/V_1.4_total_2013_sum_sum)*100.
compute oai72014 = (V_4_g_2014_sum/V_1.4_total_2014_sum_sum)*100.
compute oai82012 = (V_4_h_2012_sum/V_1.4_total_2012_sum_sum)*100.
compute oai82013 = (V_4_h_2013_sum/V_1.4_total_2013_sum_sum)*100.
compute oai82014 = (V_4_h_2014_sum/V_1.4_total_2014_sum_sum)*100.
execute.

variable labels aiid2012 'Contribucin de la I+D 2012'.
variable labels aiid2013 'Contribucin de la I+D 2013'.
variable labels aiid2014 'Contribucin de la I+D 2014'.
variable labels oaitotal2012 'Contribucin del total de Otras Actividades de Innovacin de Producto y Proceso 2012'.
variable labels oaitotal2013 'Contribucin del total de Otras Actividades de Innovacin de Producto y Proceso 2013'.
variable labels oaitotal2014 'Contribucin del total de Otras Actividades de Innovacin de Producto y Proceso 2014'.
variable labels oai12012 'Contribucin de Adquisicin de Maquinaria y Equipo 2012'.
variable labels oai12013 'Contribucin de Adquisicin de Maquinaria y Equipo 2013'.
variable labels oai12014 'Contribucin de Adquisicin de Maquinaria y Equipo 2014'.
variable labels oai22012 'Contribucin de Adquisicin de Hardware 2012'.
variable labels oai22013 'Contribucin de Adquisicin de Hardware 2013'.
variable labels oai22014 'Contribucin de Adquisicin de Hardware 2014'.
variable labels oai32012 'Contribucin de Adquisicin de Software 2012'.
variable labels oai32013 'Contribucin de Adquisicin de Software 2013'.
variable labels oai32014 'Contribucin de Adquisicin de Software 2014'.
variable labels oai42012 'Contribucin de Adquisicin de Tecnologa Desincorporada 2012'.
variable labels oai42013 'Contribucin de Adquisicin de Tecnologa Desincorporada 2013'.
variable labels oai42014 'Contribucin de Adquisicin de Tecnologa Desincorporada 2014'.
variable labels oai52012 'Contribucin de Contratacin de consultoras y asistencia tcnica 2012'.
variable labels oai52013 'Contribucin de Contratacin de consultoras y asistencia tcnica 2013'.
variable labels oai52014 'Contribucin de Contratacin de consultoras y asistencia tcnica 2014'.
variable labels oai62012 'Contribucin de Actividades de Ingeniera y Diseo Industrial 2012'.
variable labels oai62013 'Contribucin de Actividades de Ingeniera y Diseo Industrial 2013'.
variable labels oai62014 'Contribucin de Actividades de Ingeniera y Diseo Industrial 2014'.
variable labels oai72012 'Contribucin de Capacitacin del personal 2012'.
variable labels oai72013 'Contribucin de Capacitacin del personal 2013'.
variable labels oai72014 'Contribucin de Capacitacin del personal 2014'.
variable labels oai82012 'Contribucin de Estudios de Mercado 2012'.
variable labels oai82013 'Contribucin de Estudios de Mercado 2013'.
variable labels oai82014 'Contribucin de Estudios de Mercado 2014'.

**TABLA 6.2. CONTRIBUCIN DEL GASTO EN I+D CON RESPECTO AL TOTAL DEL GASTO EN INNOVACIN DE PRODUCTO Y PROCESO (EXPRESADO EN PORCENTAJE) SEGN TAMAO DE EMPRESA**

variable level aiid2012 aiid2013 aiid2014 (SCALE).
execute.

CTABLES
  /VLABELS VARIABLES=TAMAO aiid2012 aiid2013 aiid2014 DISPLAY=LABEL
  /TABLE TAMAO [C] BY aiid2012 [SUM PCT40.2] + aiid2013 [SUM PCT40.2] + aiid2014 [SUM PCT40.2] 
  /CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 6.2. CONTRIBUCIN DEL GASTO EN I+D CON RESPECTO AL TOTAL DEL GASTO DE INNOVACIN DE PRODUCTO Y PROCESO SEGN TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.


**TABLA 6.4. CONTRIBUCIN DEL GASTO EN OTRAS ACTIVIDADES DE INNOVACIN CON RESPECTO AL TOTAL DEL GASTO DE INNOVACIN DE PRODUCTO Y PROCESO 
(EXPRESADO EN PORCENTAJE) SEGN TAMAO DE EMPRESA**

variable level oaitotal2012 oaitotal2013 oaitotal2014  (SCALE).
execute.

* Tablas personalizadas Contribucin del gasto en I+D y Otras AI con respecto al total del gasto en inn de prod y proc SEGN TAMAO DE EMPRESA.
CTABLES
  /VLABELS VARIABLES=TAMAO oaitotal2012 oaitotal2013 oaitotal2014 DISPLAY=LABEL
  /TABLE TAMAO [C] BY oaitotal2012 [SUM PCT40.2] + oaitotal2013 [SUM PCT40.2] + oaitotal2014 [SUM PCT40.2]
  /CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 6.4. CONTRIBUCIN DEL GASTO EN  OTRAS ACTIVIDADES DE INNOVACIN CON RESPECTO AL TOTAL DEL GASTO DE INNOVACIN DE PRODUCTO Y PROCESO SEGN TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

************************************************************************************************************************************************************************************************************************************.
**INDICADOR 7. EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE 
RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS)
************************************************************************************************************************************************************************************************************************************.

GET FILE= 'C:\Generacin de indicadores\Innovacin\bdd_INN_2015_t.sav'.

**TABLA 7. EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE 
RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS)**

variable level tot_empr (NOMINAL).
execute.

CTABLES
  /VLABELS VARIABLES=V_1_a V_1_b V_4_a V_4_b V_4_c V_4_d V_4_e V_4_f V_4_g V_4_h tot_empr
    DISPLAY=LABEL
  /TABLE V_1_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + V_1_b [COUNT F40.0, SUBTABLEPCT.COUNT 
    PCT40.2] + V_4_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + V_4_b [COUNT F40.0, SUBTABLEPCT.COUNT 
    PCT40.2] + V_4_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + V_4_d [COUNT F40.0, SUBTABLEPCT.COUNT 
    PCT40.2] + V_4_e [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + V_4_f [COUNT F40.0, SUBTABLEPCT.COUNT 
    PCT40.2] + V_4_g [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + V_4_h [COUNT F40.0, SUBTABLEPCT.COUNT 
    PCT40.2] + tot_empr [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
  /CATEGORIES VARIABLES=V_1_a V_1_b V_4_a V_4_b V_4_c V_4_d V_4_e V_4_f V_4_g V_4_h ORDER=A 
    KEY=VALUE EMPTY=EXCLUDE 
/CATEGORIES VARIABLES=tot_empr EMPTY=INCLUDE 
  /TITLES
    TITLE='TABLA 7. PORCENTAJE DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN DE PRODUCTO Y/O PROCESO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

** TABLA 7.1. EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE 
RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS) SEGN SECTOR ECONMICO**

CTABLES
  /VLABELS VARIABLES=SECTOR V_1_a V_1_b V_4_a V_4_b V_4_c V_4_d V_4_e V_4_f V_4_g V_4_h tot_empr
    DISPLAY=LABEL
  /TABLE SECTOR BY V_1_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + V_1_b [COUNT F40.0, SUBTABLEPCT.COUNT 
    PCT40.2] + V_4_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + V_4_b [COUNT F40.0, SUBTABLEPCT.COUNT 
    PCT40.2] + V_4_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + V_4_d [COUNT F40.0, SUBTABLEPCT.COUNT 
    PCT40.2] + V_4_e [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + V_4_f [COUNT F40.0, SUBTABLEPCT.COUNT 
    PCT40.2] + V_4_g [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + V_4_h [COUNT F40.0, SUBTABLEPCT.COUNT 
    PCT40.2] + tot_empr [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
  /CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /CATEGORIES VARIABLES=V_1_a V_1_b V_4_a V_4_b V_4_c V_4_d V_4_e V_4_f V_4_g V_4_h ORDER=A 
    KEY=VALUE EMPTY=EXCLUDE
/CATEGORIES VARIABLES=tot_empr EMPTY=INCLUDE 
  /TITLES
    TITLE='TABLA 7.1. PORCENTAJE DE EMPRESAS QUE TUVIERON ACTIVIDADES DE INNOVACIN DE PRODUCTO Y/O PROCESO SEGN SECTOR ECONMICO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

*** TABLA 7.2. EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE 
RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS) SEGN TAMAO DE EMPRESA**

CTABLES
  /VLABELS VARIABLES=TAMAO V_1_a V_1_b V_4_a V_4_b V_4_c V_4_d V_4_e V_4_f V_4_g V_4_h tot_empr
    DISPLAY=LABEL
  /TABLE TAMAO BY V_1_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + V_1_b [COUNT F40.0, SUBTABLEPCT.COUNT 
    PCT40.2] + V_4_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + V_4_b [COUNT F40.0, SUBTABLEPCT.COUNT 
    PCT40.2] + V_4_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + V_4_d [COUNT F40.0, SUBTABLEPCT.COUNT 
    PCT40.2] + V_4_e [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + V_4_f [COUNT F40.0, SUBTABLEPCT.COUNT 
    PCT40.2] + V_4_g [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + V_4_h [COUNT F40.0, SUBTABLEPCT.COUNT 
    PCT40.2] + tot_empr [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
  /CATEGORIES VARIABLES=TAMAO  ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /CATEGORIES VARIABLES=V_1_a V_1_b V_4_a V_4_b V_4_c V_4_d V_4_e V_4_f V_4_g V_4_h tot_empr  ORDER=A 
    KEY=VALUE EMPTY=EXCLUDE
  /TITLES
    TITLE='TABLA 7.2. PORCENTAJE DE EMPRESAS QUE TUVIERON ACTIVIDADES DE INNOVACIN DE PRODUCTO Y/O PROCESO SEGN TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

***************************************************************************************************************************************************************************************************************************************.
**INDICADOR 8. UNIDADES DE LAS EMPRESA QUE REALIZARON ACTIVIDADES DE I+D INTERNA DURANTE EL PERIODO 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO 
AL TOTAL DE EMPRESAS QUE REALIZARON I+D INTERNA)
****************************************************************************************************************************************************************************************************************************************.

variable level V_2_a V_2_b V_2_c V_2_d V_2_e V_2_f V_2_g V_2_h (SCALE).
execute.
recode V_2_a V_2_b V_2_c V_2_d V_2_e V_2_f V_2_g V_2_h (SYSMIS=0).

**TABLA 8. UNIDADES DE LAS EMPRESA QUE REALIZARON ACTIVIDADES DE I+D INTERNA DURANTE EL PERIODO 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO 
AL TOTAL DE EMPRESAS QUE REALIZARON I+D INTERNA)**

TEMPORARY.
select if V_1_a=1. 

CTABLES
  /VLABELS VARIABLES=V_2_a V_2_b V_2_c V_2_d V_2_e V_2_f V_2_g V_2_h DISPLAY=LABEL
  /TABLE V_2_a [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + V_2_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
+V_2_c [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +V_2_d [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +  
V_2_e [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +V_2_f [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
+V_2_g [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +V_2_h [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /TITLES
TITLE= 'TABLA 8. PORCENTAJE DE UNIDADES DE LAS EMPRESAS QUE HAN REALIZADO ACTIVIDADES DE I+D INTERNA'    
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 8.1. UNIDADES DE LAS EMPRESA QUE REALIZARON ACTIVIDADES DE I+D INTERNA DURANTE EL PERIODO 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO 
AL TOTAL DE EMPRESAS QUE REALIZARON I+D INTERNA) SEGN SECTOR ECONMICO**

TEMPORARY.
select if V_1_a=1. 

CTABLES
  /VLABELS VARIABLES=V_2_a V_2_b V_2_c V_2_d V_2_e V_2_f V_2_g V_2_h SECTOR DISPLAY=LABEL
  /TABLE SECTOR BY V_2_a [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + V_2_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +
V_2_c [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +V_2_d [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +
 V_2_e [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +V_2_f [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +
V_2_g [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +V_2_h [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
 /CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
 /TITLES
TITLE='TABLA 8.1. PORCENTAJE DE UNIDADES DE LAS EMPRESAS QUE HAN REALIZADO ACTIVIDADES DE I+D INTERNA SEGN SECTOR ECONMICO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 8.2. UNIDADES DE LAS EMPRESA QUE REALIZARON ACTIVIDADES DE I+D INTERNA DURANTE EL PERIODO 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO 
AL TOTAL DE EMPRESAS QUE REALIZARON I+D INTERNA) SEGN TAMAO DE EMPRESA**

TEMPORARY.
select if V_1_a=1. 

CTABLES
  /VLABELS VARIABLES=V_2_a V_2_b V_2_c V_2_d V_2_e V_2_f V_2_g V_2_h TAMAO DISPLAY=LABEL
  /TABLE TAMAO BY V_2_a [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + V_2_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +
V_2_c [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +V_2_d [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +
 V_2_e [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +V_2_f [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +
V_2_g [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +V_2_h [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
 /CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
 /TITLES
TITLE='TABLA 8.2. PORCENTAJE DE UNIDADES DE LAS EMPRESAS QUE HAN REALIZADO ACTIVIDADES DE I+D INTERNA SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

*************************************************************************************************************************************************************************************************************************************************.
***********INDICADOR 9. GASTO TOTAL EJECUTADO EN INVESTIGACIN Y DESARROLLO (I+D) SEGN OBJETIVO SOCIOECONMICO (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE 
EMPRESAS QUE REALIZARON I+D)
*************************************************************************************************************************************************************************************************************************************************.

*VARIABLES PARA GASTO EN I+D POR OBJETIVO SOCIOECONMICO.

GET FILE= 'C:\Generacin de indicadores\Innovacin\bdd_INN_2015_t.sav'.

*EXPLORACIN Y EXPLOTACIN DEL MEDIO TERRESTRE.
compute V_3_a_2012_1 = (V_3_a_2012/100)*V_1_TOTAL_2012.
compute V_3_a_2013_1 = (V_3_a_2013/100)*V_1_TOTAL_2013.
compute V_3_a_2014_1 = (V_3_a_2014/100)*V_1_TOTAL_2014.
COMPUTE V_1_TOTAL_1=SUM(V_1_TOTAL_2012, V_1_TOTAL_2013, V_1_TOTAL_2014).
EXECUTE.

*AMBIENTE.
compute V_3_b_2012_1 = (V_3_b_2012/100)*V_1_TOTAL_2012.
compute V_3_b_2013_1 = (V_3_b_2013/100)*V_1_TOTAL_2013.
compute V_3_b_2014_1 = (V_3_b_2014/100)*V_1_TOTAL_2014.
EXECUTE.

*EXPLORACIN Y EXPLOTACIN DEL ESPACIO.
compute V_3_c_2012_1 = (V_3_c_2012/100)*V_1_TOTAL_2012.
compute V_3_c_2013_1 = (V_3_c_2013/100)*V_1_TOTAL_2013.
compute V_3_c_2014_1 = (V_3_c_2014/100)*V_1_TOTAL_2014.
EXECUTE.

*TRANSPORTE, TELECOMUNICACIONES Y OTRAS INFRAESTRUCTURAS.
compute V_3_d_2012_1 = (V_3_d_2012/100)*V_1_TOTAL_2012.
compute V_3_d_2013_1 = (V_3_d_2013/100)*V_1_TOTAL_2013.
compute V_3_d_2014_1 = (V_3_d_2014/100)*V_1_TOTAL_2014.
EXECUTE.

*ENERGA.
compute V_3_e_2012_1 = (V_3_e_2012/100)*V_1_TOTAL_2012.
compute V_3_e_2013_1 = (V_3_e_2013/100)*V_1_TOTAL_2013.
compute V_3_e_2014_1 = (V_3_e_2014/100)*V_1_TOTAL_2014.
EXECUTE.

*PRODUCCIN Y TECNOLOGA INDUSTRIAL.
compute V_3_f_2012_1 = (V_3_f_2012/100)*V_1_TOTAL_2012.
compute V_3_f_2013_1 = (V_3_f_2013/100)*V_1_TOTAL_2013.
compute V_3_f_2014_1 = (V_3_f_2014/100)*V_1_TOTAL_2014.
EXECUTE.

*SALUD.
compute V_3_g_2012_1 = (V_3_g_2012/100)*V_1_TOTAL_2012.
compute V_3_g_2013_1 = (V_3_g_2013/100)*V_1_TOTAL_2013.
compute V_3_g_2014_1 = (V_3_g_2014/100)*V_1_TOTAL_2014.
EXECUTE.

*AGRICULTURA.
compute V_3_h_2012_1 = (V_3_h_2012/100)*V_1_TOTAL_2012.
compute V_3_h_2013_1 = (V_3_h_2013/100)*V_1_TOTAL_2013.
compute V_3_h_2014_1 = (V_3_h_2014/100)*V_1_TOTAL_2014.
EXECUTE.

*EDUCACIN.
compute V_3_i_2012_1 = (V_3_i_2012/100)*V_1_TOTAL_2012.
compute V_3_i_2013_1 = (V_3_i_2013/100)*V_1_TOTAL_2013.
compute V_3_i_2014_1 = (V_3_i_2014/100)*V_1_TOTAL_2014.
EXECUTE.

*CULTURA, OCIO, RELIGIN Y MEDIOS DE COMUNICACIN.
compute V_3_j_2012_1 = (V_3_j_2012/100)*V_1_TOTAL_2012.
compute V_3_j_2013_1 = (V_3_j_2013/100)*V_1_TOTAL_2013.
compute V_3_j_2014_1 = (V_3_j_2014/100)*V_1_TOTAL_2014.
EXECUTE.

*SISTEMAS POLTICOS Y SOCIALES, ESTRUCTURAS Y PROCESOS.
compute V_3_k_2012_1 = (V_3_k_2012/100)*V_1_TOTAL_2012.
compute V_3_k_2013_1 = (V_3_k_2013/100)*V_1_TOTAL_2013.
compute V_3_k_2014_1 = (V_3_k_2014/100)*V_1_TOTAL_2014.
EXECUTE.

*DEFENSA.
compute V_3_l_2012_1 = (V_3_l_2012/100)*V_1_TOTAL_2012.
compute V_3_l_2013_1 = (V_3_l_2013/100)*V_1_TOTAL_2013.
compute V_3_l_2014_1 = (V_3_l_2014/100)*V_1_TOTAL_2014.
EXECUTE.

*AVANCE GENERAL DEL CONOCIMIENTO  I+D FINANCIADA CON LOS FONDOS GENERALES DE UNIVERSIDADES (FGU).
compute V_3_m_2012_1 = (V_3_m_2012/100)*V_1_TOTAL_2012.
compute V_3_m_2013_1 = (V_3_m_2013/100)*V_1_TOTAL_2013.
compute V_3_m_2014_1 = (V_3_m_2014/100)*V_1_TOTAL_2014.
EXECUTE.

*AVANCE GENERAL DEL CONOCIMIENTO I+D FINANCIADA CON OTRAS FUENTES.
compute V_3_n_2012_1 = (V_3_n_2012/100)*V_1_TOTAL_2012.
compute V_3_n_2013_1 = (V_3_n_2013/100)*V_1_TOTAL_2013.
compute V_3_n_2014_1 = (V_3_n_2014/100)*V_1_TOTAL_2014.
EXECUTE.

VARIABLE LABELS V_3_a_2012_1 'Gasto ejecutado en Objetivo Socieconmico 1 2012'.
VARIABLE LABELS V_3_a_2013_1 'Gasto ejecutado en Objetivo Socieconmico 1 2013'.
VARIABLE LABELS V_3_a_2014_1 'Gasto ejecutado en Objetivo Socieconmico 1 2014'.
VARIABLE LABELS V_1_TOTAL_1 'Total de Gasto en I+D interna 2012_2013_2014'. 

VARIABLE LABELS V_3_b_2012_1 'Gasto ejecutado en Objetivo Socieconmico 2 2012'.
VARIABLE LABELS V_3_b_2013_1 'Gasto ejecutado en Objetivo Socieconmico 2 2013'.
VARIABLE LABELS V_3_b_2014_1 'Gasto ejecutado en Objetivo Socieconmico 2 2014'.
 
VARIABLE LABELS V_3_c_2012_1 'Gasto ejecutado en Objetivo Socieconmico 3 2012'.
VARIABLE LABELS V_3_c_2013_1 'Gasto ejecutado en Objetivo Socieconmico 3 2013'.
VARIABLE LABELS V_3_c_2014_1 'Gasto ejecutado en Objetivo Socieconmico 3 2014'.

VARIABLE LABELS V_3_d_2012_1 'Gasto ejecutado en Objetivo Socieconmico 4 2012'.
VARIABLE LABELS V_3_d_2013_1 'Gasto ejecutado en Objetivo Socieconmico 4 2013'.
VARIABLE LABELS V_3_d_2014_1 'Gasto ejecutado en Objetivo Socieconmico 4 2014'.

VARIABLE LABELS V_3_e_2012_1 'Gasto ejecutado en Objetivo Socieconmico 5 2012'.
VARIABLE LABELS V_3_e_2013_1 'Gasto ejecutado en Objetivo Socieconmico 5 2013'.
VARIABLE LABELS V_3_e_2014_1 'Gasto ejecutado en Objetivo Socieconmico 5 2014'.

VARIABLE LABELS V_3_f_2012_1 'Gasto ejecutado en Objetivo Socieconmico 6 2012'.
VARIABLE LABELS V_3_f_2013_1 'Gasto ejecutado en Objetivo Socieconmico 6 2013'.
VARIABLE LABELS V_3_f_2014_1 'Gasto ejecutado en Objetivo Socieconmico 6 2014'.

VARIABLE LABELS V_3_g_2012_1 'Gasto ejecutado en Objetivo Socieconmico 7 2012'.
VARIABLE LABELS V_3_g_2013_1 'Gasto ejecutado en Objetivo Socieconmico 7 2013'.
VARIABLE LABELS V_3_g_2014_1 'Gasto ejecutado en Objetivo Socieconmico 7 2014'.

VARIABLE LABELS V_3_h_2012_1 'Gasto ejecutado en Objetivo Socieconmico 8 2012'.
VARIABLE LABELS V_3_h_2013_1 'Gasto ejecutado en Objetivo Socieconmico 8 2013'.
VARIABLE LABELS V_3_h_2014_1 'Gasto ejecutado en Objetivo Socieconmico 8 2014'.

VARIABLE LABELS V_3_i_2012_1 'Gasto ejecutado en Objetivo Socieconmico 9 2012'.
VARIABLE LABELS V_3_i_2013_1 'Gasto ejecutado en Objetivo Socieconmico 9 2013'.
VARIABLE LABELS V_3_i_2014_1 'Gasto ejecutado en Objetivo Socieconmico 9 2014'.

VARIABLE LABELS V_3_j_2012_1 'Gasto ejecutado en Objetivo Socieconmico 10 2012'.
VARIABLE LABELS V_3_j_2013_1 'Gasto ejecutado en Objetivo Socieconmico 10 2013'.
VARIABLE LABELS V_3_j_2014_1 'Gasto ejecutado en Objetivo Socieconmico 10 2014'.

VARIABLE LABELS V_3_k_2012_1 'Gasto ejecutado en Objetivo Socieconmico 11 2012'.
VARIABLE LABELS V_3_k_2013_1 'Gasto ejecutado en Objetivo Socieconmico 11 2013'.
VARIABLE LABELS V_3_k_2014_1 'Gasto ejecutado en Objetivo Socieconmico 11 2014'.

VARIABLE LABELS V_3_l_2012_1 'Gasto ejecutado en Objetivo Socieconmico 12 2012'.
VARIABLE LABELS V_3_l_2013_1 'Gasto ejecutado en Objetivo Socieconmico 12 2013'.
VARIABLE LABELS V_3_l_2014_1 'Gasto ejecutado en Objetivo Socieconmico 12 2014'.

VARIABLE LABELS V_3_m_2012_1 'Gasto ejecutado en Objetivo Socieconmico 13 2012'.
VARIABLE LABELS V_3_m_2013_1 'Gasto ejecutado en Objetivo Socieconmico 13 2013'.
VARIABLE LABELS V_3_m_2014_1 'Gasto ejecutado en Objetivo Socieconmico 13 2014'.

VARIABLE LABELS V_3_n_2012_1 'Gasto ejecutado en Objetivo Socieconmico 14 2012'.
VARIABLE LABELS V_3_n_2013_1 'Gasto ejecutado en Objetivo Socieconmico 14 2013'.
VARIABLE LABELS V_3_n_2014_1 'Gasto ejecutado en Objetivo Socieconmico 14 2014'.

SAVE  OUTFILE= 'C:\Generacin de indicadores\Innovacin\bdd_INN_2015_t.sav'.

compute id=1.
execute.

AGGREGATE
  /OUTFILE='C:\Generacin de indicadores\Innovacin\Agregados\Agregados VF.sav'
  /BREAK=id
  /V_3_a_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 1 2012'=SUM(V_3_a_2012_1)
  /V_3_a_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 1 2013'=SUM(V_3_a_2013_1)
  /V_3_a_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 1 2014'=SUM(V_3_a_2014_1)
  /V_1_TOTAL2012_1_SUM=SUM(V_1_TOTAL_2012)
  /V_1_TOTAL2013_1_SUM=SUM(V_1_TOTAL_2013)
  /V_1_TOTAL2014_1_SUM=SUM(V_1_TOTAL_2014)
  /V_3_b_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 2 2012'=SUM(V_3_b_2012_1)
  /V_3_b_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 2 2013'=SUM(V_3_b_2013_1)
  /V_3_b_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 2 2014'=SUM(V_3_b_2014_1)
  /V_3_c_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 3 2012'=SUM(V_3_c_2012_1)
  /V_3_c_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 3 2013'=SUM(V_3_c_2013_1)
  /V_3_c_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 3 2014'=SUM(V_3_c_2014_1)
  /V_3_d_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 4 2012'=SUM(V_3_d_2012_1)
  /V_3_d_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 4 2013'=SUM(V_3_d_2013_1)
  /V_3_d_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 4 2014'=SUM(V_3_d_2014_1)
  /V_3_e_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 5 2012'=SUM(V_3_e_2012_1)
  /V_3_e_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 5 2013'=SUM(V_3_e_2013_1)
  /V_3_e_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 5 2014'=SUM(V_3_e_2014_1)
  /V_3_f_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 6 2012'=SUM(V_3_f_2012_1)
  /V_3_f_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 6 2013'=SUM(V_3_f_2013_1)
  /V_3_f_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 6 2014'=SUM(V_3_f_2014_1)
  /V_3_g_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 7 2012'=SUM(V_3_g_2012_1)
  /V_3_g_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 7 2013'=SUM(V_3_g_2013_1)
  /V_3_g_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 7 2014'=SUM(V_3_g_2014_1)
  /V_3_h_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 8 2012'=SUM(V_3_h_2012_1)
  /V_3_h_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 8 2013'=SUM(V_3_h_2013_1)
  /V_3_h_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 8 2014'=SUM(V_3_h_2014_1)
  /V_3_i_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 9 2012'=SUM(V_3_i_2012_1)
  /V_3_i_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 9 2013'=SUM(V_3_i_2013_1)
  /V_3_i_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 9 2014'=SUM(V_3_i_2014_1)
  /V_3_j_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 10 2012'=SUM(V_3_j_2012_1)
  /V_3_j_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 10 2013'=SUM(V_3_j_2013_1)
  /V_3_j_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 10 2014'=SUM(V_3_j_2014_1)
  /V_3_k_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 11 2012'=SUM(V_3_k_2012_1)
  /V_3_k_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 11 2013'=SUM(V_3_k_2013_1)
  /V_3_k_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 11 2014'=SUM(V_3_k_2014_1)
  /V_3_l_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 12 2012'=SUM(V_3_l_2012_1)
  /V_3_l_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 12 2013'=SUM(V_3_l_2013_1)
  /V_3_l_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 12 2014'=SUM(V_3_l_2014_1)
  /V_3_m_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 13 2012'=SUM(V_3_m_2012_1)
  /V_3_m_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 13 2013'=SUM(V_3_m_2013_1)
  /V_3_m_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 13 2014'=SUM(V_3_m_2014_1)
  /V_3_n_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 14 2012'=SUM(V_3_n_2012_1)
  /V_3_n_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 14 2013'=SUM(V_3_n_2013_1)
  /V_3_n_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 14 2014'=SUM(V_3_n_2014_1).

get file='C:\Generacin de indicadores\Innovacin\Agregados\Agregados VF.sav'.

COMPUTE OBJETIVOSOCIO1_12=(V_3_a_2012_1_sum/V_1_TOTAL2012_1_SUM)*100.
COMPUTE OBJETIVOSOCIO1_13=(V_3_a_2013_1_sum/V_1_TOTAL2013_1_SUM)*100.
COMPUTE OBJETIVOSOCIO1_14=(V_3_a_2014_1_sum/V_1_TOTAL2014_1_SUM)*100.
EXECUTE.

COMPUTE OBJETIVOSOCIO2_12=(V_3_b_2012_1_sum/V_1_TOTAL2012_1_SUM)*100.
COMPUTE OBJETIVOSOCIO2_13=(V_3_b_2013_1_sum/V_1_TOTAL2013_1_SUM)*100.
COMPUTE OBJETIVOSOCIO2_14=(V_3_b_2014_1_sum/V_1_TOTAL2014_1_SUM)*100.
EXECUTE.

COMPUTE OBJETIVO_SOCIO_3_12=(V_3_c_2012_1_sum/V_1_TOTAL2012_1_SUM)*100.
COMPUTE OBJETIVO_SOCIO_3_13=(V_3_c_2013_1_sum/V_1_TOTAL2013_1_SUM)*100.
COMPUTE OBJETIVO_SOCIO_3_14=(V_3_c_2014_1_sum/V_1_TOTAL2014_1_SUM)*100.
EXECUTE.

COMPUTE OBJETIVO_SOCIO_4_12=(V_3_d_2012_1_sum/V_1_TOTAL2012_1_SUM)*100.
COMPUTE OBJETIVO_SOCIO_4_13=(V_3_d_2013_1_sum/V_1_TOTAL2013_1_SUM)*100.
COMPUTE OBJETIVO_SOCIO_4_14=(V_3_d_2014_1_sum/V_1_TOTAL2014_1_SUM)*100.
EXECUTE.

COMPUTE OBJETIVO_SOCIO_5_12=(V_3_e_2012_1_sum/V_1_TOTAL2012_1_SUM)*100.
COMPUTE OBJETIVO_SOCIO_5_13=(V_3_e_2013_1_sum/V_1_TOTAL2013_1_SUM)*100.
COMPUTE OBJETIVO_SOCIO_5_14=(V_3_e_2014_1_sum/V_1_TOTAL2014_1_SUM)*100.
EXECUTE.

COMPUTE OBJETIVO_SOCIO_6_12=(V_3_f_2012_1_sum/V_1_TOTAL2012_1_SUM)*100.
COMPUTE OBJETIVO_SOCIO_6_13=(V_3_f_2013_1_sum/V_1_TOTAL2013_1_SUM)*100.
COMPUTE OBJETIVO_SOCIO_6_14=(V_3_f_2014_1_sum/V_1_TOTAL2014_1_SUM)*100.
EXECUTE.

COMPUTE OBJETIVO_SOCIO_7_12=(V_3_g_2012_1_sum/V_1_TOTAL2012_1_SUM)*100.
COMPUTE OBJETIVO_SOCIO_7_13=(V_3_g_2013_1_sum/V_1_TOTAL2013_1_SUM)*100.
COMPUTE OBJETIVO_SOCIO_7_14=(V_3_g_2014_1_sum/V_1_TOTAL2014_1_SUM)*100.
EXECUTE.

COMPUTE OBJETIVO_SOCIO_8_12=(V_3_h_2012_1_sum/V_1_TOTAL2012_1_SUM)*100.
COMPUTE OBJETIVO_SOCIO_8_13=(V_3_h_2013_1_sum/V_1_TOTAL2013_1_SUM)*100.
COMPUTE OBJETIVO_SOCIO_8_14=(V_3_h_2014_1_sum/V_1_TOTAL2014_1_SUM)*100.
EXECUTE.

COMPUTE OBJETIVO_SOCIO_9_12=(V_3_i_2012_1_sum/V_1_TOTAL2012_1_SUM)*100.
COMPUTE OBJETIVO_SOCIO_9_13=(V_3_i_2013_1_sum/V_1_TOTAL2013_1_SUM)*100.
COMPUTE OBJETIVO_SOCIO_9_14=(V_3_i_2014_1_sum/V_1_TOTAL2014_1_SUM)*100.
EXECUTE.

COMPUTE OBJETIVO_SOCIO_10_12=(V_3_j_2012_1_sum/V_1_TOTAL2012_1_SUM)*100.
COMPUTE OBJETIVO_SOCIO_10_13=(V_3_j_2013_1_sum/V_1_TOTAL2013_1_SUM)*100.
COMPUTE OBJETIVO_SOCIO_10_14=(V_3_j_2014_1_sum/V_1_TOTAL2014_1_SUM)*100.
EXECUTE.

COMPUTE OBJETIVO_SOCIO_11_12=(V_3_k_2012_1_sum/V_1_TOTAL2012_1_SUM)*100.
COMPUTE OBJETIVO_SOCIO_11_13=(V_3_k_2013_1_sum/V_1_TOTAL2013_1_SUM)*100.
COMPUTE OBJETIVO_SOCIO_11_14=(V_3_k_2014_1_sum/V_1_TOTAL2014_1_SUM)*100.
EXECUTE.

COMPUTE OBJETIVO_SOCIO_12_12=(V_3_l_2012_1_sum/V_1_TOTAL2012_1_SUM)*100.
COMPUTE OBJETIVO_SOCIO_12_13=(V_3_l_2013_1_sum/V_1_TOTAL2013_1_SUM)*100.
COMPUTE OBJETIVO_SOCIO_12_14=(V_3_l_2014_1_sum/V_1_TOTAL2014_1_SUM)*100.
EXECUTE.

COMPUTE OBJETIVO_SOCIO_13_12=(V_3_m_2012_1_sum/V_1_TOTAL2012_1_SUM)*100.
COMPUTE OBJETIVO_SOCIO_13_13=(V_3_m_2013_1_sum/V_1_TOTAL2013_1_SUM)*100.
COMPUTE OBJETIVO_SOCIO_13_14=(V_3_m_2014_1_sum/V_1_TOTAL2014_1_SUM)*100.
EXECUTE.

COMPUTE OBJETIVO_SOCIO_14_12=(V_3_n_2012_1_sum/V_1_TOTAL2012_1_SUM)*100.
COMPUTE OBJETIVO_SOCIO_14_13=(V_3_n_2013_1_sum/V_1_TOTAL2013_1_SUM)*100.
COMPUTE OBJETIVO_SOCIO_14_14=(V_3_n_2014_1_sum/V_1_TOTAL2014_1_SUM)*100.
EXECUTE.

variable level OBJETIVOSOCIO1_12 OBJETIVOSOCIO1_13 OBJETIVOSOCIO1_14 OBJETIVOSOCIO2_12 OBJETIVOSOCIO2_13
OBJETIVOSOCIO2_14 OBJETIVO_SOCIO_3_12 OBJETIVO_SOCIO_3_13 OBJETIVO_SOCIO_3_14 OBJETIVO_SOCIO_4_12 OBJETIVO_SOCIO_4_13
OBJETIVO_SOCIO_4_14 OBJETIVO_SOCIO_5_12 OBJETIVO_SOCIO_5_13 OBJETIVO_SOCIO_5_14 OBJETIVO_SOCIO_6_12 OBJETIVO_SOCIO_6_13
OBJETIVO_SOCIO_6_14 OBJETIVO_SOCIO_7_12 OBJETIVO_SOCIO_7_13 OBJETIVO_SOCIO_7_14 OBJETIVO_SOCIO_8_12 OBJETIVO_SOCIO_8_13
OBJETIVO_SOCIO_8_14 OBJETIVO_SOCIO_9_12 OBJETIVO_SOCIO_9_13 OBJETIVO_SOCIO_9_14 OBJETIVO_SOCIO_10_12 OBJETIVO_SOCIO_10_13
OBJETIVO_SOCIO_10_14 OBJETIVO_SOCIO_11_12 OBJETIVO_SOCIO_11_13 OBJETIVO_SOCIO_11_14 OBJETIVO_SOCIO_12_12 OBJETIVO_SOCIO_12_13
OBJETIVO_SOCIO_12_14 OBJETIVO_SOCIO_13_12 OBJETIVO_SOCIO_13_13 OBJETIVO_SOCIO_13_14 OBJETIVO_SOCIO_14_12 OBJETIVO_SOCIO_14_13
OBJETIVO_SOCIO_14_14 (SCALE).

recode OBJETIVOSOCIO1_12 OBJETIVOSOCIO1_13 OBJETIVOSOCIO1_14 OBJETIVOSOCIO2_12 OBJETIVOSOCIO2_13
OBJETIVOSOCIO2_14 OBJETIVO_SOCIO_3_12 OBJETIVO_SOCIO_3_13 OBJETIVO_SOCIO_3_14 OBJETIVO_SOCIO_4_12 OBJETIVO_SOCIO_4_13
OBJETIVO_SOCIO_4_14 OBJETIVO_SOCIO_5_12 OBJETIVO_SOCIO_5_13 OBJETIVO_SOCIO_5_14 OBJETIVO_SOCIO_6_12 OBJETIVO_SOCIO_6_13
OBJETIVO_SOCIO_6_14 OBJETIVO_SOCIO_7_12 OBJETIVO_SOCIO_7_13 OBJETIVO_SOCIO_7_14 OBJETIVO_SOCIO_8_12 OBJETIVO_SOCIO_8_13
OBJETIVO_SOCIO_8_14 OBJETIVO_SOCIO_9_12 OBJETIVO_SOCIO_9_13 OBJETIVO_SOCIO_9_14 OBJETIVO_SOCIO_10_12 OBJETIVO_SOCIO_10_13
OBJETIVO_SOCIO_10_14 OBJETIVO_SOCIO_11_12 OBJETIVO_SOCIO_11_13 OBJETIVO_SOCIO_11_14 OBJETIVO_SOCIO_12_12 OBJETIVO_SOCIO_12_13
OBJETIVO_SOCIO_12_14 OBJETIVO_SOCIO_13_12 OBJETIVO_SOCIO_13_13 OBJETIVO_SOCIO_13_14 OBJETIVO_SOCIO_14_12 OBJETIVO_SOCIO_14_13
OBJETIVO_SOCIO_14_14 (SYSMIS=0).

**TABLA 9.  GASTO TOTAL EJECUTADO EN INVESTIGACIN Y DESARROLLO (I+D) SEGN OBJETIVO SOCIOECONMICO (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE 
EMPRESAS QUE REALIZARON I+D)

CTABLES
  /VLABELS VARIABLES=OBJETIVOSOCIO1_12 OBJETIVOSOCIO1_13 OBJETIVOSOCIO1_14 OBJETIVOSOCIO2_12 
    OBJETIVOSOCIO2_13 OBJETIVOSOCIO2_14 OBJETIVO_SOCIO_3_12 OBJETIVO_SOCIO_3_13 OBJETIVO_SOCIO_3_14 
    OBJETIVO_SOCIO_4_12 OBJETIVO_SOCIO_4_13 OBJETIVO_SOCIO_4_14 OBJETIVO_SOCIO_5_12 OBJETIVO_SOCIO_5_13 
    OBJETIVO_SOCIO_5_14 OBJETIVO_SOCIO_6_12 OBJETIVO_SOCIO_6_13 OBJETIVO_SOCIO_6_14 OBJETIVO_SOCIO_7_12 
    OBJETIVO_SOCIO_7_13 OBJETIVO_SOCIO_7_14 OBJETIVO_SOCIO_8_12 OBJETIVO_SOCIO_8_13 OBJETIVO_SOCIO_8_14 
    OBJETIVO_SOCIO_9_12 OBJETIVO_SOCIO_9_13 OBJETIVO_SOCIO_9_14 OBJETIVO_SOCIO_10_12 
    OBJETIVO_SOCIO_10_13 OBJETIVO_SOCIO_10_14 OBJETIVO_SOCIO_11_12 OBJETIVO_SOCIO_11_13 
    OBJETIVO_SOCIO_11_14 OBJETIVO_SOCIO_12_12 OBJETIVO_SOCIO_12_13 OBJETIVO_SOCIO_12_14 
    OBJETIVO_SOCIO_13_12 OBJETIVO_SOCIO_13_13 OBJETIVO_SOCIO_13_14 OBJETIVO_SOCIO_14_12 
    OBJETIVO_SOCIO_14_13 OBJETIVO_SOCIO_14_14 
    DISPLAY=LABEL
  /TABLE OBJETIVOSOCIO1_12 [MEAN PCT40.2] + OBJETIVOSOCIO1_13 [MEAN PCT40.2] + OBJETIVOSOCIO1_14 
    [MEAN PCT40.2] + OBJETIVOSOCIO2_12 [MEAN PCT40.2] + OBJETIVOSOCIO2_13 [MEAN PCT40.2] + 
    OBJETIVOSOCIO2_14 [MEAN PCT40.2] + OBJETIVO_SOCIO_3_12 [MEAN PCT40.2] + OBJETIVO_SOCIO_3_13 [MEAN 
    PCT40.2] + OBJETIVO_SOCIO_3_14 [MEAN PCT40.2] + OBJETIVO_SOCIO_4_12 [MEAN PCT40.2] + 
    OBJETIVO_SOCIO_4_13 [MEAN PCT40.2] + OBJETIVO_SOCIO_4_14 [MEAN PCT40.2] + OBJETIVO_SOCIO_5_12 [MEAN 
    PCT40.2] + OBJETIVO_SOCIO_5_13 [MEAN PCT40.2] + OBJETIVO_SOCIO_5_14 [MEAN PCT40.2] + 
    OBJETIVO_SOCIO_6_12 [MEAN PCT40.2] + OBJETIVO_SOCIO_6_13 [MEAN PCT40.2] + OBJETIVO_SOCIO_6_14 [MEAN 
    PCT40.2] + OBJETIVO_SOCIO_7_12 [MEAN PCT40.2] + OBJETIVO_SOCIO_7_13 [MEAN PCT40.2] + 
    OBJETIVO_SOCIO_7_14 [MEAN PCT40.2] + OBJETIVO_SOCIO_8_12 [MEAN PCT40.2] + OBJETIVO_SOCIO_8_13 [MEAN 
    PCT40.2] + OBJETIVO_SOCIO_8_14 [MEAN PCT40.2] + OBJETIVO_SOCIO_9_12 [MEAN PCT40.2] + 
    OBJETIVO_SOCIO_9_13 [MEAN PCT40.2] + OBJETIVO_SOCIO_9_14 [MEAN PCT40.2] + OBJETIVO_SOCIO_10_12 
    [MEAN PCT40.2] + OBJETIVO_SOCIO_10_13 [MEAN PCT40.2] + OBJETIVO_SOCIO_10_14 [MEAN PCT40.2] + 
    OBJETIVO_SOCIO_11_12 [MEAN PCT40.2] + OBJETIVO_SOCIO_11_13 [MEAN PCT40.2] + OBJETIVO_SOCIO_11_14 
    [MEAN PCT40.2] + OBJETIVO_SOCIO_12_12 [MEAN PCT40.2] + OBJETIVO_SOCIO_12_13 [MEAN PCT40.2] + 
    OBJETIVO_SOCIO_12_14 [MEAN PCT40.2] + OBJETIVO_SOCIO_13_12 [MEAN PCT40.2] + OBJETIVO_SOCIO_13_13 
    [MEAN PCT40.2] + OBJETIVO_SOCIO_13_14 [MEAN PCT40.2] + OBJETIVO_SOCIO_14_12 [MEAN PCT40.2] + 
    OBJETIVO_SOCIO_14_13 [MEAN PCT40.2] + OBJETIVO_SOCIO_14_14 [MEAN PCT40.2]
  /TITLES
    TITLE='TABLA 9. PORCENTAJE DEL GASTO TOTAL EJECUTADO EN INVESTIGACIN Y DESARROLLO (I+D) POR OBJETIVO SOCIOECONMICO DURANTE EL PERIODO 2012 A 2014'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

GET FILE= 'C:\Generacin de indicadores\Innovacin\bdd_INN_2015_t.sav'.

AGGREGATE
  /OUTFILE='C:\Generacin de indicadores\Innovacin\Agregados\Agregados VF.sav'
  /BREAK=SECTOR
    /V_3_a_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 1 2012'=SUM(V_3_a_2012_1)
  /V_3_a_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 1 2013'=SUM(V_3_a_2013_1)
  /V_3_a_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 1 2014'=SUM(V_3_a_2014_1)
 /V_1_TOTAL2012_1_SUM=SUM(V_1_TOTAL_2012)
 /V_1_TOTAL2013_1_SUM=SUM(V_1_TOTAL_2013)
 /V_1_TOTAL2014_1_SUM=SUM(V_1_TOTAL_2014)
  /V_3_b_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 2 2012'=SUM(V_3_b_2012_1)
  /V_3_b_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 2 2013'=SUM(V_3_b_2013_1)
  /V_3_b_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 2 2014'=SUM(V_3_b_2014_1)
/V_3_c_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 3 2012'=SUM(V_3_c_2012_1)
  /V_3_c_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 3 2013'=SUM(V_3_c_2013_1)
  /V_3_c_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 3 2014'=SUM(V_3_c_2014_1)
  /V_3_d_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 4 2012'=SUM(V_3_d_2012_1)
  /V_3_d_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 4 2013'=SUM(V_3_d_2013_1)
  /V_3_d_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 4 2014'=SUM(V_3_d_2014_1)
  /V_3_e_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 5 2012'=SUM(V_3_e_2012_1)
  /V_3_e_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 5 2013'=SUM(V_3_e_2013_1)
  /V_3_e_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 5 2014'=SUM(V_3_e_2014_1)
  /V_3_f_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 6 2012'=SUM(V_3_f_2012_1)
  /V_3_f_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 6 2013'=SUM(V_3_f_2013_1)
  /V_3_f_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 6 2014'=SUM(V_3_f_2014_1)
  /V_3_g_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 7 2012'=SUM(V_3_g_2012_1)
  /V_3_g_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 7 2013'=SUM(V_3_g_2013_1)
  /V_3_g_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 7 2014'=SUM(V_3_g_2014_1)
  /V_3_h_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 8 2012'=SUM(V_3_h_2012_1)
  /V_3_h_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 8 2013'=SUM(V_3_h_2013_1)
  /V_3_h_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 8 2014'=SUM(V_3_h_2014_1)
  /V_3_i_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 9 2012'=SUM(V_3_i_2012_1)
  /V_3_i_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 9 2013'=SUM(V_3_i_2013_1)
  /V_3_i_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 9 2014'=SUM(V_3_i_2014_1)
  /V_3_j_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 10 2012'=SUM(V_3_j_2012_1)
  /V_3_j_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 10 2013'=SUM(V_3_j_2013_1)
  /V_3_j_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 10 2014'=SUM(V_3_j_2014_1)
  /V_3_k_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 11 2012'=SUM(V_3_k_2012_1)
  /V_3_k_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 11 2013'=SUM(V_3_k_2013_1)
  /V_3_k_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 11 2014'=SUM(V_3_k_2014_1)
  /V_3_l_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 12 2012'=SUM(V_3_l_2012_1)
  /V_3_l_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 12 2013'=SUM(V_3_l_2013_1)
  /V_3_l_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 12 2014'=SUM(V_3_l_2014_1)
  /V_3_m_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 13 2012'=SUM(V_3_m_2012_1)
  /V_3_m_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 13 2013'=SUM(V_3_m_2013_1)
  /V_3_m_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 13 2014'=SUM(V_3_m_2014_1)
  /V_3_n_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 14 2012'=SUM(V_3_n_2012_1)
  /V_3_n_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 14 2013'=SUM(V_3_n_2013_1)
  /V_3_n_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 14 2014'=SUM(V_3_n_2014_1).

get file='C:\Generacin de indicadores\Innovacin\Agregados\Agregados VF.sav'.

COMPUTE ID=1.
EXECUTE.

AGGREGATE
  /OUTFILE=* MODE=ADDVARIABLES
 /BREAK=ID
 /V_1_TOTAL_12_SUM_SUM=SUM(V_1_TOTAL2012_1_SUM)
 /V_1_TOTAL_13_SUM_SUM=SUM(V_1_TOTAL2013_1_SUM)
 /V_1_TOTAL_14_SUM_SUM=SUM(V_1_TOTAL2014_1_SUM).

VARIABLE LABELS V_1_TOTAL_12_SUM_SUM 'Total gasto I+D 2012'.
VARIABLE LABELS V_1_TOTAL_13_SUM_SUM 'Total gasto I+D 2013'.
VARIABLE LABELS V_1_TOTAL_14_SUM_SUM 'Total gasto I+D 2014'.


COMPUTE OBJETIVOSOCIO1_12=(V_3_a_2012_1_sum/V_1_TOTAL_12_SUM_SUM)*100.
COMPUTE OBJETIVOSOCIO1_13=(V_3_a_2013_1_sum/V_1_TOTAL_13_SUM_SUM)*100.
COMPUTE OBJETIVOSOCIO1_14=(V_3_a_2014_1_sum/V_1_TOTAL_14_SUM_SUM)*100.
EXECUTE.

COMPUTE OBJETIVOSOCIO2_12=(V_3_b_2012_1_sum/V_1_TOTAL_12_SUM_SUM)*100.
COMPUTE OBJETIVOSOCIO2_13=(V_3_b_2013_1_sum/V_1_TOTAL_13_SUM_SUM)*100.
COMPUTE OBJETIVOSOCIO2_14=(V_3_b_2014_1_sum/V_1_TOTAL_14_SUM_SUM)*100.
EXECUTE.

COMPUTE OBJETIVO_SOCIO_3_12=(V_3_c_2012_1_sum/V_1_TOTAL_12_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_3_13=(V_3_c_2013_1_sum/V_1_TOTAL_13_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_3_14=(V_3_c_2014_1_sum/V_1_TOTAL_14_SUM_SUM)*100.
EXECUTE.

COMPUTE OBJETIVO_SOCIO_4_12=(V_3_d_2012_1_sum/V_1_TOTAL_12_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_4_13=(V_3_d_2013_1_sum/V_1_TOTAL_13_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_4_14=(V_3_d_2014_1_sum/V_1_TOTAL_14_SUM_SUM)*100.
EXECUTE.

COMPUTE OBJETIVO_SOCIO_5_12=(V_3_e_2012_1_sum/V_1_TOTAL_12_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_5_13=(V_3_e_2013_1_sum/V_1_TOTAL_13_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_5_14=(V_3_e_2014_1_sum/V_1_TOTAL_14_SUM_SUM)*100.
EXECUTE.

COMPUTE OBJETIVO_SOCIO_6_12=(V_3_f_2012_1_sum/V_1_TOTAL_12_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_6_13=(V_3_f_2013_1_sum/V_1_TOTAL_13_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_6_14=(V_3_f_2014_1_sum/V_1_TOTAL_14_SUM_SUM)*100.
EXECUTE.

COMPUTE OBJETIVO_SOCIO_7_12=(V_3_g_2012_1_sum/V_1_TOTAL_12_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_7_13=(V_3_g_2013_1_sum/V_1_TOTAL_13_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_7_14=(V_3_g_2014_1_sum/V_1_TOTAL_14_SUM_SUM)*100.
EXECUTE.

COMPUTE OBJETIVO_SOCIO_8_12=(V_3_h_2012_1_sum/V_1_TOTAL_12_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_8_13=(V_3_h_2013_1_sum/V_1_TOTAL_13_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_8_14=(V_3_h_2014_1_sum/V_1_TOTAL_14_SUM_SUM)*100.
EXECUTE.

COMPUTE OBJETIVO_SOCIO_9_12=(V_3_i_2012_1_sum/V_1_TOTAL_12_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_9_13=(V_3_i_2013_1_sum/V_1_TOTAL_13_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_9_14=(V_3_i_2014_1_sum/V_1_TOTAL_14_SUM_SUM)*100.
EXECUTE.

COMPUTE OBJETIVO_SOCIO_10_12=(V_3_j_2012_1_sum/V_1_TOTAL_12_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_10_13=(V_3_j_2013_1_sum/V_1_TOTAL_13_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_10_14=(V_3_j_2014_1_sum/V_1_TOTAL_14_SUM_SUM)*100.
EXECUTE.

COMPUTE OBJETIVO_SOCIO_11_12=(V_3_k_2012_1_sum/V_1_TOTAL_12_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_11_13=(V_3_k_2013_1_sum/V_1_TOTAL_13_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_11_14=(V_3_k_2014_1_sum/V_1_TOTAL_14_SUM_SUM)*100.
EXECUTE.

COMPUTE OBJETIVO_SOCIO_12_12=(V_3_l_2012_1_sum/V_1_TOTAL_12_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_12_13=(V_3_l_2013_1_sum/V_1_TOTAL_13_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_12_14=(V_3_l_2014_1_sum/V_1_TOTAL_14_SUM_SUM)*100.
EXECUTE.

COMPUTE OBJETIVO_SOCIO_13_12=(V_3_m_2012_1_sum/V_1_TOTAL_12_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_13_13=(V_3_m_2013_1_sum/V_1_TOTAL_13_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_13_14=(V_3_m_2014_1_sum/V_1_TOTAL_14_SUM_SUM)*100.
EXECUTE.

COMPUTE OBJETIVO_SOCIO_14_12=(V_3_n_2012_1_sum/V_1_TOTAL_12_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_14_13=(V_3_n_2013_1_sum/V_1_TOTAL_13_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_14_14=(V_3_n_2014_1_sum/V_1_TOTAL_14_SUM_SUM)*100.
EXECUTE.

variable level OBJETIVOSOCIO1_12 OBJETIVOSOCIO1_13 OBJETIVOSOCIO1_14 OBJETIVOSOCIO2_12 OBJETIVOSOCIO2_13
OBJETIVOSOCIO2_14 OBJETIVO_SOCIO_3_12 OBJETIVO_SOCIO_3_13 OBJETIVO_SOCIO_3_14 OBJETIVO_SOCIO_4_12 OBJETIVO_SOCIO_4_13
OBJETIVO_SOCIO_4_14 OBJETIVO_SOCIO_5_12 OBJETIVO_SOCIO_5_13 OBJETIVO_SOCIO_5_14 OBJETIVO_SOCIO_6_12 OBJETIVO_SOCIO_6_13
OBJETIVO_SOCIO_6_14 OBJETIVO_SOCIO_7_12 OBJETIVO_SOCIO_7_13 OBJETIVO_SOCIO_7_14 OBJETIVO_SOCIO_8_12 OBJETIVO_SOCIO_8_13
OBJETIVO_SOCIO_8_14 OBJETIVO_SOCIO_9_12 OBJETIVO_SOCIO_9_13 OBJETIVO_SOCIO_9_14 OBJETIVO_SOCIO_10_12 OBJETIVO_SOCIO_10_13
OBJETIVO_SOCIO_10_14 OBJETIVO_SOCIO_11_12 OBJETIVO_SOCIO_11_13 OBJETIVO_SOCIO_11_14 OBJETIVO_SOCIO_12_12 OBJETIVO_SOCIO_12_13
OBJETIVO_SOCIO_12_14 OBJETIVO_SOCIO_13_12 OBJETIVO_SOCIO_13_13 OBJETIVO_SOCIO_13_14 OBJETIVO_SOCIO_14_12 OBJETIVO_SOCIO_14_13
OBJETIVO_SOCIO_14_14 (SCALE).

recode OBJETIVOSOCIO1_12 OBJETIVOSOCIO1_13 OBJETIVOSOCIO1_14 OBJETIVOSOCIO2_12 OBJETIVOSOCIO2_13
OBJETIVOSOCIO2_14 OBJETIVO_SOCIO_3_12 OBJETIVO_SOCIO_3_13 OBJETIVO_SOCIO_3_14 OBJETIVO_SOCIO_4_12 OBJETIVO_SOCIO_4_13
OBJETIVO_SOCIO_4_14 OBJETIVO_SOCIO_5_12 OBJETIVO_SOCIO_5_13 OBJETIVO_SOCIO_5_14 OBJETIVO_SOCIO_6_12 OBJETIVO_SOCIO_6_13
OBJETIVO_SOCIO_6_14 OBJETIVO_SOCIO_7_12 OBJETIVO_SOCIO_7_13 OBJETIVO_SOCIO_7_14 OBJETIVO_SOCIO_8_12 OBJETIVO_SOCIO_8_13
OBJETIVO_SOCIO_8_14 OBJETIVO_SOCIO_9_12 OBJETIVO_SOCIO_9_13 OBJETIVO_SOCIO_9_14 OBJETIVO_SOCIO_10_12 OBJETIVO_SOCIO_10_13
OBJETIVO_SOCIO_10_14 OBJETIVO_SOCIO_11_12 OBJETIVO_SOCIO_11_13 OBJETIVO_SOCIO_11_14 OBJETIVO_SOCIO_12_12 OBJETIVO_SOCIO_12_13
OBJETIVO_SOCIO_12_14 OBJETIVO_SOCIO_13_12 OBJETIVO_SOCIO_13_13 OBJETIVO_SOCIO_13_14 OBJETIVO_SOCIO_14_12 OBJETIVO_SOCIO_14_13
OBJETIVO_SOCIO_14_14 (SYSMIS=0).

**TABLA 9.1  GASTO TOTAL EJECUTADO EN INVESTIGACIN Y DESARROLLO (I+D) SEGN OBJETIVO SOCIOECONMICO (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE 
EMPRESAS QUE REALIZARON I+D) SEGN SECTOR ECONMICO**

CTABLES
  /VLABELS VARIABLES=OBJETIVOSOCIO1_12 OBJETIVOSOCIO1_13 OBJETIVOSOCIO1_14 OBJETIVOSOCIO2_12 
    OBJETIVOSOCIO2_13 OBJETIVOSOCIO2_14 OBJETIVO_SOCIO_3_12 OBJETIVO_SOCIO_3_13 OBJETIVO_SOCIO_3_14 
    OBJETIVO_SOCIO_4_12 OBJETIVO_SOCIO_4_13 OBJETIVO_SOCIO_4_14 OBJETIVO_SOCIO_5_12 OBJETIVO_SOCIO_5_13 
    OBJETIVO_SOCIO_5_14 OBJETIVO_SOCIO_6_12 OBJETIVO_SOCIO_6_13 OBJETIVO_SOCIO_6_14 OBJETIVO_SOCIO_7_12 
    OBJETIVO_SOCIO_7_13 OBJETIVO_SOCIO_7_14 OBJETIVO_SOCIO_8_12 OBJETIVO_SOCIO_8_13 OBJETIVO_SOCIO_8_14 
    OBJETIVO_SOCIO_9_12 OBJETIVO_SOCIO_9_13 OBJETIVO_SOCIO_9_14 OBJETIVO_SOCIO_10_12 
    OBJETIVO_SOCIO_10_13 OBJETIVO_SOCIO_10_14 OBJETIVO_SOCIO_11_12 OBJETIVO_SOCIO_11_13 
    OBJETIVO_SOCIO_11_14 OBJETIVO_SOCIO_12_12 OBJETIVO_SOCIO_12_13 OBJETIVO_SOCIO_12_14 
    OBJETIVO_SOCIO_13_12 OBJETIVO_SOCIO_13_13 OBJETIVO_SOCIO_13_14 OBJETIVO_SOCIO_14_12 
    OBJETIVO_SOCIO_14_13 OBJETIVO_SOCIO_14_14 SECTOR
    DISPLAY=LABEL
  /TABLE SECTOR BY OBJETIVOSOCIO1_12 [MEAN PCT40.2] + OBJETIVOSOCIO1_13 [MEAN PCT40.2] + OBJETIVOSOCIO1_14 
    [MEAN PCT40.2] + OBJETIVOSOCIO2_12 [MEAN PCT40.2] + OBJETIVOSOCIO2_13 [MEAN PCT40.2] + 
    OBJETIVOSOCIO2_14 [MEAN PCT40.2] + OBJETIVO_SOCIO_3_12 [MEAN PCT40.2] + OBJETIVO_SOCIO_3_13 [MEAN 
    PCT40.2] + OBJETIVO_SOCIO_3_14 [MEAN PCT40.2] + OBJETIVO_SOCIO_4_12 [MEAN PCT40.2] + 
    OBJETIVO_SOCIO_4_13 [MEAN PCT40.2] + OBJETIVO_SOCIO_4_14 [MEAN PCT40.2] + OBJETIVO_SOCIO_5_12 [MEAN 
    PCT40.2] + OBJETIVO_SOCIO_5_13 [MEAN PCT40.2] + OBJETIVO_SOCIO_5_14 [MEAN PCT40.2] + 
    OBJETIVO_SOCIO_6_12 [MEAN PCT40.2] + OBJETIVO_SOCIO_6_13 [MEAN PCT40.2] + OBJETIVO_SOCIO_6_14 [MEAN 
    PCT40.2] + OBJETIVO_SOCIO_7_12 [MEAN PCT40.2] + OBJETIVO_SOCIO_7_13 [MEAN PCT40.2] + 
    OBJETIVO_SOCIO_7_14 [MEAN PCT40.2] + OBJETIVO_SOCIO_8_12 [MEAN PCT40.2] + OBJETIVO_SOCIO_8_13 [MEAN 
    PCT40.2] + OBJETIVO_SOCIO_8_14 [MEAN PCT40.2] + OBJETIVO_SOCIO_9_12 [MEAN PCT40.2] + 
    OBJETIVO_SOCIO_9_13 [MEAN PCT40.2] + OBJETIVO_SOCIO_9_14 [MEAN PCT40.2] + OBJETIVO_SOCIO_10_12 
    [MEAN PCT40.2] + OBJETIVO_SOCIO_10_13 [MEAN PCT40.2] + OBJETIVO_SOCIO_10_14 [MEAN PCT40.2] + 
    OBJETIVO_SOCIO_11_12 [MEAN PCT40.2] + OBJETIVO_SOCIO_11_13 [MEAN PCT40.2] + OBJETIVO_SOCIO_11_14 
    [MEAN PCT40.2] + OBJETIVO_SOCIO_12_12 [MEAN PCT40.2] + OBJETIVO_SOCIO_12_13 [MEAN PCT40.2] + 
    OBJETIVO_SOCIO_12_14 [MEAN PCT40.2] + OBJETIVO_SOCIO_13_12 [MEAN PCT40.2] + OBJETIVO_SOCIO_13_13 
    [MEAN PCT40.2] + OBJETIVO_SOCIO_13_14 [MEAN PCT40.2] + OBJETIVO_SOCIO_14_12 [MEAN PCT40.2] + 
    OBJETIVO_SOCIO_14_13 [MEAN PCT40.2] + OBJETIVO_SOCIO_14_14 [MEAN PCT40.2]
  /TITLES
    TITLE='TABLA 9.1. PORCENTAJE DEL GASTO TOTAL EJECUTADO EN INVESTIGACIN Y DESARROLLO (I+D) POR OBJETIVO SOCIOECONMICO DURANTE EL PERIODO 2012 A 2014 SEGN SECTOR ECONMICO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

GET FILE= 'C:\Generacin de indicadores\Innovacin\bdd_INN_2015_t.sav'.

AGGREGATE
  /OUTFILE='C:\Generacin de indicadores\Innovacin\Agregados\Agregados VF.sav'
  /BREAK=TAMAO
   /V_3_a_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 1 2012'=SUM(V_3_a_2012_1)
  /V_3_a_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 1 2013'=SUM(V_3_a_2013_1)
  /V_3_a_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 1 2014'=SUM(V_3_a_2014_1)
 /V_1_TOTAL2012_1_SUM=SUM(V_1_TOTAL_2012)
 /V_1_TOTAL2013_1_SUM=SUM(V_1_TOTAL_2013)
 /V_1_TOTAL2014_1_SUM=SUM(V_1_TOTAL_2014)
  /V_3_b_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 2 2012'=SUM(V_3_b_2012_1)
  /V_3_b_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 2 2013'=SUM(V_3_b_2013_1)
  /V_3_b_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 2 2014'=SUM(V_3_b_2014_1)
/V_3_c_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 3 2012'=SUM(V_3_c_2012_1)
  /V_3_c_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 3 2013'=SUM(V_3_c_2013_1)
  /V_3_c_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 3 2014'=SUM(V_3_c_2014_1)
  /V_3_d_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 4 2012'=SUM(V_3_d_2012_1)
  /V_3_d_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 4 2013'=SUM(V_3_d_2013_1)
  /V_3_d_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 4 2014'=SUM(V_3_d_2014_1)
  /V_3_e_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 5 2012'=SUM(V_3_e_2012_1)
  /V_3_e_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 5 2013'=SUM(V_3_e_2013_1)
  /V_3_e_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 5 2014'=SUM(V_3_e_2014_1)
  /V_3_f_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 6 2012'=SUM(V_3_f_2012_1)
  /V_3_f_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 6 2013'=SUM(V_3_f_2013_1)
  /V_3_f_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 6 2014'=SUM(V_3_f_2014_1)
  /V_3_g_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 7 2012'=SUM(V_3_g_2012_1)
  /V_3_g_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 7 2013'=SUM(V_3_g_2013_1)
  /V_3_g_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 7 2014'=SUM(V_3_g_2014_1)
  /V_3_h_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 8 2012'=SUM(V_3_h_2012_1)
  /V_3_h_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 8 2013'=SUM(V_3_h_2013_1)
  /V_3_h_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 8 2014'=SUM(V_3_h_2014_1)
  /V_3_i_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 9 2012'=SUM(V_3_i_2012_1)
  /V_3_i_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 9 2013'=SUM(V_3_i_2013_1)
  /V_3_i_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 9 2014'=SUM(V_3_i_2014_1)
  /V_3_j_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 10 2012'=SUM(V_3_j_2012_1)
  /V_3_j_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 10 2013'=SUM(V_3_j_2013_1)
  /V_3_j_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 10 2014'=SUM(V_3_j_2014_1)
  /V_3_k_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 11 2012'=SUM(V_3_k_2012_1)
  /V_3_k_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 11 2013'=SUM(V_3_k_2013_1)
  /V_3_k_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 11 2014'=SUM(V_3_k_2014_1)
  /V_3_l_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 12 2012'=SUM(V_3_l_2012_1)
  /V_3_l_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 12 2013'=SUM(V_3_l_2013_1)
  /V_3_l_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 12 2014'=SUM(V_3_l_2014_1)
  /V_3_m_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 13 2012'=SUM(V_3_m_2012_1)
  /V_3_m_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 13 2013'=SUM(V_3_m_2013_1)
  /V_3_m_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 13 2014'=SUM(V_3_m_2014_1)
  /V_3_n_2012_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 14 2012'=SUM(V_3_n_2012_1)
  /V_3_n_2013_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 14 2013'=SUM(V_3_n_2013_1)
  /V_3_n_2014_1_sum 'Gasto ejecutado en Objetivo Socioeconmico 14 2014'=SUM(V_3_n_2014_1).

get file='C:\Generacin de indicadores\Innovacin\Agregados\Agregados VF.sav'.

COMPUTE ID=1.
EXECUTE.

AGGREGATE
  /OUTFILE=* MODE=ADDVARIABLES
 /BREAK=ID
 /V_1_TOTAL_12_SUM_SUM=SUM(V_1_TOTAL2012_1_SUM)
 /V_1_TOTAL_13_SUM_SUM=SUM(V_1_TOTAL2013_1_SUM)
 /V_1_TOTAL_14_SUM_SUM=SUM(V_1_TOTAL2014_1_SUM).

VARIABLE LABELS V_1_TOTAL_12_SUM_SUM 'Total gasto I+D 2012'.
VARIABLE LABELS V_1_TOTAL_13_SUM_SUM 'Total gasto I+D 2013'.
VARIABLE LABELS V_1_TOTAL_14_SUM_SUM 'Total gasto I+D 2014'.


COMPUTE OBJETIVOSOCIO1_12=(V_3_a_2012_1_sum/V_1_TOTAL_12_SUM_SUM)*100.
COMPUTE OBJETIVOSOCIO1_13=(V_3_a_2013_1_sum/V_1_TOTAL_13_SUM_SUM)*100.
COMPUTE OBJETIVOSOCIO1_14=(V_3_a_2014_1_sum/V_1_TOTAL_14_SUM_SUM)*100.
EXECUTE.

COMPUTE OBJETIVOSOCIO2_12=(V_3_b_2012_1_sum/V_1_TOTAL_12_SUM_SUM)*100.
COMPUTE OBJETIVOSOCIO2_13=(V_3_b_2013_1_sum/V_1_TOTAL_13_SUM_SUM)*100.
COMPUTE OBJETIVOSOCIO2_14=(V_3_b_2014_1_sum/V_1_TOTAL_14_SUM_SUM)*100.
EXECUTE.

COMPUTE OBJETIVO_SOCIO_3_12=(V_3_c_2012_1_sum/V_1_TOTAL_12_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_3_13=(V_3_c_2013_1_sum/V_1_TOTAL_13_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_3_14=(V_3_c_2014_1_sum/V_1_TOTAL_14_SUM_SUM)*100.
EXECUTE.

COMPUTE OBJETIVO_SOCIO_4_12=(V_3_d_2012_1_sum/V_1_TOTAL_12_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_4_13=(V_3_d_2013_1_sum/V_1_TOTAL_13_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_4_14=(V_3_d_2014_1_sum/V_1_TOTAL_14_SUM_SUM)*100.
EXECUTE.

COMPUTE OBJETIVO_SOCIO_5_12=(V_3_e_2012_1_sum/V_1_TOTAL_12_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_5_13=(V_3_e_2013_1_sum/V_1_TOTAL_13_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_5_14=(V_3_e_2014_1_sum/V_1_TOTAL_14_SUM_SUM)*100.
EXECUTE.

COMPUTE OBJETIVO_SOCIO_6_12=(V_3_f_2012_1_sum/V_1_TOTAL_12_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_6_13=(V_3_f_2013_1_sum/V_1_TOTAL_13_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_6_14=(V_3_f_2014_1_sum/V_1_TOTAL_14_SUM_SUM)*100.
EXECUTE.

COMPUTE OBJETIVO_SOCIO_7_12=(V_3_g_2012_1_sum/V_1_TOTAL_12_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_7_13=(V_3_g_2013_1_sum/V_1_TOTAL_13_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_7_14=(V_3_g_2014_1_sum/V_1_TOTAL_14_SUM_SUM)*100.
EXECUTE.

COMPUTE OBJETIVO_SOCIO_8_12=(V_3_h_2012_1_sum/V_1_TOTAL_12_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_8_13=(V_3_h_2013_1_sum/V_1_TOTAL_13_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_8_14=(V_3_h_2014_1_sum/V_1_TOTAL_14_SUM_SUM)*100.
EXECUTE.

COMPUTE OBJETIVO_SOCIO_9_12=(V_3_i_2012_1_sum/V_1_TOTAL_12_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_9_13=(V_3_i_2013_1_sum/V_1_TOTAL_13_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_9_14=(V_3_i_2014_1_sum/V_1_TOTAL_14_SUM_SUM)*100.
EXECUTE.

COMPUTE OBJETIVO_SOCIO_10_12=(V_3_j_2012_1_sum/V_1_TOTAL_12_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_10_13=(V_3_j_2013_1_sum/V_1_TOTAL_13_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_10_14=(V_3_j_2014_1_sum/V_1_TOTAL_14_SUM_SUM)*100.
EXECUTE.

COMPUTE OBJETIVO_SOCIO_11_12=(V_3_k_2012_1_sum/V_1_TOTAL_12_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_11_13=(V_3_k_2013_1_sum/V_1_TOTAL_13_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_11_14=(V_3_k_2014_1_sum/V_1_TOTAL_14_SUM_SUM)*100.
EXECUTE.

COMPUTE OBJETIVO_SOCIO_12_12=(V_3_l_2012_1_sum/V_1_TOTAL_12_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_12_13=(V_3_l_2013_1_sum/V_1_TOTAL_13_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_12_14=(V_3_l_2014_1_sum/V_1_TOTAL_14_SUM_SUM)*100.
EXECUTE.

COMPUTE OBJETIVO_SOCIO_13_12=(V_3_m_2012_1_sum/V_1_TOTAL_12_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_13_13=(V_3_m_2013_1_sum/V_1_TOTAL_13_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_13_14=(V_3_m_2014_1_sum/V_1_TOTAL_14_SUM_SUM)*100.
EXECUTE.

COMPUTE OBJETIVO_SOCIO_14_12=(V_3_n_2012_1_sum/V_1_TOTAL_12_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_14_13=(V_3_n_2013_1_sum/V_1_TOTAL_13_SUM_SUM)*100.
COMPUTE OBJETIVO_SOCIO_14_14=(V_3_n_2014_1_sum/V_1_TOTAL_14_SUM_SUM)*100.
EXECUTE.

variable level OBJETIVOSOCIO1_12 OBJETIVOSOCIO1_13 OBJETIVOSOCIO1_14 OBJETIVOSOCIO2_12 OBJETIVOSOCIO2_13
OBJETIVOSOCIO2_14 OBJETIVO_SOCIO_3_12 OBJETIVO_SOCIO_3_13 OBJETIVO_SOCIO_3_14 OBJETIVO_SOCIO_4_12 OBJETIVO_SOCIO_4_13
OBJETIVO_SOCIO_4_14 OBJETIVO_SOCIO_5_12 OBJETIVO_SOCIO_5_13 OBJETIVO_SOCIO_5_14 OBJETIVO_SOCIO_6_12 OBJETIVO_SOCIO_6_13
OBJETIVO_SOCIO_6_14 OBJETIVO_SOCIO_7_12 OBJETIVO_SOCIO_7_13 OBJETIVO_SOCIO_7_14 OBJETIVO_SOCIO_8_12 OBJETIVO_SOCIO_8_13
OBJETIVO_SOCIO_8_14 OBJETIVO_SOCIO_9_12 OBJETIVO_SOCIO_9_13 OBJETIVO_SOCIO_9_14 OBJETIVO_SOCIO_10_12 OBJETIVO_SOCIO_10_13
OBJETIVO_SOCIO_10_14 OBJETIVO_SOCIO_11_12 OBJETIVO_SOCIO_11_13 OBJETIVO_SOCIO_11_14 OBJETIVO_SOCIO_12_12 OBJETIVO_SOCIO_12_13
OBJETIVO_SOCIO_12_14 OBJETIVO_SOCIO_13_12 OBJETIVO_SOCIO_13_13 OBJETIVO_SOCIO_13_14 OBJETIVO_SOCIO_14_12 OBJETIVO_SOCIO_14_13
OBJETIVO_SOCIO_14_14 (SCALE).

recode OBJETIVOSOCIO1_12 OBJETIVOSOCIO1_13 OBJETIVOSOCIO1_14 OBJETIVOSOCIO2_12 OBJETIVOSOCIO2_13
OBJETIVOSOCIO2_14 OBJETIVO_SOCIO_3_12 OBJETIVO_SOCIO_3_13 OBJETIVO_SOCIO_3_14 OBJETIVO_SOCIO_4_12 OBJETIVO_SOCIO_4_13
OBJETIVO_SOCIO_4_14 OBJETIVO_SOCIO_5_12 OBJETIVO_SOCIO_5_13 OBJETIVO_SOCIO_5_14 OBJETIVO_SOCIO_6_12 OBJETIVO_SOCIO_6_13
OBJETIVO_SOCIO_6_14 OBJETIVO_SOCIO_7_12 OBJETIVO_SOCIO_7_13 OBJETIVO_SOCIO_7_14 OBJETIVO_SOCIO_8_12 OBJETIVO_SOCIO_8_13
OBJETIVO_SOCIO_8_14 OBJETIVO_SOCIO_9_12 OBJETIVO_SOCIO_9_13 OBJETIVO_SOCIO_9_14 OBJETIVO_SOCIO_10_12 OBJETIVO_SOCIO_10_13
OBJETIVO_SOCIO_10_14 OBJETIVO_SOCIO_11_12 OBJETIVO_SOCIO_11_13 OBJETIVO_SOCIO_11_14 OBJETIVO_SOCIO_12_12 OBJETIVO_SOCIO_12_13
OBJETIVO_SOCIO_12_14 OBJETIVO_SOCIO_13_12 OBJETIVO_SOCIO_13_13 OBJETIVO_SOCIO_13_14 OBJETIVO_SOCIO_14_12 OBJETIVO_SOCIO_14_13
OBJETIVO_SOCIO_14_14 (SYSMIS=0).

** TABLA 9.2  GASTO TOTAL EJECUTADO EN INVESTIGACIN Y DESARROLLO (I+D) SEGN OBJETIVO SOCIOECONMICO (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE 
EMPRESAS QUE REALIZARON I+D) SEGN TAMAO DE EMPRESA***

CTABLES
  /VLABELS VARIABLES=OBJETIVOSOCIO1_12 OBJETIVOSOCIO1_13 OBJETIVOSOCIO1_14 OBJETIVOSOCIO2_12 
    OBJETIVOSOCIO2_13 OBJETIVOSOCIO2_14 OBJETIVO_SOCIO_3_12 OBJETIVO_SOCIO_3_13 OBJETIVO_SOCIO_3_14 
    OBJETIVO_SOCIO_4_12 OBJETIVO_SOCIO_4_13 OBJETIVO_SOCIO_4_14 OBJETIVO_SOCIO_5_12 OBJETIVO_SOCIO_5_13 
    OBJETIVO_SOCIO_5_14 OBJETIVO_SOCIO_6_12 OBJETIVO_SOCIO_6_13 OBJETIVO_SOCIO_6_14 OBJETIVO_SOCIO_7_12 
    OBJETIVO_SOCIO_7_13 OBJETIVO_SOCIO_7_14 OBJETIVO_SOCIO_8_12 OBJETIVO_SOCIO_8_13 OBJETIVO_SOCIO_8_14 
    OBJETIVO_SOCIO_9_12 OBJETIVO_SOCIO_9_13 OBJETIVO_SOCIO_9_14 OBJETIVO_SOCIO_10_12 
    OBJETIVO_SOCIO_10_13 OBJETIVO_SOCIO_10_14 OBJETIVO_SOCIO_11_12 OBJETIVO_SOCIO_11_13 
    OBJETIVO_SOCIO_11_14 OBJETIVO_SOCIO_12_12 OBJETIVO_SOCIO_12_13 OBJETIVO_SOCIO_12_14 
    OBJETIVO_SOCIO_13_12 OBJETIVO_SOCIO_13_13 OBJETIVO_SOCIO_13_14 OBJETIVO_SOCIO_14_12 
    OBJETIVO_SOCIO_14_13 OBJETIVO_SOCIO_14_14 TAMAO
    DISPLAY=LABEL
  /TABLE TAMAO BY OBJETIVOSOCIO1_12 [MEAN PCT40.2] + OBJETIVOSOCIO1_13 [MEAN PCT40.2] + OBJETIVOSOCIO1_14 
    [MEAN PCT40.2] + OBJETIVOSOCIO2_12 [MEAN PCT40.2] + OBJETIVOSOCIO2_13 [MEAN PCT40.2] + 
    OBJETIVOSOCIO2_14 [MEAN PCT40.2] + OBJETIVO_SOCIO_3_12 [MEAN PCT40.2] + OBJETIVO_SOCIO_3_13 [MEAN 
    PCT40.2] + OBJETIVO_SOCIO_3_14 [MEAN PCT40.2] + OBJETIVO_SOCIO_4_12 [MEAN PCT40.2] + 
    OBJETIVO_SOCIO_4_13 [MEAN PCT40.2] + OBJETIVO_SOCIO_4_14 [MEAN PCT40.2] + OBJETIVO_SOCIO_5_12 [MEAN 
    PCT40.2] + OBJETIVO_SOCIO_5_13 [MEAN PCT40.2] + OBJETIVO_SOCIO_5_14 [MEAN PCT40.2] + 
    OBJETIVO_SOCIO_6_12 [MEAN PCT40.2] + OBJETIVO_SOCIO_6_13 [MEAN PCT40.2] + OBJETIVO_SOCIO_6_14 [MEAN 
    PCT40.2] + OBJETIVO_SOCIO_7_12 [MEAN PCT40.2] + OBJETIVO_SOCIO_7_13 [MEAN PCT40.2] + 
    OBJETIVO_SOCIO_7_14 [MEAN PCT40.2] + OBJETIVO_SOCIO_8_12 [MEAN PCT40.2] + OBJETIVO_SOCIO_8_13 [MEAN 
    PCT40.2] + OBJETIVO_SOCIO_8_14 [MEAN PCT40.2] + OBJETIVO_SOCIO_9_12 [MEAN PCT40.2] + 
    OBJETIVO_SOCIO_9_13 [MEAN PCT40.2] + OBJETIVO_SOCIO_9_14 [MEAN PCT40.2] + OBJETIVO_SOCIO_10_12 
    [MEAN PCT40.2] + OBJETIVO_SOCIO_10_13 [MEAN PCT40.2] + OBJETIVO_SOCIO_10_14 [MEAN PCT40.2] + 
    OBJETIVO_SOCIO_11_12 [MEAN PCT40.2] + OBJETIVO_SOCIO_11_13 [MEAN PCT40.2] + OBJETIVO_SOCIO_11_14 
    [MEAN PCT40.2] + OBJETIVO_SOCIO_12_12 [MEAN PCT40.2] + OBJETIVO_SOCIO_12_13 [MEAN PCT40.2] + 
    OBJETIVO_SOCIO_12_14 [MEAN PCT40.2] + OBJETIVO_SOCIO_13_12 [MEAN PCT40.2] + OBJETIVO_SOCIO_13_13 
    [MEAN PCT40.2] + OBJETIVO_SOCIO_13_14 [MEAN PCT40.2] + OBJETIVO_SOCIO_14_12 [MEAN PCT40.2] + 
    OBJETIVO_SOCIO_14_13 [MEAN PCT40.2] + OBJETIVO_SOCIO_14_14 [MEAN PCT40.2]
  /TITLES
    TITLE='TABLA 9.2. PORCENTAJE DEL GASTO TOTAL EJECUTADO EN INVESTIGACIN Y DESARROLLO (I+D) POR OBJETIVO SOCIOECONMICO DURANTE EL PERIODO 2012 A 2014 SEGN TAMAO DE EMPRESA'
     CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**************************************************************************************************************************************************************************************************************************************************.
****INDICADOR 10. EMPRESAS QUE RECIBIERON RECURSOS NO REEMBOLSABLES DE PARTE DE INSTITUCIONES DEL GOBIERNO PARA REALIZAR ACTIVIDADES DE INNOVACIN DURANTE EL 
PERIODO 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO 
O PROCESO)
*****************************************************************************************************************************************************************************************************************************************************.

GET FILE= 'C:\Generacin de indicadores\Innovacin\bdd_INN_2015_t.sav'.

variable level VI_2_1 (SCALE).
execute.
recode VI_2_1 (SYSMIS=0).

**TABLA 10. EMPRESAS QUE RECIBIERON RECURSOS NO REEMBOLSABLES DE PARTE DE INSTITUCIONES DEL GOBIERNO PARA REALIZAR ACTIVIDADES DE INNOVACIN DURANTE 
EL PERIODO 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO 
O PROCESO)**

TEMPORARY.
select if inn_pp_id_ac=1.

CTABLES
  /VLABELS VARIABLES= VI_2_1 DISPLAY=LABEL
  /TABLE VI_2_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
 /TITLES
TITLE='TABLA 10. EMPRESAS QUE HAN RECIBIDO RECURSOS NO REEMBOLSABLES DE PARTE DE INSTITUCIONES DEL GOBIERNO PARA REALIZAR ACTIVIDADES DE INNOVACIN EXPRESADO EN PORCENTAJE'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 10.1. EMPRESAS QUE RECIBIERON RECURSOS NO REEMBOLSABLES DE PARTE DE INSTITUCIONES DEL GOBIERNO PARA REALIZAR ACTIVIDADES DE INNOVACIN DURANTE 
EL PERIODO 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO 
O PROCESO) SEGN SECTOR ECONMICO**

TEMPORARY.
select if inn_pp_id_ac=1.

CTABLES
  /VLABELS VARIABLES=VI_2_1 SECTOR DISPLAY=LABEL
  /TABLE SECTOR BY VI_2_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
 /CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
 /TITLES
TITLE='TABLA 10.1. EMPRESAS QUE HAN RECIBIDO RECURSOS NO REEMBOLSABLES DE PARTE DE INSTITUCIONES DEL GOBIERNO PARA REALIZAR ACTIVIDADES DE INNOVACIN SEGN SECTOR ECONMICO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 10.2. EMPRESAS QUE RECIBIERON RECURSOS NO REEMBOLSABLES DE PARTE DE INSTITUCIONES DEL GOBIERNO PARA REALIZAR ACTIVIDADES DE INNOVACIN DURANTE 
EL PERIODO 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO 
O PROCESO) SEGN TAMAO DE EMPRESA**

TEMPORARY.
select if inn_pp_id_ac=1.

CTABLES
  /VLABELS VARIABLES=VI_2_1 TAMAO DISPLAY=LABEL
  /TABLE TAMAO BY VI_2_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
 /CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
 /TITLES
TITLE='TABLA 10.2. EMPRESAS QUE HAN RECIBIDO RECURSOS NO REEMBOLSABLES DE PARTE DE INSTITUCIONES DEL GOBIERNO PARA REALIZAR ACTIVIDADES DE INNOVACIN SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.


*********************************************************************************************************************************************************************************************************************************.
*****INDICADOR 11. MONTO FINANCIADO A LAS EMPRESAS CON RECURSOS NO REEMBOLSABLES DE PARTE DE INSTITUCIONES DEL GOBIERNO PARA REALIZAR ACTIVIDADES 
DE INNOVACIN DURANTE EL PERIODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL GASTO TOTAL EN INNOVACIN DE PRODUCTO Y PROCESO)
*********************************************************************************************************************************************************************************************************************************.

GET FILE 'C:\Generacin de indicadores\Innovacin\bdd_INN_2015_t.sav'.

COMPUTE V_1_TOTAL=SUM(V_1_TOTAL_2012, V_1_TOTAL_2013, V_1_TOTAL_2014).
EXECUTE.
VARIABLE LABELS V_1_TOTAL ' Total de Gasto ejecutado en I +D'. 

COMPUTE V_4_TOTAL=SUM(V_4_TOTAL_2012, V_4_TOTAL_2013, V_4_TOTAL_2014).
EXECUTE.
VARIABLE LABELS V_4_TOTAL ' Total de Gasto ejecutado en otras actividades de innovacin'.

COMPUTE V_1_4_TOTAL=SUM(V_1_TOTAL, V_4_TOTAL).
EXECUTE.
VARIABLE LABELS V_1_4_TOTAL ' Gasto total  ejecutado en actividades de innovacin'. 

compute id=1.
execute.

TEMPORARY.
select if inn_pp_id_ac=1.

AGGREGATE
  /OUTFILE='C:\Generacin de indicadores\Innovacin\Agregados\Agregados VF1.sav'
  /BREAK=id
/VI_2_2_SUM 'Monto recibido de recursos No reembolsables' =SUM(VI_2_2)
/V_1_4_SUM 'Total de Gasto ejecutado en actividades de innovacin'=SUM(V_1_4_TOTAL).

TEMPORARY.
select if inn_pp_id_ac=1.

AGGREGATE
  /OUTFILE='C:\Generacin de indicadores\Innovacin\Agregados\Agregados VF2.sav'
  /BREAK=SECTOR
/VI_2_2_SUM 'Monto recibido de recursos No reembolsables' =SUM(VI_2_2)
/V_1_4_SUM 'Total de Gasto ejecutado en actividades de innovacin'=SUM(V_1_4_TOTAL).

TEMPORARY.
select if inn_pp_id_ac=1.
 
AGGREGATE
  /OUTFILE='C:\Generacin de indicadores\Innovacin\Agregados\Agregados VF3.sav'
  /BREAK=TAMAO
/VI_2_2_SUM 'Monto recibido de recursos No reembolsables' =SUM(VI_2_2)
/V_1_4_SUM 'Total de Gasto ejecutado en actividades de innovacin'=SUM(V_1_4_TOTAL).

get file='C:\Generacin de indicadores\Innovacin\Agregados\Agregados VF1.sav'.

compute VI_2_2_M_12_13_14 = (VI_2_2_SUM/V_1_4_SUM)*100.   
EXECUTE.
VARIABLE LABELS VI_2_2_M_12_13_14 ' Porcentaje del monto financiado provenientes de recursos NO reembolsables para realizar actividades de innovacin'.

**TABLA 11. MONTO FINANCIADO A LAS EMPRESAS CON RECURSOS NO REEMBOLSABLES DE PARTE DE INSTITUCIONES DEL GOBIERNO PARA REALIZAR ACTIVIDADES 
DE INNOVACIN DURANTE EL PERIODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL GASTO TOTAL EN INNOVACIN DE PRODUCTO Y PROCESO)**

CTABLES
  /VLABELS VARIABLES= VI_2_2_M_12_13_14 DISPLAY=LABEL
  /TABLE VI_2_2_M_12_13_14 [S][SUM PCT40.1]
 /TITLES
TITLE='TABLA 11. PORCENTAJE DEL MONTO FINANCIADO PROVENIENTES DE RECURSOS NO REEMBOLSABLES PARA REALIZAR ACTIVIDADES DE INNOVACIN'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

get file='C:\Generacin de indicadores\Innovacin\Agregados\Agregados VF2.sav'.

COMPUTE ID=1.
execute.

AGGREGATE
  /OUTFILE=* MODE=ADDVARIABLES
/BREAK=ID
/V_TOTAL_VI=SUM(V_1_4_SUM).

compute VI_2_2_M_12_13_14 = (VI_2_2_SUM/V_TOTAL_VI)*100. 
EXECUTE.
VARIABLE LABELS VI_2_2_M_12_13_14 'Porcentaje del monto financiado provenientes de recursos NO reembolsables para realizar actividades de innovacin'.

**TABLA 11.1. MONTO FINANCIADO A LAS EMPRESAS CON RECURSOS NO REEMBOLSABLES DE PARTE DE INSTITUCIONES DEL GOBIERNO PARA REALIZAR ACTIVIDADES 
DE INNOVACIN DURANTE EL PERIODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL GASTO TOTAL EN INNOVACIN DE PRODUCTO Y PROCESO)
 SEGN SECTOR ECONMICO**

CTABLES
  /VLABELS VARIABLES= VI_2_2_M_12_13_14 SECTOR DISPLAY=LABEL
  /TABLE SECTOR BY VI_2_2_M_12_13_14 [S][SUM PCT40.1] 
  /CATEGORIES VARIABLES= SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER 
 /TITLES
TITLE='TABLA 11.1. PORCENTAJE DEL MONTO FINANCIADO PROVENIENTES DE RECURSOS NO REEMBOLSABLES PARA REALIZAR ACTIVIDADES DE INNOVACIN SEGN SECTOR ECONMICO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

get file='C:\Generacin de indicadores\Innovacin\Agregados\Agregados VF3.sav'.

COMPUTE ID=1.
execute.

AGGREGATE
  /OUTFILE=* MODE=ADDVARIABLES
/BREAK=ID
/V_TOTAL_VI=SUM(V_1_4_SUM).

compute VI_2_2_M_12_13_14 = (VI_2_2_SUM/V_TOTAL_VI)*100. 
EXECUTE.
VARIABLE LABELS VI_2_2_M_12_13_14 'Porcentaje del monto financiado provenientes de recursos NO reembolsables para realizar actividades de innovacin'.

**TABLA 11.2. MONTO FINANCIADO A LAS EMPRESAS CON RECURSOS NO REEMBOLSABLES DE PARTE DE INSTITUCIONES DEL GOBIERNO PARA REALIZAR ACTIVIDADES 
DE INNOVACIN DURANTE EL PERIODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL GASTO TOTAL EN INNOVACIN DE PRODUCTO Y PROCESO)
 SEGN TAMAO DE EMPRESA**

CTABLES
  /VLABELS VARIABLES= VI_2_2_M_12_13_14 TAMAO DISPLAY=LABEL
  /TABLE TAMAO BY VI_2_2_M_12_13_14 [S][SUM PCT40.1]
 /CATEGORIES VARIABLES= TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER 
/TITLES
TITLE='TABLA 11.2. PORCENTAJE DEL MONTO FINANCIADO PROVENIENTES DE RECURSOS NO REEMBOLSABLES PARA REALIZAR ACTIVIDADES DE INNOVACIN SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

*******************************************************************************************************************************************************************************************************************************************.
**INDICADOR 12. EMPRESAS QUE UTILIZARON FUENTES DE INFORMACIN INTERNA PARA EL DESARROLLO DE ACTIVIDADES DE INNOVACIN DURANTE EL PERODO DE 2012 A 2014 
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)
*******************************************************************************************************************************************************************************************************************************************.

get file='C:\Generacin de indicadores\Innovacin\bdd_INN_2015_t.sav'.

compute uso_VIII_1_1_a = 0.
if (VIII_1_1_a<=3)  uso_VIII_1_1_a = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_1_a 'Empresas que utilizaron informacin del rea I+D'. 
value labels uso_VIII_1_1_a 0'No' 1'Si'.

compute uso_VIII_1_1_b = 0.
if (VIII_1_1_b<=3)  uso_VIII_1_1_b = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_1_b 'Empresas que utilizaron informacin del rea de marketing'. 
value labels uso_VIII_1_1_b 0'No' 1'Si'.

compute uso_VIII_1_1_c = 0.
if (VIII_1_1_c<=3)  uso_VIII_1_1_c = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_1_c 'Empresas que utilizaron informacin del rea de produccin'. 
value labels uso_VIII_1_1_c 0'No' 1'Si'.

compute uso_VIII_1_1_d = 0.
if (VIII_1_1_d<=3)  uso_VIII_1_1_d = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_1_d 'Empresas que utilizaron informacin del rea de distribucin'. 
value labels uso_VIII_1_1_d 0'No' 1'Si'.

compute uso_VIII_1_1_e = 0.
if (VIII_1_1_e<=3)  uso_VIII_1_1_e = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_1_e 'Empresas que utilizaron informacin del rea de administracin y finanzas'. 
value labels uso_VIII_1_1_e 0'No' 1'Si'.

compute uso_VIII_1_1_f = 0.
if (VIII_1_1_f<=3)  uso_VIII_1_1_f = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_1_f 'Empresas que utilizaron informacin del rea de sistemas'. 
value labels uso_VIII_1_1_f 0'No' 1'Si'.

compute uso_VIII_1_1_g = 0.
if (VIII_1_1_g<=3)  uso_VIII_1_1_g = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_1_g 'Empresas que utilizaron informacin de otras empresas o casa matriz'. 
value labels uso_VIII_1_1_g 0'No' 1'Si'.

variable level uso_VIII_1_1_a uso_VIII_1_1_b uso_VIII_1_1_c uso_VIII_1_1_d uso_VIII_1_1_e inn_pp_id_ac uso_VIII_1_1_f uso_VIII_1_1_g (NOMINAL).

**TABLA 12. EMPRESAS QUE UTILIZARON FUENTES DE INFORMACIN INTERNA PARA EL DESARROLLO DE ACTIVIDADES DE INNOVACIN DURANTE EL PERODO DE 2012 A 2014 
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)**

TEMPORARY.
select if inn_pp_id_ac = 1.

CTABLES
  /VLABELS VARIABLES=uso_VIII_1_1_a uso_VIII_1_1_b uso_VIII_1_1_c uso_VIII_1_1_d uso_VIII_1_1_e inn_pp_id_ac
    uso_VIII_1_1_f uso_VIII_1_1_g 
    DISPLAY=LABEL
  /TABLE uso_VIII_1_1_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_1_b [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_1_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_1_d [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_1_e [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_1_f [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_1_g [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + inn_pp_id_ac [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=uso_VIII_1_1_a uso_VIII_1_1_b uso_VIII_1_1_c uso_VIII_1_1_d uso_VIII_1_1_e 
    uso_VIII_1_1_f uso_VIII_1_1_g ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=inn_pp_id_ac [1] EMPTY=INCLUDE
  /TITLES
    TITLE='TABLA 12. PORCENTAJE DE EMPRESAS QUE UTILIZARON FUENTES DE INFORMACIN INTERNA PARA' 'SUS ACTIVIDADES DE '+
    'INNOVACIN'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 12.1. EMPRESAS QUE UTILIZARON FUENTES DE INFORMACIN INTERNA PARA EL DESARROLLO DE ACTIVIDADES DE INNOVACIN DURANTE EL PERODO DE 2012 A 2014 
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)
 SEGN SECTOR ECONMICO**

TEMPORARY.
select if inn_pp_id_ac = 1.

CTABLES
  /VLABELS VARIABLES=SECTOR uso_VIII_1_1_a uso_VIII_1_1_b uso_VIII_1_1_c uso_VIII_1_1_d inn_pp_id_ac 
    uso_VIII_1_1_e uso_VIII_1_1_f uso_VIII_1_1_g 
    DISPLAY=LABEL
  /TABLE SECTOR BY uso_VIII_1_1_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_1_b 
    [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_1_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
    + uso_VIII_1_1_d [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_1_e [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_1_f [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_1_g [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + inn_pp_id_ac [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=SECTOR uso_VIII_1_1_a uso_VIII_1_1_b uso_VIII_1_1_c uso_VIII_1_1_d  
    uso_VIII_1_1_e uso_VIII_1_1_f uso_VIII_1_1_g ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=inn_pp_id_ac [1] EMPTY=INCLUDE
/CATEGORIES VARIABLES=SECTOR EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 12.1. PORCENTAJE DE EMPRESAS QUE UTILIZARON FUENTES DE INFORMACIN INTERNA PARA' 'SUS ACTIVIDADES DE '+
    'INNOVACIN SEGN SECTOR ECONMICO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 12.2. EMPRESAS QUE UTILIZARON FUENTES DE INFORMACIN INTERNA PARA EL DESARROLLO DE ACTIVIDADES DE INNOVACIN DURANTE EL PERODO DE 2012 A 2014 
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)
 SEGN TAMAO DE EMPRESA****

TEMPORARY.
select if inn_pp_id_ac = 1.

CTABLES
  /VLABELS VARIABLES=TAMAO uso_VIII_1_1_a uso_VIII_1_1_b uso_VIII_1_1_c uso_VIII_1_1_d 
    uso_VIII_1_1_e uso_VIII_1_1_f uso_VIII_1_1_g inn_pp_id_ac
    DISPLAY=LABEL
  /TABLE TAMAO BY uso_VIII_1_1_a [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_1_b [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_1_c [C][COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_1_d [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_1_e [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_1_f [C][COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_1_g [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + inn_pp_id_ac [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES= uso_VIII_1_1_a uso_VIII_1_1_b uso_VIII_1_1_c uso_VIII_1_1_d
    uso_VIII_1_1_e uso_VIII_1_1_f uso_VIII_1_1_g ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=inn_pp_id_ac [1] EMPTY=INCLUDE
 /CATEGORIES VARIABLES=TAMAO EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 12.2. PORCENTAJE DE EMPRESAS QUE UTILIZARON FUENTES DE INFORMACIN INTERNA PARA' 'SUS ACTIVIDADES DE '+
    'INNOVACIN SEGN TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

***************************************************************************************************************************************************************************************************************************************.
**INDICADOR 13. EMPRESAS QUE UTILIZARON FUENTES DE INFORMACIN EXTERNA PARA EL DESARROLLO DE ACTIVIDADES DE INNOVACIN DURANTE EL PERODO DE 2012 A  2014
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)
***************************************************************************************************************************************************************************************************************************************.

compute uso_VIII_1_2_a = 0.
if (VIII_1_2_a<=3)  uso_VIII_1_2_a = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_a 'Empresas que utilizaron informacin de clientes y consumidores'. 
value labels uso_VIII_1_2_a 0'No' 1'Si'.

compute uso_VIII_1_2_b = 0.
if (VIII_1_2_b<=3)  uso_VIII_1_2_b = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_b 'Empresas que utilizaron informacin de competidores'. 
value labels uso_VIII_1_2_b 0'No' 1'Si'.

compute uso_VIII_1_2_c = 0.
if (VIII_1_2_c<=3)  uso_VIII_1_2_c = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_c 'Empresas que utilizaron informacin de proveedores'. 
value labels uso_VIII_1_2_c 0'No' 1'Si'.

compute uso_VIII_1_2_d = 0.
if (VIII_1_2_d<=3)  uso_VIII_1_2_d = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_d 'Empresas que utilizaron informacin de consultores'. 
value labels uso_VIII_1_2_d 0'No' 1'Si'.

compute uso_VIII_1_2_e = 0.
if (VIII_1_2_e<=3)  uso_VIII_1_2_e = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_e 'Empresas que utilizaron informacin de universidades'. 
value labels uso_VIII_1_2_e 0'No' 1'Si'.

compute uso_VIII_1_2_f = 0.
if (VIII_1_2_f<=3)  uso_VIII_1_2_f = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_f 'Empresas que utilizaron informacin de laboratorios/empresas I+D'. 
value labels uso_VIII_1_2_f 0'No' 1'Si'.

compute uso_VIII_1_2_g = 0.
if (VIII_1_2_g<=3)  uso_VIII_1_2_g = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_g 'Empresas que utilizaron informacin de organismos pblicos Ciencia y Tecnologa'. 
value labels uso_VIII_1_2_g 0'No' 1'Si'.

compute uso_VIII_1_2_h = 0.
if (VIII_1_2_h<=3)  uso_VIII_1_2_h = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_h 'Empresas que utilizaron informacin de Internet'. 
value labels uso_VIII_1_2_h 0'No' 1'Si'.

compute uso_VIII_1_2_i = 0.
if (VIII_1_2_i<=3)  uso_VIII_1_2_i = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_i 'Empresas que utilizaron informacin de ferias, conferencias, exposiciones'. 
value labels uso_VIII_1_2_i 0'No' 1'Si'.

compute uso_VIII_1_2_j = 0.
if (VIII_1_2_j<=3)  uso_VIII_1_2_j = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_j 'Empresas que utilizaron informacin de BDD publicaciones cientficas'. 
value labels uso_VIII_1_2_j 0'No' 1'Si'.

compute uso_VIII_1_2_k = 0.
if (VIII_1_2_k<=3)  uso_VIII_1_2_k = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_k 'Empresas que utilizaron informacin de BDD patentes y propiedad intelectual'. 
value labels uso_VIII_1_2_k 0'No' 1'Si'.

compute uso_VIII_1_2_l = 0.
if (VIII_1_2_l<=3)  uso_VIII_1_2_l = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_l 'Empresas que utilizaron informacin de revistas y catlogos'. 
value labels uso_VIII_1_2_l 0'No' 1'Si'.

compute uso_VIII_1_2_m = 0.
if (VIII_1_2_m<=3)  uso_VIII_1_2_m = 1.
EXECUTE.
VARIABLE LABELS  uso_VIII_1_2_m 'Empresas que utilizaron informacin de otras empresas relacionadas'. 
value labels uso_VIII_1_2_m 0'No' 1'Si'.

VARIABLE LEVEL uso_VIII_1_2_a uso_VIII_1_2_b uso_VIII_1_2_c uso_VIII_1_2_d uso_VIII_1_2_e uso_VIII_1_2_f uso_VIII_1_2_g uso_VIII_1_2_h uso_VIII_1_2_i uso_VIII_1_2_j uso_VIII_1_2_k 
uso_VIII_1_2_l uso_VIII_1_2_m (NOMINAL).

**TABLA 13. EMPRESAS QUE UTILIZARON FUENTES DE INFORMACIN EXTERNA PARA EL DESARROLLO DE ACTIVIDADES DE INNOVACIN DURANTE EL PERODO DE 2012 A  2014
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)****

TEMPORARY.
select if inn_pp_id_ac = 1.

CTABLES
  /VLABELS VARIABLES=uso_VIII_1_2_a uso_VIII_1_2_b uso_VIII_1_2_c uso_VIII_1_2_d uso_VIII_1_2_e 
    uso_VIII_1_2_f uso_VIII_1_2_g uso_VIII_1_2_h uso_VIII_1_2_i uso_VIII_1_2_j uso_VIII_1_2_k 
    uso_VIII_1_2_l uso_VIII_1_2_m inn_pp_id_ac
    DISPLAY=LABEL
  /TABLE uso_VIII_1_2_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_b [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_2_d [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_e [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_f [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_2_g [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_h [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_i [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_2_j [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_k [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_l [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_2_m [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + inn_pp_id_ac [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=uso_VIII_1_2_a uso_VIII_1_2_b uso_VIII_1_2_c uso_VIII_1_2_d uso_VIII_1_2_e 
    uso_VIII_1_2_f uso_VIII_1_2_g uso_VIII_1_2_h uso_VIII_1_2_i uso_VIII_1_2_j uso_VIII_1_2_k 
    uso_VIII_1_2_l uso_VIII_1_2_m  ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=inn_pp_id_ac [1] EMPTY=INCLUDE
  /TITLES
    TITLE='TABLA 13. PORCENTAJE DE EMPRESAS QUE UTILIZARON FUENTES DE INFORMACIN EXTERNA PARA' 'SUS ACTIVIDADES DE '+
    'INNOVACIN'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 13.1. EMPRESAS QUE UTILIZARON FUENTES DE INFORMACIN EXTERNA PARA EL DESARROLLO DE ACTIVIDADES DE INNOVACIN DURANTE EL PERODO DE 2012 A  2014
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)
SEGN SECTOR ECONMICO****

TEMPORARY.
select if inn_pp_id_ac = 1.

CTABLES
  /VLABELS VARIABLES=SECTOR uso_VIII_1_2_a uso_VIII_1_2_b uso_VIII_1_2_c uso_VIII_1_2_d 
    uso_VIII_1_2_e uso_VIII_1_2_f uso_VIII_1_2_g uso_VIII_1_2_h uso_VIII_1_2_i uso_VIII_1_2_j 
    uso_VIII_1_2_k uso_VIII_1_2_l uso_VIII_1_2_m inn_pp_id_ac
    DISPLAY=LABEL
  /TABLE SECTOR BY uso_VIII_1_2_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_b 
    [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
    + uso_VIII_1_2_d [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_e [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_f [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_2_g [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_h [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_i [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_2_j [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_k [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_l [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_2_m [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + inn_pp_id_ac [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES= uso_VIII_1_2_a uso_VIII_1_2_b uso_VIII_1_2_c uso_VIII_1_2_d 
    uso_VIII_1_2_e uso_VIII_1_2_f uso_VIII_1_2_g uso_VIII_1_2_h uso_VIII_1_2_i uso_VIII_1_2_j 
    uso_VIII_1_2_k uso_VIII_1_2_l uso_VIII_1_2_m  ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=SECTOR EMPTY=INCLUDE TOTAL=YES
/CATEGORIES VARIABLES=inn_pp_id_ac [1] EMPTY=INCLUDE
  /TITLES
    TITLE='TABLA 13.1. PORCENTAJE DE EMPRESAS QUE UTILIZARON FUENTES DE INFORMACIN EXTERNA PARA' 'SUS ACTIVIDADES DE '+
    'INNOVACIN SEGN SECTOR ECONMICO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 13.2. EMPRESAS QUE UTILIZARON FUENTES DE INFORMACIN EXTERNA PARA EL DESARROLLO DE ACTIVIDADES DE INNOVACIN DURANTE EL PERODO DE 2012 A  2014
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)
 SEGN TAMAO DE EMPRESA ****

TEMPORARY.
select if inn_pp_id_ac = 1.

CTABLES
  /VLABELS VARIABLES=TAMAO uso_VIII_1_2_a uso_VIII_1_2_b uso_VIII_1_2_c uso_VIII_1_2_d 
    uso_VIII_1_2_e uso_VIII_1_2_f uso_VIII_1_2_g uso_VIII_1_2_h uso_VIII_1_2_i uso_VIII_1_2_j 
    uso_VIII_1_2_k uso_VIII_1_2_l uso_VIII_1_2_m 
    DISPLAY=LABEL
  /TABLE TAMAO BY uso_VIII_1_2_a [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_2_b [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_c [C][COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_d [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_2_e [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_f [C][COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_g [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_2_h [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_i [C][COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_j [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    uso_VIII_1_2_k [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_l [C][COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + uso_VIII_1_2_m [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + inn_pp_id_ac [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES= uso_VIII_1_2_a uso_VIII_1_2_b uso_VIII_1_2_c uso_VIII_1_2_d 
    uso_VIII_1_2_e uso_VIII_1_2_f uso_VIII_1_2_g uso_VIII_1_2_h uso_VIII_1_2_i uso_VIII_1_2_j 
    uso_VIII_1_2_k uso_VIII_1_2_l uso_VIII_1_2_m  ORDER=A KEY=VALUE EMPTY=INCLUDE
 /CATEGORIES VARIABLES=TAMAO EMPTY=INCLUDE TOTAL=YES
/CATEGORIES VARIABLES=inn_pp_id_ac [1] EMPTY=INCLUDE
  /TITLES
    TITLE='TABLA 13.2. PORCENTAJE DE EMPRESAS QUE UTILIZARON FUENTES DE INFORMACIN EXTERNA PARA' 'SUS ACTIVIDADES DE '+
    'INNOVACIN SEGN TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

***************************************************************************************************************************************************************************************************************************.
**INDICADOR 14. ACTORES DE LA INNOVACIN DE PRODUCTO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO A LAS EMPRESAS 
INNOVADORAS DE PRODUCTO)
***************************************************************************************************************************************************************************************************************************.

compute III_2_a=0.
if (III_2_a_1=1 or III_2_a_2=2) III_2_a=1.
EXECUTE.
VARIABLE LABELS III_2_a 'La propia empresa'.
value labels  III_2_a 0'No' 1'Si'.

compute III_2_b=0.
if (III_2_b_1=1 or III_2_b_2=2) III_2_b=1.
EXECUTE.
VARIABLE LABELS III_2_b 'La empresa en cooperacin con otra empresa o institucin'.
value labels  III_2_b 0'No' 1'Si'.

compute III_2_c=0.
if (III_2_c_1=1 or III_2_c_2=2) III_2_c=1.
EXECUTE.
VARIABLE LABELS III_2_c 'Su empresa, adaptando o modificando los bienes o servicios originalmente desarrollados por otra empresa o institucin'.
value labels  III_2_c 0'No' 1'Si'.

compute III_2_d=0.
if (III_2_d_1=1 or III_2_d_2=2) III_2_d=1.
EXECUTE.
VARIABLE LABELS III_2_d 'Otra empresa o institucin'.
value labels  III_2_d 0'No' 1'Si'.

VARIABLE LEVEL III_2_a III_2_b III_2_c III_2_d (NOMINAL).

**TABLA 14. ACTORES DE LA INNOVACIN DE PRODUCTO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO A LAS EMPRESAS INNOVADORAS DE PRODUCTO)**

TEMPORARY.
select if innov_prod = 1.

CTABLES
  /VLABELS VARIABLES=III_2_a III_2_b III_2_c III_2_d innov_prod  DISPLAY=LABEL
  /TABLE III_2_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + III_2_b [COUNT F40.0, SUBTABLEPCT.COUNT 
    PCT40.2] + III_2_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + III_2_d [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] +
   innov_prod [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
  /CATEGORIES VARIABLES=III_2_a III_2_b III_2_c III_2_d ORDER=A KEY=VALUE EMPTY=INCLUDE
 /CATEGORIES VARIABLES= innov_prod [1] EMPTY=INCLUDE
  /TITLES
    TITLE='TABLA 14. ACTORES DE LA INNOVACIN DE PRODUCTO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 14.1. ACTORES DE LA INNOVACIN DE PRODUCTO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO A LAS EMPRESAS INNOVADORAS DE PRODUCTO)
 SEGN SECTOR ECONMICO**

TEMPORARY.
select if innov_prod = 1.

CTABLES
  /VLABELS VARIABLES=SECTOR III_2_a III_2_b III_2_c III_2_d innov_prod DISPLAY=LABEL
  /TABLE SECTOR BY III_2_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + III_2_b [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + III_2_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + III_2_d [COUNT 
    F40.0, SUBTABLEPCT.COUNT PCT40.2] + innov_prod [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
  /CATEGORIES VARIABLES=SECTOR III_2_a III_2_b III_2_c III_2_d ORDER=A KEY=VALUE EMPTY=INCLUDE
 /CATEGORIES VARIABLES=innov_prod [1] EMPTY=INCLUDE
/CATEGORIES VARIABLES=SECTOR EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 14.1. ACTORES DE LA INNOVACIN DE PRODUCTO SEGN SECTOR ECONMICO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 14.2  ACTORES DE LA INNOVACIN DE PRODUCTO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO A LAS EMPRESAS INNOVADORAS DE PRODUCTO)
 SEGN TAMAO DE EMPRESA**

TEMPORARY.
select if innov_prod = 1.

CTABLES
  /VLABELS VARIABLES=TAMAO III_2_a III_2_b III_2_c III_2_d innov_prod  DISPLAY=LABEL
  /TABLE TAMAO BY III_2_a [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + III_2_b [C][COUNT 
    F40.0, SUBTABLEPCT.COUNT PCT40.2] + III_2_c [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + III_2_d 
    [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + innov_prod [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
  /CATEGORIES VARIABLES= III_2_a III_2_b III_2_c III_2_d ORDER=A KEY=VALUE EMPTY=INCLUDE
 /CATEGORIES VARIABLES=innov_prod [1] EMPTY=INCLUDE
/CATEGORIES VARIABLES=TAMAO EMPTY=INCLUDE TOTAL=YES
  /TITLES
  /TITLES
    TITLE='TABLA 14.2. ACTORES DE LA INNOVACIN DE PRODUCTO SEGN TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

*****************************************************************************************************************************************************************************************************************************.
*********INDICADOR 15. ACTORES DE LA INNOVACIN DE PROCESO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO A LAS EMPRESAS 
INNOVADORAS DE PROCESO)
*****************************************************************************************************************************************************************************************************************************.

compute IV_2a=0.
if (IV_2_a=1) IV_2a=1.
EXECUTE.
VARIABLE LABELS IV_2a 'La propia empresa'.
value labels  IV_2a 0'No' 1'Si'.

compute IV_2b=0.
if (IV_2_b=2) IV_2b=1.
EXECUTE.
VARIABLE LABELS IV_2b 'La empresa en cooperacin con otra empresa o institucin'.
value labels  IV_2b 0'No' 1'Si'.

compute IV_2c=0.
if (IV_2_c=3) IV_2c=1.
EXECUTE.
VARIABLE LABELS IV_2c 'Su empresa, adaptando o modificando los bienes o servicios originalmente desarrollados por otra empresa o institucin'.
value labels  IV_2c 0'No' 1'Si'.

compute IV_2d=0.
if (IV_2_d=4) IV_2d=1.
EXECUTE.
VARIABLE LABELS IV_2d 'Otra empresa o institucin'.
value labels  IV_2d 0'No' 1'Si'.

VARIABLE LEVEL IV_2a IV_2b IV_2c IV_2d (NOMINAL).

**TABLA 15. ACTORES DE LA INNOVACIN DE PROCESO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO A LAS EMPRESAS INNOVADORAS DE PROCESO)**

TEMPORARY.
select if innov_proc = 1.

CTABLES
  /VLABELS VARIABLES=IV_2a IV_2b IV_2c IV_2d innov_proc DISPLAY=LABEL
  /TABLE IV_2a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + IV_2b [COUNT F40.0, SUBTABLEPCT.COUNT 
    PCT40.2] + IV_2c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + IV_2d [COUNT F40.0, SUBTABLEPCT.COUNT 
    PCT40.2] + innov_proc [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=IV_2a IV_2b IV_2c IV_2d ORDER=A KEY=VALUE EMPTY=INCLUDE
 /CATEGORIES VARIABLES=innov_proc [1] EMPTY=INCLUDE
  /TITLES
    TITLE='TABLA 15. ACTORES DE LA INNOVACIN DE PROCESO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

****TABLA 15.1. ACTORES DE LA INNOVACIN DE PROCESO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO A LAS EMPRESAS INNOVADORAS DE PROCESO)
 SEGN SECTOR ECONMICO ***

TEMPORARY.
select if innov_proc = 1.

CTABLES
  /VLABELS VARIABLES=SECTOR IV_2a IV_2b IV_2c IV_2d innov_proc DISPLAY=LABEL
  /TABLE SECTOR BY IV_2a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + IV_2b [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + IV_2c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + IV_2d [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + innov_proc [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES= IV_2a IV_2b IV_2c IV_2d ORDER=A KEY=VALUE EMPTY=INCLUDE
 /CATEGORIES VARIABLES=innov_proc [1] EMPTY=INCLUDE
 /CATEGORIES VARIABLES=SECTOR EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 15.1. ACTORES DE LA INNOVACIN DE PROCESO SEGN SECTOR ECONMICO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 15.2. ACTORES DE LA INNOVACIN DE PROCESO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO A LAS EMPRESAS INNOVADORAS DE PROCESO)
 SEGN TAMAO DE EMPRESA**

TEMPORARY.
select if innov_proc = 1.

CTABLES
  /VLABELS VARIABLES=TAMAO IV_2a IV_2b IV_2c IV_2d innov_proc DISPLAY=LABEL
  /TABLE TAMAO BY IV_2a [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + IV_2b [C][COUNT 
    F40.0, SUBTABLEPCT.COUNT PCT40.2] + IV_2c [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + IV_2d 
    [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + innov_proc [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES= IV_2a IV_2b IV_2c IV_2d ORDER=A KEY=VALUE EMPTY=INCLUDE
 /CATEGORIES VARIABLES=innov_proc [1] EMPTY=INCLUDE
 /CATEGORIES VARIABLES=TAMAO  EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 15.2. ACTORES DE LA INNOVACIN DE PROCESO SEGN TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

************************************************************************************************************************************************************************************************************************************.
***INDICADOR 16. GASTO PARA EL DESARROLLO DE ACTIVIDADES DE INNOVACIN SEGN FUENTES DE FINANCIAMIENTO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO 
EN PORCENTAJE RESPECTO AL GASTO TOTAL EN INNOVACIN DE PRODUCTO Y PROCESO)***.
***********************************************************************************************************************************************************************************************************************************.

*Fuentes de financiamiento de las actividades de innovacin.
*Total de gasto en I+D - Seccin V1

compute V_1_tot_12_13_14 = sum(v_1_total_2012, v_1_total_2013, v_1_total_2014 ).
variable labels  V_1_tot_12_13_14 'Gasto en investigacin y desarrollo (I+D)'.

*Totales de gastos en innovacin producto y proceso - Seccin V4

compute V_4_tot_12_13_14= sum(v_4_total_2012, v_4_total_2013, v_4_total_2014).
VARIABLE LABELS V_4_tot_12_13_14 'Gastos en otros actividades de Innovacin 2012-2014'.

**********************************Total gastos en actividades de innovacin*************************************

compute ac_inn_tot=sum(V_1_tot_12_13_14, V_4_tot_12_13_14).
EXECUTE.
VARIABLE LABELS ac_inn_tot 'Gastos en actividades de innovacin total'.

************************************Fuentes de financiamiento en $***********************************************

compute apgub = ac_inn_tot*(VI_1_a/100).
compute bp = ac_inn_tot*(VI_1_b/100).
compute rext = ac_inn_tot*(VI_1_c/100).
compute rpr = ac_inn_tot*(VI_1_d/100).
compute otr = ac_inn_tot*(VI_1_e/100).
execute.

recode apgub bp rext rpr otr (sysmis=0).
execute.

VARIABLE LABELS apgub 'Actividades de innovacin financiados por apoyos gubernamentales'.
VARIABLE LABELS bp 'Actividades de innovacin financiados por la banca privada'.
VARIABLE LABELS rext 'Actividades de innovacin financiado por recursos provenientes del exterior'.
VARIABLE LABELS rpr 'Actividades de innovacin financiados con recursos propios'.
VARIABLE LABELS otr 'Actividades de innovacin financiados por otras fuentes'.

compute id=1.
execute.

AGGREGATE
  /OUTFILE='C:\Generacin de indicadores\Innovacin\Agregados\Agregados FF.sav'
  /BREAK=id
  /ac_inn_tot_sum 'Total gastos de Innovacin de Producto y Proceso perodo 2012 a 2014'=SUM(ac_inn_tot) 
  /apgub_sum 'Actividades de innovacin financiados por apoyos gubernamentales'=SUM(apgub) 
  /bp_sum 'Actividades de innovacin financiados por la banca privada'=SUM(bp) 
  /rext_sum 'Actividades de innovacin financiados por recursos provenientes del exterior'=SUM(rext) 
  /rpr_sum 'Actividades de innovacin financiados por recursos propios'=SUM(rpr) 
  /otr_sum 'Actividades de innovacin financiados por otras fuentes'=SUM(otr). 
  
GET FILE= 'C:\Generacin de indicadores\Innovacin\Agregados\Agregados FF.sav'.

compute aifag = (apgub_sum/ac_inn_tot_sum)*100.
compute aifbp = (bp_sum/ac_inn_tot_sum)*100.
compute aifrext = (rext_sum/ac_inn_tot_sum)*100.
compute aifrpr = (rpr_sum/ac_inn_tot_sum)*100.
compute aifotr = (otr_sum/ac_inn_tot_sum)*100.
execute.

VARIABLE LABELS aifag 'Actividades de innovacin financiados por apoyos gubernamentales'.
VARIABLE LABELS aifbp 'Actividades de innovacin financiados por la banca privada'.
VARIABLE LABELS aifrext 'Actividades de innovacin financiado por recursos provenientes del exterior'.
VARIABLE LABELS aifrpr 'Actividades de innovacin financiados con recursos propios'.
VARIABLE LABELS aifotr 'Actividades de innovacin financiados por otras fuentes'.

variable level aifag aifbp aifrext aifrpr aifotr (SCALE).

**TABLA 16. GASTO PARA EL DESARROLLO DE ACTIVIDADES DE INNOVACIN SEGN FUENTES DE FINANCIAMIENTO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO 
EN PORCENTAJE RESPECTO AL GASTO TOTAL EN INNOVACIN DE PRODUCTO Y PROCESO)**

CTABLES
  /VLABELS VARIABLES=aifag aifbp aifrext aifrpr aifotr DISPLAY=LABEL
  /TABLE aifag [SUM PCT40.2] + aifbp [SUM PCT40.2] + aifrext [SUM PCT40.2] + aifrpr [SUM 
    PCT40.2] + aifotr [SUM PCT40.2]
  /TITLES
    TITLE='TABLA 16. FUENTES DE FINANCIAMIENTO DE LAS ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

GET FILE= 'C:\Generacin de indicadores\Innovacin\bdd_INN_2015_t.sav'.

*Fuentes de financiamiento de las actividades de innovacin.
*Total de gasto en I+D - Seccin V1

compute V_1_tot_12_13_14 = sum(v_1_total_2012, v_1_total_2013, v_1_total_2014 ).
variable labels  V_1_tot_12_13_14 'Gasto en investigacin y desarrollo (I+D)'.

*Totales de gastos en innovacin producto y proceso - Seccin V4

compute V_4_tot_12_13_14= sum(v_4_total_2012, v_4_total_2013, v_4_total_2014).
VARIABLE LABELS V_4_tot_12_13_14 'Gastos en otros actividades de Innovacin 2012-2014'.

**********************************Total gastos en actividades de innovacin*************************************

compute ac_inn_tot=sum(V_1_tot_12_13_14, V_4_tot_12_13_14).
EXECUTE.
VARIABLE LABELS ac_inn_tot 'Gastos en actividades de innovacin total'.

************************************Fuentes de financiamiento en $***********************************************

compute apgub = ac_inn_tot*(VI_1_a/100).
compute bp = ac_inn_tot*(VI_1_b/100).
compute rext = ac_inn_tot*(VI_1_c/100).
compute rpr = ac_inn_tot*(VI_1_d/100).
compute otr = ac_inn_tot*(VI_1_e/100).
execute.

recode apgub bp rext rpr otr (sysmis=0).
execute.

VARIABLE LABELS apgub 'Actividades de innovacin financiados por apoyos gubernamentales'.
VARIABLE LABELS bp 'Actividades de innovacin financiados por la banca privada'.
VARIABLE LABELS rext 'Actividades de innovacin financiado por recursos provenientes del exterior'.
VARIABLE LABELS rpr 'Actividades de innovacin financiados con recursos propios'.
VARIABLE LABELS otr 'Actividades de innovacin financiados por otras fuentes'.

compute id =1.
execute.

AGGREGATE
  /OUTFILE='C:\Generacin de indicadores\Innovacin\Agregados\Agregados FFAE.sav'
  /BREAK= SECTOR
  /ac_inn_tot_sum 'Total gastos de Innovacin de Producto y Proceso perodo 2012 a 2014'=SUM(ac_inn_tot) 
  /apgub_sum 'Actividades de innovacin financiados por apoyos gubernamentales'=SUM(apgub) 
  /bp_sum 'Actividades de innovacin financiados por la banca privada'=SUM(bp) 
  /rext_sum 'Actividades de innovacin financiados por recursos provenientes del exterior'=SUM(rext) 
  /rpr_sum 'Actividades de innovacin financiados por recursos propios'=SUM(rpr) 
  /otr_sum 'Actividades de innovacin financiados por otras fuentes'=SUM(otr). 
  
GET FILE= 'C:\Generacin de indicadores\Innovacin\Agregados\Agregados FFAE.sav'.
execute.

compute id = 1.
execute.

AGGREGATE
  /OUTFILE=* MODE=ADDVARIABLES
  /BREAK=id
  /ac_inn_tot_sum_sum 'Total Actividades de innovacin de Producto y Proceso'=SUM(ac_inn_tot_sum).

compute aifag = (apgub_sum/ac_inn_tot_sum_sum)*100.
compute aifbp = (bp_sum/ac_inn_tot_sum_sum)*100.
compute aifrext = (rext_sum/ac_inn_tot_sum_sum)*100.
compute aifrpr = (rpr_sum/ac_inn_tot_sum_sum)*100.
compute aifotr = (otr_sum/ac_inn_tot_sum_sum)*100.
execute.

VARIABLE LABELS aifag 'Actividades de innovacin financiados por apoyos gubernamentales'.
VARIABLE LABELS aifbp 'Actividades de innovacin financiados por la banca privada'.
VARIABLE LABELS aifrext 'Actividades de innovacin financiado por recursos provenientes del exterior'.
VARIABLE LABELS aifrpr 'Actividades de innovacin financiados con recursos propios'.
VARIABLE LABELS aifotr 'Actividades de innovacin financiados por otras fuentes'.

variable level aifag aifbp aifrext aifrpr aifotr (SCALE).

**TABLA 16.1. GASTO PARA EL DESARROLLO DE ACTIVIDADES DE INNOVACIN SEGN FUENTES DE FINANCIAMIENTO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO 
EN PORCENTAJE RESPECTO AL GASTO TOTAL EN INNOVACIN DE PRODUCTO Y PROCESO) SEGN SECTOR ECONMICO**

CTABLES
  /VLABELS VARIABLES=SECTOR aifag aifbp aifrext aifrpr aifotr DISPLAY=LABEL
  /TABLE SECTOR BY aifag [SUM PCT40.2] + aifbp [SUM PCT40.2] + aifrext [SUM PCT40.2] + 
    aifrpr [SUM PCT40.2] + aifotr [SUM PCT40.2]
  /CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 16.1. FUENTES DE FINANCIAMIENTO DE LAS ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO SEGN SECTOR ECONMICO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

GET FILE= 'C:\Generacin de indicadores\Innovacin\bdd_INN_2015_t.sav'.

*Fuentes de financiamiento de las actividades de innovacin.
*Total de gasto en I+D - Seccin V1

compute V_1_tot_12_13_14 = sum(v_1_total_2012, v_1_total_2013, v_1_total_2014 ).
variable labels  V_1_tot_12_13_14 'Gasto en investigacin y desarrollo (I+D)'.

*Totales de gastos en innovacin producto y proceso - Seccin V4

compute V_4_tot_12_13_14= sum(v_4_total_2012, v_4_total_2013, v_4_total_2014).
VARIABLE LABELS V_4_tot_12_13_14 'Gastos en otros actividades de Innovacin 2012-2014'.

**********************************Total gastos en actividades de innovacin*************************************

compute ac_inn_tot=sum(V_1_tot_12_13_14, V_4_tot_12_13_14).
EXECUTE.
VARIABLE LABELS ac_inn_tot 'Gastos en actividades de innovacin total'.

************************************Fuentes de financiamiento en $***********************************************

compute apgub = ac_inn_tot*(VI_1_a/100).
compute bp = ac_inn_tot*(VI_1_b/100).
compute rext = ac_inn_tot*(VI_1_c/100).
compute rpr = ac_inn_tot*(VI_1_d/100).
compute otr = ac_inn_tot*(VI_1_e/100).
execute.

recode apgub bp rext rpr otr (sysmis=0).
execute.

VARIABLE LABELS apgub 'Actividades de innovacin financiados por apoyos gubernamentales'.
VARIABLE LABELS bp 'Actividades de innovacin financiados por la banca privada'.
VARIABLE LABELS rext 'Actividades de innovacin financiado por recursos provenientes del exterior'.
VARIABLE LABELS rpr 'Actividades de innovacin financiados con recursos propios'.
VARIABLE LABELS otr 'Actividades de innovacin financiados por otras fuentes'.
compute id =1.
execute.

AGGREGATE
  /OUTFILE='C:\Generacin de indicadores\Innovacin\Agregados\Agregados FFTE.sav'
  /BREAK= TAMAO
  /ac_inn_tot_sum 'Total gastos de Innvoacin de Producto y Proceso perodo 2012 a 2014'=SUM(ac_inn_tot) 
  /apgub_sum 'Actividades de innovacin financiados por apoyos gubernamentales'=SUM(apgub) 
  /bp_sum 'Actividades de innovacin financiados por la banca privada'=SUM(bp) 
  /rext_sum 'Actividades de innovacin financiados por recursos provenientes del exterior'=SUM(rext) 
  /rpr_sum 'Actividades de innovacin financiados por recursos propios'=SUM(rpr) 
  /otr_sum 'Actividades de innovacin financiados por otras fuentes'=SUM(otr). 
  
GET FILE= 'C:\Generacin de indicadores\Innovacin\Agregados\Agregados FFTE.sav'.
execute.

compute id = 1.
execute.

AGGREGATE
  /OUTFILE=* MODE=ADDVARIABLES
  /BREAK=id
  /ac_inn_tot_sum_sum 'Total Actividades de innovacin de Producto y Proceso'=SUM(ac_inn_tot_sum).

compute aifag = (apgub_sum/ac_inn_tot_sum_sum)*100.
compute aifbp = (bp_sum/ac_inn_tot_sum_sum)*100.
compute aifrext = (rext_sum/ac_inn_tot_sum_sum)*100.
compute aifrpr = (rpr_sum/ac_inn_tot_sum_sum)*100.
compute aifotr = (otr_sum/ac_inn_tot_sum_sum)*100.
execute.

VARIABLE LABELS aifag 'Actividades de innovacin financiados por apoyos gubernamentales'.
VARIABLE LABELS aifbp 'Actividades de innovacin financiados por la banca privada'.
VARIABLE LABELS aifrext 'Actividades de innovacin financiado por recursos provenientes del exterior'.
VARIABLE LABELS aifrpr 'Actividades de innovacin financiados con recursos propios'.
VARIABLE LABELS aifotr 'Actividades de innovacin financiados por otras fuentes'.

variable level aifag aifbp aifrext aifrpr aifotr (SCALE).

**TABLA 16.2. GASTO PARA EL DESARROLLO DE ACTIVIDADES DE INNOVACIN SEGN FUENTES DE FINANCIAMIENTO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO 
EN PORCENTAJE RESPECTO AL GASTO TOTAL EN INNOVACIN DE PRODUCTO Y PROCESO) SEGN TAMAO DE EMPRESA**

CTABLES
  /VLABELS VARIABLES=TAMAO aifag aifbp aifrext aifrpr aifotr DISPLAY=LABEL
  /TABLE TAMAO BY aifag [SUM PCT40.2] + aifbp [SUM PCT40.2] + aifrext [SUM PCT40.2] + 
    aifrpr [SUM PCT40.2] + aifotr [SUM PCT40.2]
  /CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 16.2. FUENTES DE FINANCIAMIENTO DE LAS ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO SEGN TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

********************************************************************************************************************************************************************************************************************************.
***INDICADOR 17. EMPRESAS QUE CONOCIERON LOS INSTRUMENTOS DE APOYO A LA INNOVACIN DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE 
RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS)
********************************************************************************************************************************************************************************************************************************.

GET FILE= 'C:\Generacin de indicadores\Innovacin\bdd_INN_2015_t.sav'.

**TABLA 17. EMPRESAS QUE CONOCIERON LOS INSTRUMENTOS DE APOYO A LA INNOVACIN DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE 
RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS)***

VARIABLE LEVEL tot_empr (NOMINAL).

CTABLES
  /VLABELS VARIABLES=VI_3_a_1 VI_3_b_1 VI_3_c_1 VI_3_d_1 VI_3_e_1
    VI_3_f_1 tot_empr DISPLAY=LABEL
  /TABLE VI_3_a_1 [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + VI_3_b_1 [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + VI_3_c_1 [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + VI_3_d_1 
    [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + VI_3_e_1[COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    VI_3_f_1 [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + tot_empr [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
  /CATEGORIES VARIABLES=VI_3_a_1 VI_3_b_1 VI_3_c_1 VI_3_d_1 VI_3_e_1
    VI_3_f_1 tot_empr ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='TABLA 17. PORCENTAJE DE EMPRESAS QUE CONOCEN LOS PROGRAMAS DE APOYO A LA INNOVACIN'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 17.1. EMPRESAS QUE CONOCIERON LOS INSTRUMENTOS DE APOYO A LA INNOVACIN DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE 
RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS) SEGN SECTOR ECONMICO***

CTABLES
  /VLABELS VARIABLES=SECTOR VI_3_a_1 VI_3_b_1 VI_3_c_1 VI_3_d_1 VI_3_e_1
    VI_3_f_1 tot_empr
    DISPLAY=LABEL
  /TABLE SECTOR BY VI_3_a_1 [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + VI_3_b_1 
    [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + VI_3_c_1 [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    VI_3_d_1 [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + VI_3_e_1 [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + VI_3_f_1 [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + tot_empr [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
  /CATEGORIES VARIABLES= VI_3_a_1 VI_3_b_1 VI_3_c_1 VI_3_d_1 VI_3_e_1
    VI_3_f_1 tot_empr  ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=SECTOR EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 17.1. PORCENTAJE DE EMPRESAS QUE CONOCEN LOS PROGRAMAS DE APOYO A LA INNOVACIN SEGN SECTOR ECONMICO'    
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 17.2. EMPRESAS QUE CONOCIERON LOS INSTRUMENTOS DE APOYO A LA INNOVACIN DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE 
RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS) SEGN TAMAO DE EMPRESA***

CTABLES
  /VLABELS VARIABLES=TAMAO VI_3_a_1 VI_3_b_1 VI_3_c_1 VI_3_d_1 VI_3_e_1
    VI_3_f_1 tot_empr
    DISPLAY=LABEL
  /TABLE TAMAO BY VI_3_a_1 [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + VI_3_b_1 
    [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + VI_3_c_1 [C][COUNT F40.0, SUBTABLEPCT.COUNT 
    PCT40.2] + VI_3_d_1 [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + VI_3_e_1 [C][COUNT 
    F40.0, SUBTABLEPCT.COUNT PCT40.2] + VI_3_f_1 [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + tot_empr [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
  /CATEGORIES VARIABLES= VI_3_a_1 VI_3_b_1 VI_3_c_1 VI_3_d_1 VI_3_e_1
    VI_3_f_1 tot_empr ORDER=A KEY=VALUE EMPTY=INCLUDE
 /CATEGORIES VARIABLES=TAMAO EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 17.2. PORCENTAJE DE EMPRESAS QUE CONOCEN LOS PROGRAMAS DE APOYO A LA INNOVACIN SEGN TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**************************************************************************************************************************************************************************************************************************.
***********INDICADOR 18.PORCENTAJE DE EMPRESAS QUE ACCEDIERON A LOS INSTRUMENTOS DE APOYO A LA INNOVACIN DURANTE EL PERODO DE 2012 A 2014
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS)
***************************************************************************************************************************************************************************************************************************.
compute ac_VI_3_a_1=0.
if (VI_3_a_2=2)  ac_VI_3_a_1=1.
compute ac_VI_3_b_1=0.
if (VI_3_b_2=2)  ac_VI_3_b_1=1.
compute ac_VI_3_c_1=0.
if (VI_3_c_2=2)  ac_VI_3_c_1=1.
compute ac_VI_3_d_1=0.
if (VI_3_d_2=2)  ac_VI_3_d_1=1.
compute ac_VI_3_e_1=0.
if (VI_3_e_2=2)  ac_VI_3_e_1=1.
compute ac_VI_3_f_1=0.
if (VI_3_f_2=2)  ac_VI_3_f_1=1.
Execute.

VARIABLE LABELS ac_VI_3_a_1 'Empresas que solicitaron accedieron a los programas para mejorar la calidad y obtener certificacin '.
VARIABLE LABELS ac_VI_3_b_1 'Empresas que solicitaron accedieron a los programas para capacitacion de personal'.
VARIABLE LABELS ac_VI_3_c_1 'Empresas que solicitaron accedieron a los programas de apoyo a la innovacin'.
VARIABLE LABELS ac_VI_3_d_1 'Empresas que solicitaron accedieron a los programas de asistencia tcnica para la adopcin tecnolgica y gestin empresarial'.
VARIABLE LABELS ac_VI_3_e_1 'Empresas que solicitaron accedieron a los programas de apoyo al emprendimiento'.
VARIABLE LABELS ac_VI_3_f_1 'Empresas que solicitaron accedieron a los programas de promocin de exportaciones'.

VARIABLE LEVEL ac_VI_3_a_1 ac_VI_3_b_1 ac_VI_3_c_1 ac_VI_3_d_1 ac_VI_3_e_1 ac_VI_3_f_1 (NOMINAL).


**TABLA 18. PORCENTAJE DE EMPRESAS QUE ACCEDIERON A LOS INSTRUMENTOS DE APOYO A LA INNOVACIN DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE
 RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS)***

CTABLES
  /VLABELS VARIABLES= ac_VI_3_a_1 ac_VI_3_b_1 ac_VI_3_c_1 ac_VI_3_d_1 ac_VI_3_e_1 ac_VI_3_f_1 tot_empr  DISPLAY=LABEL
  /TABLE ac_VI_3_a_1 [COUNT F40.0,SUBTABLEPCT.COUNT PCT40.1]+ ac_VI_3_b_1 [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.1] + ac_VI_3_c_1 [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.1] + ac_VI_3_d_1 [COUNT 
    F40.0, SUBTABLEPCT.COUNT PCT40.1] + ac_VI_3_e_1 [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.1] + ac_VI_3_f_1 
    [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.1] +tot_empr [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.1] 
  /CATEGORIES VARIABLES=ac_VI_3_a_1 ac_VI_3_b_1 ac_VI_3_c_1 ac_VI_3_d_1 ac_VI_3_e_1 ac_VI_3_f_1 ORDER=A 
    KEY=VALUE EMPTY=INCLUDE
 /CATEGORIES VARIABLES=tot_empr [1] EMPTY=INCLUDE
  /TITLES
    TITLE='TABLA 18. PORCENTAJE DE EMPRESAS QUE ACCEDIERON A LOS PROGRAMAS DE APOYO A LA INNOVACIN'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 18.1. PORCENTAJE DE EMPRESAS QUE ACCEDIERON A LOS INSTRUMENTOS DE APOYO A LA INNOVACIN DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE
 RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS) SEGN SECTOR ECONMICO***

CTABLES
  /VLABELS VARIABLES=ac_VI_3_a_1 ac_VI_3_b_1 ac_VI_3_c_1 ac_VI_3_d_1 ac_VI_3_e_1 ac_VI_3_f_1 tot_empr
    DISPLAY=LABEL
  /TABLE SECTOR BY ac_VI_3_a_1 [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.1] + ac_VI_3_b_1 [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.1] + ac_VI_3_c_1 [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.1] + ac_VI_3_d_1 [COUNT 
    F40.0, SUBTABLEPCT.COUNT PCT40.1] + ac_VI_3_e_1 [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.1] + ac_VI_3_f_1 
    [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.1] + tot_empr [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.1] 
  /CATEGORIES VARIABLES=ac_VI_3_a_1 ac_VI_3_b_1 ac_VI_3_c_1 ac_VI_3_d_1 ac_VI_3_e_1 ac_VI_3_f_1 ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=tot_empr [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=SECTOR  EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 18.1. PORCENTAJE DE EMPRESAS QUE ACCEDIERON A UN PROGRAMA DE APOYO A LA INNOVACIN SEGN SECTOR '+
    'ECONMICO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

***TABLA 18.2. PORCENTAJE DE EMPRESAS QUE ACCEDIERON A LOS INSTRUMENTOS DE APOYO A LA INNOVACIN DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE
 RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS) SEGN TAMAO DE EMPRESA***

CTABLES
  /VLABELS VARIABLES=TAMAO ac_VI_3_a_1 ac_VI_3_b_1 ac_VI_3_c_1 ac_VI_3_d_1 ac_VI_3_e_1 ac_VI_3_f_1 tot_empr 
    DISPLAY=LABEL
  /TABLE TAMAO BY ac_VI_3_a_1 [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.1] + ac_VI_3_b_1  
    [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.1] + ac_VI_3_c_1 [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.1]
    + ac_VI_3_d_1 [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.1] + ac_VI_3_e_1 [C][COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.1] + ac_VI_3_f_1 [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.1] + tot_empr [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.1] 
  /CATEGORIES VARIABLES= ac_VI_3_a_1 ac_VI_3_b_1 ac_VI_3_c_1 ac_VI_3_d_1 ac_VI_3_e_1 ac_VI_3_f_1 ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=tot_empr [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=TAMAO EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 18.2 PORCENTAJE DE EMPRESAS QUE ACCEDIERON A UN PROGRAMA DE APOYO A LA INNOVACIN SEGN TAMAO DE '+
    'EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

*********************************************************************************************************************************************************************************************************************************.
***********INDICADOR 19. CAUSAS POR LAS QUE LAS EMPRESAS NO OBTUVIERON O NO APLICARON A LOS INSTRUMENTOS DE APOYO A LA INNOVACIN DURANTE EL PERIODO
 DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS)
*********************************************************************************************************************************************************************************************************************************.

 GET FILE 'C:\Generacin de indicadores\Innovacin\bdd_INN_2015_t.sav'. 

variable level VI_4_a VI_4_b VI_4_c VI_4_d VI_4_e VI_4_f VI_4_g VI_4_h VI_4_i (SCALE).
execute.
recode VI_4_a VI_4_b VI_4_c VI_4_d VI_4_e VI_4_f VI_4_g VI_4_h VI_4_i (SYSMIS=0).

**TABLA 19. CAUSAS POR LAS QUE LAS EMPRESAS NO OBTUVIERON O NO APLICARON A LOS INSTRUMENTOS DE APOYO A LA INNOVACIN DURANTE EL PERIODO DE 2012 A 2014 
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS)**

CTABLES
  /VLABELS VARIABLES=VI_4_a VI_4_b VI_4_c VI_4_d VI_4_e VI_4_f VI_4_g VI_4_h VI_4_i DISPLAY=LABEL
  /TABLE VI_4_a [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VI_4_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +VI_4_c [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
+VI_4_d [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +  VI_4_e [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +VI_4_f [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
+VI_4_g [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +VI_4_h [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]+VI_4_i [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /TITLES
TITLE= 'TABLA 19. CAUSAS POR LAS QUE NO ACCEDI A LOS INSTRUMENTOS DE APOYO A LA INNOVACIN EXPRESADO EN PORCENTAJE'    
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 19.1. CAUSAS POR LAS QUE LAS EMPRESAS NO OBTUVIERON O NO APLICARON A LOS INSTRUMENTOS DE APOYO A LA INNOVACIN DURANTE EL PERIODO DE 2012 A 2014 
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS) SEGN SECTOR ECONMICO**.

CTABLES
  /VLABELS VARIABLES=VI_4_a VI_4_b VI_4_c VI_4_d VI_4_e VI_4_f VI_4_g VI_4_h VI_4_i SECTOR DISPLAY=LABEL
  /TABLE SECTOR BY VI_4_a [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VI_4_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +VI_4_c [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
+VI_4_d [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +  VI_4_e [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +VI_4_f [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
+VI_4_g [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +VI_4_h [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +VI_4_i [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
 /CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
 /TITLES
TITLE='TABLA 19.1. CAUSAS POR LAS QUE NO ACCEDI A LOS INSTRUMENTOS DE APOYO A LA INNOVACIN SEGN SECTOR ECONMICO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

****TABLA 19.2. CAUSAS POR LAS QUE LAS EMPRESAS NO OBTUVIERON O NO APLICARON A LOS INSTRUMENTOS DE APOYO A LA INNOVACIN DURANTE EL PERIODO DE 2012 A 2014 
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS) SEGN TAMAO DE EMPRESA**

CTABLES
  /VLABELS VARIABLES=VI_4_a VI_4_b VI_4_c VI_4_d VI_4_e VI_4_f VI_4_g VI_4_h VI_4_i TAMAO DISPLAY=LABEL
  /TABLE TAMAO BY VI_4_a [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VI_4_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +VI_4_c [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
+VI_4_d [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +  VI_4_e [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +VI_4_f [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
+VI_4_g [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +VI_4_h [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +VI_4_i [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
 /CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
 /TITLES
TITLE='TABLA 19.2. CAUSAS POR LAS QUE NO ACCEDI A LOS INSTRUMENTOS DE APOYO A LA INNOVACIN SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

*******************************************************************************************************************************************************************************************************************************************.
****INDICADOR 20. DETERMINANTES QUE MOTIVARON LA PUESTA EN PRCTICA DE ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO DURANTE EL PERODO DE 2012 A 2014
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)
*******************************************************************************************************************************************************************************************************************************************.

*VII_1_a. Deteccin de una demanda total o parcialmente insatisfecha en el mercado .
compute motivo_VII_1_a=0.
if (VII_1_a=1) motivo_VII_1_a=1.
EXECUTE.
VARIABLE LABELS motivo_VII_1_a 'Empresas donde el determinante para innovar fue la deteccin de una demanda total o parcialmente insatisfecha en el mercado'.
value labels  motivo_VII_1_a 0'No' 1'Si'.

*VII_1_b. Aprovechamiento de una idea o de novedades cientficas y tcnicas .
compute motivo_VII_1_b=0.
if (VII_1_b=2) motivo_VII_1_b=1.
EXECUTE.
VARIABLE LABELS motivo_VII_1_b 'Empresas donde el determinante para innovar fue el aprovechamiento de una idea o de novedades cientficas y tcnicas'.
value labels  motivo_VII_1_b 0'No' 1'Si'.

*VII_1_c. Amenaza de la competencia  .
compute motivo_VII_1_c=0.
if (VII_1_c=3) motivo_VII_1_c=1.
EXECUTE.
VARIABLE LABELS motivo_VII_1_c 'Empresas donde el determinante para innovar fue la amenaza de la competencia'.
value labels  motivo_VII_1_c 0'No' 1'Si'.

*VII_1_d. Pautas regulatorias.
compute motivo_VII_1_d=0.
if (VII_1_d=4) motivo_VII_1_d=1.
EXECUTE.
VARIABLE LABELS motivo_VII_1_d 'Empresas donde el determinante para innovar fueron las pautas regulatorias (nacionales/internacionales; pblicas/privadas)'.
value labels  motivo_VII_1_d 0'No' 1'Si'.

*VII_1_e. Cambios en normas de propiedad intelectual .
compute motivo_VII_1_e=0.
if (VII_1_e=5) motivo_VII_1_e=1.
EXECUTE.
VARIABLE LABELS motivo_VII_1_e 'Empresas donde el determinante para innovar fueron cambios en normas de propiedad intelectual'.
value labels  motivo_VII_1_e 0'No' 1'Si'.

*VII_1_f. Procesos de certificacin.
compute motivo_VII_1_f=0.
if (VII_1_f=6) motivo_VII_1_f=1.
EXECUTE.
VARIABLE LABELS motivo_VII_1_f 'Empresas donde el determinante para innovar fueron procesos de certificacin'.
value labels  motivo_VII_1_f 0'No' 1'Si'.

*VII_1_g. Problema tcnico.
compute motivo_VII_1_g=0.
if (VII_1_g=7) motivo_VII_1_g=1.
EXECUTE.
VARIABLE LABELS motivo_VII_1_g 'Empresas donde el determinante para innovar fue un problema tcnico'.
value labels  motivo_VII_1_g 0'No' 1'Si'.

*VII_1_h. Aprovechamiento de una idea generada al interior de la firma  .
compute motivo_VII_1_h=0.
if (VII_1_h=8) motivo_VII_1_h=1.
EXECUTE.
VARIABLE LABELS motivo_VII_1_h 'Empresas donde el determinante para innovar fue el aprovechamiento de una idea generada al interior de la firma (ya sea por los propios empleados, o en alguna unidad   a esosefectos)'.
value labels  motivo_VII_1_h 0'No' 1'Si'.

VARIABLE LEVEL motivo_VII_1_a motivo_VII_1_b motivo_VII_1_c motivo_VII_1_d motivo_VII_1_e motivo_VII_1_f motivo_VII_1_g motivo_VII_1_h inn_pp_id_ac (NOMINAL).

**TABLA 20. DETERMINANTES QUE MOTIVARON LA PUESTA EN PRCTICA DE ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO DURANTE EL PERODO DE 2012 A 2014
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)**

TEMPORARY.
select if inn_pp_id_ac = 1.

CTABLES
  /VLABELS VARIABLES=motivo_VII_1_a motivo_VII_1_b motivo_VII_1_c motivo_VII_1_d motivo_VII_1_e 
    motivo_VII_1_f motivo_VII_1_g motivo_VII_1_h inn_pp_id_ac
    DISPLAY=LABEL
  /TABLE motivo_VII_1_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_1_b [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_1_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    motivo_VII_1_d [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_1_e [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_1_f [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    motivo_VII_1_g [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_1_h [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + inn_pp_id_ac [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=motivo_VII_1_a motivo_VII_1_b motivo_VII_1_c motivo_VII_1_d motivo_VII_1_e 
    motivo_VII_1_f motivo_VII_1_g motivo_VII_1_h ORDER=A KEY=VALUE EMPTY=INCLUDE
 /CATEGORIES VARIABLES=inn_pp_id_ac [1] EMPTY=INCLUDE
  /TITLES
    TITLE='TABLA 20. PORCENTAJE DE EMPRESAS QUE INDICARON EL DETERMINANTE QUE MOTIV A REALIZAR ACTIVIDADES PARA LA INTRODUCCIN DE INNOVACIONES'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 20.1. DETERMINANTES QUE MOTIVARON LA PUESTA EN PRCTICA DE ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO DURANTE EL PERODO DE 2012 A 2014
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)
SEGN SECTOR ECONMICO**

TEMPORARY.
select if inn_pp_id_ac = 1.

CTABLES
  /VLABELS VARIABLES=SECTOR motivo_VII_1_a motivo_VII_1_b motivo_VII_1_c motivo_VII_1_d 
    motivo_VII_1_e motivo_VII_1_f motivo_VII_1_g motivo_VII_1_h inn_pp_id_ac
    DISPLAY=LABEL
  /TABLE SECTOR BY motivo_VII_1_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_1_b 
    [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_1_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
    + motivo_VII_1_d [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_1_e [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_1_f [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    motivo_VII_1_g [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_1_h [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + inn_pp_id_ac [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=motivo_VII_1_a motivo_VII_1_b motivo_VII_1_c motivo_VII_1_d 
    motivo_VII_1_e motivo_VII_1_f motivo_VII_1_g motivo_VII_1_h ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=inn_pp_id_ac [1] EMPTY=INCLUDE
/CATEGORIES VARIABLES=SECTOR  EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 20.1. PORCENTAJE DE EMPRESAS QUE INDICARON EL DETERMINANTE QUE MOTIV A REALIZAR ACTIVIDADES PARA LA INTRODUCCIN DE INNOVACIONES SEGN SECTOR ECONMICO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 20.2. DETERMINANTES QUE MOTIVARON LA PUESTA EN PRCTICA DE ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO DURANTE EL PERODO DE 2012 A 2014
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)
SEGN TAMAO DE EMPRESA**

TEMPORARY.
select if inn_pp_id_ac = 1.

CTABLES
  /VLABELS VARIABLES=TAMAO motivo_VII_1_a motivo_VII_1_b motivo_VII_1_c motivo_VII_1_d 
    motivo_VII_1_e motivo_VII_1_f motivo_VII_1_g motivo_VII_1_h inn_pp_id_ac
    DISPLAY=LABEL
  /TABLE TAMAO BY motivo_VII_1_a [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    motivo_VII_1_b [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_1_c [C][COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_1_d [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    motivo_VII_1_e [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_1_f [C][COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_1_g [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    motivo_VII_1_h [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + inn_pp_id_ac [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=TAMAO motivo_VII_1_a motivo_VII_1_b motivo_VII_1_c motivo_VII_1_d 
    motivo_VII_1_e motivo_VII_1_f motivo_VII_1_g motivo_VII_1_h ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=inn_pp_id_ac [1] EMPTY=INCLUDE
/CATEGORIES VARIABLES=TAMAO  EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 20.2. PORCENTAJE DE EMPRESAS QUE INDICARON EL DETERMINANTE QUE MOTIV A REALIZAR ACTIVIDADES PARA LA INTRODUCCIN DE INNOVACIONES SEGN TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

********************************************************************************************************************************************************************************************************************************.
*******INDICADOR 21.  OBJETIVOS PARA EL DESARROLLO DE ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO
 EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)
********************************************************************************************************************************************************************************************************************************.

*VII_2_a. Aumentar la variedad de bienes o servicios.
compute motivo_VII_2_a=0.
if (VII_2_a<=3) motivo_VII_2_a=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_a 'Empresas donde el objetivo para innovar fue aumentar la variedad de bienes o servicios'.
value labels  motivo_VII_2_a 0'No' 1'Si'.

*VII_2_b. Reemplazar los productos o procesos desactualizados.
compute motivo_VII_2_b=0.
if (VII_2_b<=3) motivo_VII_2_b=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_b 'Empresas donde el objetivo para innovar fue reemplazar los productos o procesos desactualizados'.
value labels  motivo_VII_2_b 0'No' 1'Si'.

*VII_2_c. Ingresar a nuevos mercados.
compute motivo_VII_2_c=0.
if (VII_2_c<=3) motivo_VII_2_c=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_c 'empresas donde el objetivo para innovar fue ingresar a nuevos mercados'.
value labels  motivo_VII_2_c 0'No' 1'Si'.

*VII_2_d. Incrementar la participacin de mercado.
compute motivo_VII_2_d=0.
if (VII_2_d<=3) motivo_VII_2_d=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_d 'Empresas donde el objetivo para innovar fue incrementar la participacin de mercado'.
value labels  motivo_VII_2_d 0'No' 1'Si'.

*VII_2_e. Mejorar la calidad de bienes o servicios.
compute motivo_VII_2_e=0.
if (VII_2_e<=3) motivo_VII_2_e=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_e 'empresas donde el objetivo para innovar fue mejorar la calidad de bienes o servicios'.
value labels  motivo_VII_2_e 0'No' 1'Si'.

*VII_2_f. Mejorar la flexibilidad para producir bienes o servicios.
compute motivo_VII_2_f=0.
if (VII_2_f<=3) motivo_VII_2_f=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_f 'Empresas donde el objetivo para innovar fue mejorar la flexibilidad para producir bienes o servicios'.
value labels  motivo_VII_2_f 0'No' 1'Si'.

*VII_2_g. Aumentar la capacidad para producir bienes o servicios.
compute motivo_VII_2_g=0.
if (VII_2_g<=3) motivo_VII_2_g=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_g 'Empresas donde el objetivo para innovar fue aumentar la capacidad para producir bienes o servicios'.
value labels  motivo_VII_2_g 0'No' 1'Si'.

*VII_2_h. Reducir los costos de produccin por unidad de produccin.
compute motivo_VII_2_h=0.
if (VII_2_h<=3) motivo_VII_2_h=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_h 'Empresas donde el objetivo para innovar fue reducir los costos de produccin por unidad de produccin'.
value labels  motivo_VII_2_h 0'No' 1'Si'.

*VII_2_i. Reducir los costos de materiales y energa por unidad de produccin.
compute motivo_VII_2_i=0.
if (VII_2_i<=3) motivo_VII_2_i=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_i 'Empresas donde el objetivo para innovar fue reducir los costos de materiales y energa por unidad de produccin'.
value labels  motivo_VII_2_i 0'No' 1'Si'.

*VII_2_j. Reducir los impactos ambientales.
compute motivo_VII_2_j=0.
if (VII_2_j<=3) motivo_VII_2_j=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_j 'Empresas donde el objetivo para innovar fue reducir los impactos ambientales'.
value labels  motivo_VII_2_j 0'No' 1'Si'.

*VII_2_k. Mejorar la salud o seguridad ocupacional de sus empleados.
compute motivo_VII_2_k=0.
if (VII_2_k<=3) motivo_VII_2_k=1.
EXECUTE.
VARIABLE LABELS motivo_VII_2_k 'Empresas donde el objetivo para innovar fue mejorar la salud o seguridad ocupacional de sus empleados'.
value labels  motivo_VII_2_k 0'No' 1'Si'.

VARIABLE LEVEL motivo_VII_2_a motivo_VII_2_b motivo_VII_2_c motivo_VII_2_d motivo_VII_2_e motivo_VII_2_f motivo_VII_2_g motivo_VII_2_h motivo_VII_2_i motivo_VII_2_j motivo_VII_2_k inn_pp_id_ac (NOMINAL).

**TABLA 21. OBJETIVOS PARA EL DESARROLLO DE ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO
 EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)**

TEMPORARY.
select if inn_pp_id_ac = 1.

CTABLES
  /VLABELS VARIABLES=motivo_VII_2_a motivo_VII_2_b motivo_VII_2_c motivo_VII_2_d motivo_VII_2_e 
    motivo_VII_2_f motivo_VII_2_g motivo_VII_2_h motivo_VII_2_i motivo_VII_2_j motivo_VII_2_k inn_pp_id_ac
    DISPLAY=LABEL
  /TABLE motivo_VII_2_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_b [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    motivo_VII_2_d [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_e [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_f [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    motivo_VII_2_g [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_h [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_i [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    motivo_VII_2_j [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_k [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + inn_pp_id_ac [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
  /CATEGORIES VARIABLES=motivo_VII_2_a motivo_VII_2_b motivo_VII_2_c motivo_VII_2_d motivo_VII_2_e 
    motivo_VII_2_f motivo_VII_2_g motivo_VII_2_h motivo_VII_2_i motivo_VII_2_j motivo_VII_2_k inn_pp_id_ac ORDER=A 
    KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='TABLA 21. PORCENTAJE DE EMPRESAS CUYO OBJETIVO FUE PARA LA INTRODUCCIN DE INNOVACIONES DE PRODUCTO Y/O PROCESO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 21.1. OBJETIVOS PARA EL DESARROLLO DE ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO
 EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)
SEGN SECTOR ECONMICO**

TEMPORARY.
select if inn_pp_id_ac = 1.

CTABLES
  /VLABELS VARIABLES=SECTOR motivo_VII_2_a motivo_VII_2_b motivo_VII_2_c motivo_VII_2_d 
    motivo_VII_2_e motivo_VII_2_f motivo_VII_2_g motivo_VII_2_h motivo_VII_2_i motivo_VII_2_j 
    motivo_VII_2_k inn_pp_id_ac
    DISPLAY=LABEL
  /TABLE SECTOR BY motivo_VII_2_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_b 
    [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
    + motivo_VII_2_d [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_e [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_f [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    motivo_VII_2_g [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_h [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_i [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    motivo_VII_2_j [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_k [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + inn_pp_id_ac [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
  /CATEGORIES VARIABLES= motivo_VII_2_a motivo_VII_2_b motivo_VII_2_c motivo_VII_2_d 
    motivo_VII_2_e motivo_VII_2_f motivo_VII_2_g motivo_VII_2_h motivo_VII_2_i motivo_VII_2_j 
    motivo_VII_2_k ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES= inn_pp_id_ac [1] EMPTY=INCLUDE
/CATEGORIES VARIABLES=SECTOR EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 21.1. PORCENTAJE DE EMPRESAS CUYO OBJETIVO FUE PARA LA INTRODUCCIN DE INNOVACIONES DE PRODUCTO Y/O PROCESO SEGN SECTOR ECONMICO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 21.2. OBJETIVOS PARA EL DESARROLLO DE ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO
 EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)
 SEGN TAMAO DE EMPRESA****

TEMPORARY.
select if inn_pp_id_ac = 1.

CTABLES
  /VLABELS VARIABLES=TAMAO motivo_VII_2_a motivo_VII_2_b motivo_VII_2_c motivo_VII_2_d 
    motivo_VII_2_e motivo_VII_2_f motivo_VII_2_g motivo_VII_2_h motivo_VII_2_i motivo_VII_2_j 
    motivo_VII_2_k inn_pp_id_ac
    DISPLAY=LABEL
  /TABLE TAMAO BY motivo_VII_2_a [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    motivo_VII_2_b [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_c [C][COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_d [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    motivo_VII_2_e [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_f [C][COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_g [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    motivo_VII_2_h [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_i [C][COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + motivo_VII_2_j [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    motivo_VII_2_k [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + inn_pp_id_ac [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
  /CATEGORIES VARIABLES=motivo_VII_2_a motivo_VII_2_b motivo_VII_2_c motivo_VII_2_d 
    motivo_VII_2_e motivo_VII_2_f motivo_VII_2_g motivo_VII_2_h motivo_VII_2_i motivo_VII_2_j 
    motivo_VII_2_k ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES= inn_pp_id_ac [1] EMPTY=INCLUDE
/CATEGORIES VARIABLES=TAMAO  EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 21.2. PORCENTAJE DE EMPRESAS CUYO OBJETIVO FUE PARA LA INTRODUCCIN DE INNOVACIONES DE PRODUCTO Y/O PROCESO SEGN TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

***************************************************************************************************************************************************************************************************************.
********INDICADOR 22. OBJETIVOS PARA LA INTRODUCCIN DE INNOVACIONES ORGANIZACIONALES DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN 
PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON INNOVACIN ORGANIZACIONAL)
**************************************************************************************************************************************************************************************************************.

*VII_2_a. Reducir el tiempo de respuesta para responder a las necesidades del cliente o proveedor.
compute objetivo_XI_4_a=0.
if (XI_4_a<=3) objetivo_XI_4_a=1.
EXECUTE.
VARIABLE LABELS objetivo_XI_4_a 'Empresas donde el objetivo para innovar fue reducir el tiempo de respuesta para responder a las necesidades del cliente o proveedor'.
value labels  objetivo_XI_4_a 0'No' 1'Si'.

*VII_2_b. Mejorar la capacidad para desarrollar nuevos productos o procesos.
compute objetivo_XI_4_b=0.
if (XI_4_b<=3) objetivo_XI_4_b=1.
EXECUTE.
VARIABLE LABELS objetivo_XI_4_b 'Empresas donde el objetivo para innovar fue mejorar la capacidad para desarrollar nuevos productos o procesos'.
value labels  objetivo_XI_4_b 0'No' 1'Si'.

*VII_2_c. Mejorar la calidad de sus bienes o servicios.
compute objetivo_XI_4_c=0.
if (XI_4_c<=3) objetivo_XI_4_c=1.
EXECUTE.
VARIABLE LABELS objetivo_XI_4_c 'Empresas donde el objetivo para innovar fue mejorar la calidad de sus bienes o servicios'.
value labels  objetivo_XI_4_c 0'No' 1'Si'.

*VII_2_d. Reducir costos por unidad de produccin.
compute objetivo_XI_4_d=0.
if (XI_4_d<=3) objetivo_XI_4_d=1.
EXECUTE.
VARIABLE LABELS objetivo_XI_4_d 'Empresas donde el objetivo para innovar fue reducir costos por unidad de produccin'.
value labels  objetivo_XI_4_d 0'No' 1'Si'.

*VII_2_e. Mejorar la informacin y el intercambio de informacin dentro de su empresa o con otras empresas o instituciones.
compute objetivo_XI_4_e=0.
if (XI_4_e<=3) objetivo_XI_4_e=1.
EXECUTE.
VARIABLE LABELS objetivo_XI_4_e 'Empresas donde el objetivo para innovar fue mejorar la informacin y el intercambio de informacin dentro de su empresa o con otras empresas o instituciones'.
value labels  objetivo_XI_4_e 0'No' 1'Si'.

VARIABLE LEVEL objetivo_XI_4_a objetivo_XI_4_b objetivo_XI_4_c objetivo_XI_4_d objetivo_XI_4_e XI_1 (NOMINAL).

**TABLA 22. OBJETIVOS PARA LA INTRODUCCIN DE INNOVACIONES ORGANIZACIONALES DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO 
AL TOTAL DE EMPRESAS QUE REALIZARON INNOVACIN ORGANIZACIONAL)**

TEMPORARY.
select if XI_1 = 1.

CTABLES
  /VLABELS VARIABLES=objetivo_XI_4_a objetivo_XI_4_b objetivo_XI_4_c objetivo_XI_4_d 
    objetivo_XI_4_e XI_1  DISPLAY=LABEL
  /TABLE objetivo_XI_4_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + objetivo_XI_4_b [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + objetivo_XI_4_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    objetivo_XI_4_d [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + objetivo_XI_4_e [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + XI_1 [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=objetivo_XI_4_a objetivo_XI_4_b objetivo_XI_4_c objetivo_XI_4_d 
    objetivo_XI_4_e ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=XI_1 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='TABLA 22. PORCENTAJE DE EMPRESAS CUYO OBJETIVO FUE PARA LA INTRODUCCIN DE ACTIVIDADES DE INNOVACIN ORGANIZACIONAL'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

 **TABLA 22.1. OBJETIVOS PARA LA INTRODUCCIN DE INNOVACIONES ORGANIZACIONALES DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO 
AL TOTAL DE EMPRESAS QUE REALIZARON INNOVACIN ORGANIZACIONAL) SEGN SECTOR ECONMICO**

TEMPORARY.
select if XI_1 = 1.

CTABLES
  /VLABELS VARIABLES=SECTOR objetivo_XI_4_a objetivo_XI_4_b objetivo_XI_4_c objetivo_XI_4_d 
    objetivo_XI_4_e DISPLAY=LABEL
  /TABLE SECTOR BY objetivo_XI_4_a [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + objetivo_XI_4_b 
    [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + objetivo_XI_4_c [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
    + objetivo_XI_4_d [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + objetivo_XI_4_e [COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + XI_1 [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=objetivo_XI_4_a objetivo_XI_4_b objetivo_XI_4_c objetivo_XI_4_d 
    objetivo_XI_4_e ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=XI_1 [1] EMPTY=INCLUDE
/CATEGORIES VARIABLES=SECTOR  EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 22.1. PORCENTAJE DE EMPRESAS CUYO OBJETIVO FUE PARA LA INTRODUCCIN DE ACTIVIDADES DE INNOVACION ORGANIZACIONAL SEGN SECTOR ECONMICO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

***TABLA 22.2. OBJETIVOS PARA LA INTRODUCCIN DE INNOVACIONES ORGANIZACIONALES DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO 
AL TOTAL DE EMPRESAS QUE REALIZARON INNOVACIN ORGANIZACIONAL) SEGN TAMAO DE EMPRESA*****

TEMPORARY.
select if XI_1 = 1.

CTABLES
  /VLABELS VARIABLES=TAMAO objetivo_XI_4_a objetivo_XI_4_b objetivo_XI_4_c objetivo_XI_4_d 
    objetivo_XI_4_e XI_1 DISPLAY=LABEL
  /TABLE TAMAO BY objetivo_XI_4_a [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    objetivo_XI_4_b [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + objetivo_XI_4_c [C][COUNT F40.0, 
    SUBTABLEPCT.COUNT PCT40.2] + objetivo_XI_4_d [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    objetivo_XI_4_e [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + XI_1 [COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES= objetivo_XI_4_a objetivo_XI_4_b objetivo_XI_4_c 
    objetivo_XI_4_d objetivo_XI_4_e ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=XI_1 [1] EMPTY=INCLUDE
/CATEGORIES VARIABLES=TAMAO  EMPTY=INCLUDE TOTAL=YES
  /TITLES
    TITLE='TABLA 22.2. PORCENTAJE DE EMPRESAS CUYO OBJETIVO FUE PARA LA INTRODUCCIN DE ACTIVIDADES DE INNOVACION ORGANIZACIONAL SEGN TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

************************************************************************************************************************************************************************************************************************.
****INDICADOR 23. OBJETIVOS PARA LA INTRODUCCIN DE INNOVACIONES DE COMERCIALIZACIN DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE
RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON INNOVACIN DE COMERCIALIZACIN)
************************************************************************************************************************************************************************************************************************.

get file 'C:\Generacin de indicadores\Innovacin\bdd_INN_2015_t.sav'.

compute objetivo_XII_4_a = 0.
if (XII_1 = 1 and XII_4_a<= 3 ) objetivo_XII_4_a =1.
execute.
variable labels objetivo_XII_4_a 'Aumentar o mantener la participacin de mercado'.
value labels  objetivo_XII_4_a 0'No' 1'Si'.
RECODE objetivo_XII_4_a (SYSMIS=0).

compute objetivo_XII_4_b = 0.
if (XII_1 = 1 and XII_4_b<= 3 ) objetivo_XII_4_b =1.
execute.
variable labels objetivo_XII_4_b 'Introducir productos a nuevos grupos de clientes '.
value labels  objetivo_XII_4_b 0'No' 1'Si'.
RECODE objetivo_XII_4_b (SYSMIS=0).

compute objetivo_XII_4_c = 0.
if (XII_1 = 1 and XII_4_c<= 3) objetivo_XII_4_c =1.
execute.
variable labels objetivo_XII_4_c 'Introduccin productos a nuevos mercados geogrficos'.
value labels  objetivo_XII_4_c 0'No' 1'Si'.
RECODE objetivo_XII_4_c (SYSMIS=0).

ALTER TYPE objetivo_XII_4_a objetivo_XII_4_b objetivo_XII_4_c (f8.0).

VARIABLE LEVEL objetivo_XII_4_a objetivo_XII_4_b objetivo_XII_4_c XII_1 (NOMINAL).

**TABLA 23. OBJETIVOS PARA LA INTRODUCCIN DE INNOVACIONES DE COMERCIALIZACIN DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE 
EMPRESAS QUE REALIZARON INNOVACIN DE COMERCIALIZACIN)**

temp.
SELECT IF XII_1=1.

CTABLES
  /VLABELS VARIABLES=objetivo_XII_4_a objetivo_XII_4_b objetivo_XII_4_c XII_1 DISPLAY=LABEL
  /TABLE objetivo_XII_4_a [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + objetivo_XII_4_b [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + objetivo_XII_4_c [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + XII_1 
[C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=objetivo_XII_4_a objetivo_XII_4_b objetivo_XII_4_c EMPTY=INCLUDE
  /CATEGORIES VARIABLES=XII_1 [1] EMPTY=INCLUDE
/TITLES
TITLE='TABLA 23. PORCENTAJE DE EMPRESAS CUYO OBJETIVO FUE PARA LA INTRODUCCIN DE INNOVACIONES EN COMERCIALIZACIN'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 23.1. OBJETIVOS PARA LA INTRODUCCIN DE INNOVACIONES DE COMERCIALIZACIN DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE 
EMPRESAS QUE REALIZARON INNOVACIN DE COMERCIALIZACIN) SEGN SECTOR ECONMICO**

temp.
SELECT IF XII_1=1.

CTABLES
  /VLABELS VARIABLES=objetivo_XII_4_a objetivo_XII_4_b objetivo_XII_4_c XII_1 SECTOR DISPLAY=LABEL
  /TABLE SECTOR BY  objetivo_XII_4_a [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + objetivo_XII_4_b [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + objetivo_XII_4_c [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    XII_1 [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] 
  /CATEGORIES VARIABLES=objetivo_XII_4_a EMPTY=INCLUDE
  /CATEGORIES VARIABLES=objetivo_XII_4_b EMPTY=INCLUDE
  /CATEGORIES VARIABLES=objetivo_XII_4_c EMPTY=INCLUDE
  /CATEGORIES VARIABLES=XII_1 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 23.1. PORCENTAJE DE EMPRESAS CUYO OBJETIVO FUE PARA LA INTRODUCCIN DE INNOVACIONES EN COMERCIALIZACIN SEGN SECTOR ECONMICO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 23.2. OBJETIVOS PARA LA INTRODUCCIN DE INNOVACIONES DE COMERCIALIZACIN DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE 
EMPRESAS QUE REALIZARON INNOVACIN DE COMERCIALIZACIN) SEGN TAMAO DE EMPRESA**

temp.
SELECT IF XII_1=1.

CTABLES
  /VLABELS VARIABLES=objetivo_XII_4_a objetivo_XII_4_b objetivo_XII_4_c XII_1 TAMAO DISPLAY=LABEL
  /TABLE  TAMAO by objetivo_XII_4_a [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + objetivo_XII_4_b [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + objetivo_XII_4_c [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2] + 
    XII_1 [C][COUNT F40.0, SUBTABLEPCT.COUNT PCT40.2]
  /CATEGORIES VARIABLES=objetivo_XII_4_a  EMPTY=INCLUDE
  /CATEGORIES VARIABLES=objetivo_XII_4_b EMPTY=INCLUDE
  /CATEGORIES VARIABLES=objetivo_XII_4_c  EMPTY=INCLUDE
  /CATEGORIES VARIABLES=XII_1  [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 23.2. PORCENTAJE DE EMPRESAS CUYO OBJETIVO FUE PARA LA INTRODUCCIN DE INNOVACIONES EN COMERCIALIZACIN SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.
 
*************************************************************************************************************************************************************************************************************************************.
*****INDICADOR 24. ORGANIZACIONES QUE COOPERARON CON LAS EMPRESAS EN ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO DURANTE EL PERODO DE 2012 A 2014
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)
************************************************************************************************************************************************************************************************************************************.

VARIABLE LEVEL inn_pp_id_ac (NOMINAL).

**TABLA 24. ORGANIZACIONES QUE COOPERARON CON LAS EMPRESAS EN ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO DURANTE EL PERODO DE 2012 A 2014
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)**

temp.
select if inn_pp_id_ac=1.

CTABLES
  /VLABELS VARIABLES=VIII_2_a VIII_2_b VIII_2_c VIII_2_d VIII_2_e VIII_2_f VIII_2_g VIII_2_h 
    VIII_2_i VIII_2_j inn_pp_id_ac     DISPLAY=LABEL
  /TABLE VIII_2_a [C][COUNT F40.0,SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
VIII_2_c [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_d [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
VIII_2_e [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_f [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
VIII_2_g [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_h [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
VIII_2_i [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_j [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + inn_pp_id_ac
  /CATEGORIES VARIABLES=VIII_2_a VIII_2_b VIII_2_c VIII_2_d VIII_2_e VIII_2_f VIII_2_g VIII_2_h 
    VIII_2_i VIII_2_j EMPTY=EXCLUDE
/CATEGORIES VARIABLES=inn_pp_id_ac [1] EMPTY=INCLUDE
/TITLES
TITLE='TABLA 24. PORCENTAJE DE EMPRESAS CON ACTIVIDADES DE INNOVACIN QUE RECIBIERON COOPERACIN'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 24.1. ORGANIZACIONES QUE COOPERARON CON LAS EMPRESAS EN ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO DURANTE EL PERODO DE 2012 A 2014
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)
SEGN SECTOR ECONMICO**

temp.
select if inn_pp_id_ac=1.

CTABLES
  /VLABELS VARIABLES=VIII_2_a VIII_2_b VIII_2_c VIII_2_d VIII_2_e VIII_2_f VIII_2_g VIII_2_h VIII_2_i VIII_2_j SECTOR inn_pp_id_ac
    DISPLAY=LABEL
  /TABLE SECTOR BY VIII_2_a [C][COUNT F40.0,SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN 
    PCT40.1] + VIII_2_c [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_d [C][COUNT F40.0, SUBTABLEPCT.TOTALN 
    PCT40.1] + VIII_2_e [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_f [C][COUNT F40.0, SUBTABLEPCT.TOTALN 
    PCT40.1] + VIII_2_g [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_h [C][COUNT F40.0, SUBTABLEPCT.TOTALN 
    PCT40.1] + VIII_2_i [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_j [C][COUNT F40.0, SUBTABLEPCT.TOTALN 
    PCT40.1] + inn_pp_id_ac
  /CATEGORIES VARIABLES=VIII_2_a VIII_2_b VIII_2_c VIII_2_d VIII_2_e VIII_2_f VIII_2_g VIII_2_h 
    VIII_2_i VIII_2_j EMPTY=EXCLUDE
/CATEGORIES VARIABLES=inn_pp_id_ac [1] EMPTY=INCLUDE
 /CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 24.1. PORCENTAJE DE EMPRESAS CON ACTIVIDADES DE INNOVACIN QUE RECIBIERON COOPERACIN SEGN SECTOR ECONMICO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 24.2. ORGANIZACIONES QUE COOPERARON CON LAS EMPRESAS EN ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO DURANTE EL PERODO DE 2012 A 2014
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)
SEGN TAMAO DE EMPRESA**

temp.
select if inn_pp_id_ac=1.

CTABLES
  /VLABELS VARIABLES=VIII_2_a VIII_2_b VIII_2_c VIII_2_d VIII_2_e VIII_2_f VIII_2_g VIII_2_h 
    VIII_2_i VIII_2_j TAMAO inn_pp_id_ac
    DISPLAY=LABEL
  /TABLE TAMAO BY VIII_2_a [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN 
    PCT40.1] + VIII_2_c [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_d [C][COUNT F40.0, SUBTABLEPCT.TOTALN 
    PCT40.1] + VIII_2_e [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_f [C][COUNT F40.0, SUBTABLEPCT.TOTALN 
    PCT40.1] + VIII_2_g [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_h [C][COUNT F40.0, SUBTABLEPCT.TOTALN 
    PCT40.1] + VIII_2_i [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_j [C][COUNT F40.0, SUBTABLEPCT.TOTALN 
    PCT40.1]  +inn_pp_id_ac
  /CATEGORIES VARIABLES=VIII_2_a VIII_2_b VIII_2_c VIII_2_d VIII_2_e VIII_2_f VIII_2_g VIII_2_h 
    VIII_2_i VIII_2_j EMPTY=EXCLUDE
/CATEGORIES VARIABLES=inn_pp_id_ac [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 24.2. PORCENTAJE DE EMPRESAS CON ACTIVIDADES DE INNOVACIN QUE RECIBIERON COOPERACIN SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

********************************************************************************************************************************************************************************************************************************************.
**INDICADOR 25. OBJETIVOS DE COOPERACIN CON LAS ORGANIZACIONES PARA EL DESARROLLO DE ACTIVIDADES DE INNOVACIN  DE PRODUCTO Y PROCESO DURANTE 
EL PERIODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES 
DE PRODUCTO O PROCESO)
********************************************************************************************************************************************************************************************************************************************.

compute VIII_2_a1 = 0.
if (VIII_2_a = 1) VIII_2_a1 =1.
execute.
variable labels VIII_2_a1 'Clientes y consumidores'.
value labels  VIII_2_a1 0'No' 1'Si'.
RECODE VIII_2_a1 (SYSMIS=0).

compute VIII_2_b1 = 0.
if (VIII_2_b = 1) VIII_2_b1 =1.
execute.
variable labels VIII_2_b1 'Competidores'.
value labels  VIII_2_b1 0'No' 1'Si'.
RECODE VIII_2_b1 (SYSMIS=0).

compute VIII_2_c1 = 0.
if (VIII_2_c = 1) VIII_2_c1 =1.
execute.
variable labels VIII_2_c1 'Proveedores'.
value labels  VIII_2_c1 0'No' 1'Si'.
RECODE VIII_2_c1 (SYSMIS=0).

compute VIII_2_d1 = 0.
if (VIII_2_d = 1) VIII_2_d1 =1.
execute.
variable labels VIII_2_d1 'Consultores'.
value labels  VIII_2_d1 0'No' 1'Si'.
RECODE VIII_2_d1 (SYSMIS=0).

compute VIII_2_e1 = 0.
if (VIII_2_e = 1) VIII_2_e1 =1.
execute.
variable labels VIII_2_e1 'Universidades'.
value labels  VIII_2_e1 0'No' 1'Si'.
RECODE VIII_2_e1 (SYSMIS=0).

compute VIII_2_f1 = 0.
if (VIII_2_f = 1) VIII_2_f1 =1.
execute.
variable labels VIII_2_f1 'Laboratorios empresas'.
value labels  VIII_2_f1 0'No' 1'Si'.
RECODE VIII_2_f1 (SYSMIS=0).

compute VIII_2_g1 = 0.
if (VIII_2_g = 1) VIII_2_g1 =1.
execute.
variable labels VIII_2_g1 'Organismos pblicos'.
value labels  VIII_2_g1 0'No' 1'Si'.
RECODE VIII_2_g1 (SYSMIS=0).

compute VIII_2_h1 = 0.
if (VIII_2_h = 1) VIII_2_h1 =1.
execute.
variable labels VIII_2_h1 'Otras empresas relacionadas'.
value labels  VIII_2_h1 0'No' 1'Si'.
RECODE VIII_2_h1 (SYSMIS=0).

compute VIII_2_i1 = 0.
if (VIII_2_i = 1) VIII_2_i1 =1.
execute.
variable labels VIII_2_i1 'Oficina de propiedad intelectual'.
value labels  VIII_2_i1 0'No' 1'Si'.
RECODE VIII_2_i1 (SYSMIS=0).

compute VIII_2_j1 = 0.
if (VIII_2_j = 1) VIII_2_j1 =1.
execute.
variable labels VIII_2_j1 'Otras empresas del grupo o matriz'.
value labels  VIII_2_j1 0'No' 1'Si'.
RECODE VIII_2_j1 (SYSMIS=0).

**TABLA 25. OBJETIVOS DE COOPERACIN CON LAS ORGANIZACIONES PARA EL DESARROLLO DE ACTIVIDADES DE INNOVACIN  DE PRODUCTO Y PROCESO DURANTE EL PERIODO DE 
2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)**

temp.
select if inn_pp_id_ac=1.

CTABLES
  /VLABELS VARIABLES=VIII_2_a1 VIII_2_a_1 VIII_2_a_2 VIII_2_a_3 VIII_2_a_4 VIII_2_a_5 VIII_2_a_6 
    VIII_2_a_7 VIII_2_b1 VIII_2_b_1 VIII_2_b_2 VIII_2_b_3 VIII_2_b_4 VIII_2_b_5 VIII_2_b_6 VIII_2_b_7 
    VIII_2_c1 VIII_2_c_1 VIII_2_c_2 VIII_2_c_3 VIII_2_c_4 VIII_2_c_5 VIII_2_c_6 VIII_2_c_7 VIII_2_d1 
    VIII_2_d_1 VIII_2_d_2 VIII_2_d_3 VIII_2_d_4 VIII_2_d_5 VIII_2_d_6 VIII_2_d_7 VIII_2_e1 VIII_2_e_1 
    VIII_2_e_2 VIII_2_e_3 VIII_2_e_4 VIII_2_e_5 VIII_2_e_6 VIII_2_e_7 VIII_2_f1 VIII_2_f_1 VIII_2_f_2 
    VIII_2_f_3 VIII_2_f_4 VIII_2_f_5 VIII_2_f_6 VIII_2_f_7 VIII_2_g1 VIII_2_g_1 VIII_2_g_2 VIII_2_g_3 
    VIII_2_g_4 VIII_2_g_5 VIII_2_g_6 VIII_2_g_7 VIII_2_h1 VIII_2_h_1 VIII_2_h_2 VIII_2_h_3 VIII_2_h_4 
    VIII_2_h_5 VIII_2_h_6 VIII_2_h_7 VIII_2_i1 VIII_2_i_1 VIII_2_i_2 VIII_2_i_3 VIII_2_i_4 VIII_2_i_5 
    VIII_2_i_6 VIII_2_i_7 VIII_2_j1 VIII_2_j_1 VIII_2_j_2 VIII_2_j_3 VIII_2_j_4 VIII_2_j_5 VIII_2_j_6 
    VIII_2_j_7 inn_pp_id_ac
    DISPLAY=LABEL
  /TABLE  (VIII_2_a_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_a_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_a_3 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_a_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_a_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_a_6 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_a_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1])  + (VIII_2_b_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b_2 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b_3 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b_5 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) + (VIII_2_c_1 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_c_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_c_3 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_c_4 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_c_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_c_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_c_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) + 
    (VIII_2_d_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_d_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_d_3 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_d_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_d_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_d_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_d_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) +  (VIII_2_e_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_e_2 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_e_3 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_e_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_e_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_e_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_e_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) +  (VIII_2_f_1 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_f_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_f_3 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_f_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_f_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_f_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_f_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) + 
     (VIII_2_g_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_g_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_g_3 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_g_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_g_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_g_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_g_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) +  (VIII_2_h_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_h_2 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_h_3 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_h_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_h_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_h_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_h_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) +  (VIII_2_i_1 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_i_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_i_3 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_i_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_i_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_i_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_i_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) + 
     (VIII_2_j_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_j_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_j_3 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
     VIII_2_j_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_j_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_j_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_j_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) + inn_pp_id_ac
  /SLABELS VISIBLE=YES
  /CATEGORIES VARIABLES= inn_pp_id_ac [1.00] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=VIII_2_a_1 VIII_2_a_2 VIII_2_a_3 VIII_2_a_4 VIII_2_a_5 VIII_2_a_6 
    VIII_2_a_7 VIII_2_b_1 VIII_2_b_2 VIII_2_b_3 VIII_2_b_4 VIII_2_b_5 VIII_2_b_6 VIII_2_b_7 VIII_2_c_1 
    VIII_2_c_2 VIII_2_c_3 VIII_2_c_4 VIII_2_c_5 VIII_2_c_6 VIII_2_c_7 VIII_2_d_1 VIII_2_d_2 VIII_2_d_3 
    VIII_2_d_4 VIII_2_d_5 VIII_2_d_6 VIII_2_d_7 VIII_2_e_1 VIII_2_e_2 VIII_2_e_3 VIII_2_e_4 VIII_2_e_5 
    VIII_2_e_6 VIII_2_e_7 VIII_2_f_1 VIII_2_f_2 VIII_2_f_3 VIII_2_f_4 VIII_2_f_5 VIII_2_f_6 VIII_2_f_7 
    VIII_2_g_1 VIII_2_g_2 VIII_2_g_3 VIII_2_g_4 VIII_2_g_5 VIII_2_g_6 VIII_2_g_7 VIII_2_h_1 VIII_2_h_2 
    VIII_2_h_3 VIII_2_h_4 VIII_2_h_5 VIII_2_h_6 VIII_2_h_7 VIII_2_i_1 VIII_2_i_2 VIII_2_i_3 VIII_2_i_4 
    VIII_2_i_5 VIII_2_i_6 VIII_2_i_7 VIII_2_j_1 VIII_2_j_2 VIII_2_j_3 VIII_2_j_4 VIII_2_j_5 VIII_2_j_6 
    VIII_2_j_7 ORDER=A KEY=VALUE EMPTY=EXCLUDE
/TITLES
TITLE='TABLA 25. PORCENTAJE DE EMPRESAS CON ACTIVIDADES DE INNOVACIN CUYAS ACTIVIDADES CON SUS SOCIOS DE COOPERACIN FUERON'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 25.1. OBJETIVOS DE COOPERACIN CON LAS ORGANIZACIONES PARA EL DESARROLLO DE ACTIVIDADES DE INNOVACIN  DE PRODUCTO Y PROCESO DURANTE EL PERIODO DE 
2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)
SEGN SECTOR ECONMICO *** 

temp.
select if inn_pp_id_ac=1.

CTABLES
  /VLABELS VARIABLES= VIII_2_a1 VIII_2_a_1 VIII_2_a_2 VIII_2_a_3 VIII_2_a_4 VIII_2_a_5 VIII_2_a_6 
    VIII_2_a_7 VIII_2_b1 VIII_2_b_1 VIII_2_b_2 VIII_2_b_3 VIII_2_b_4 VIII_2_b_5 VIII_2_b_6 VIII_2_b_7 
    VIII_2_c1 VIII_2_c_1 VIII_2_c_2 VIII_2_c_3 VIII_2_c_4 VIII_2_c_5 VIII_2_c_6 VIII_2_c_7 VIII_2_d1 
    VIII_2_d_1 VIII_2_d_2 VIII_2_d_3 VIII_2_d_4 VIII_2_d_5 VIII_2_d_6 VIII_2_d_7 VIII_2_e1 VIII_2_e_1 
    VIII_2_e_2 VIII_2_e_3 VIII_2_e_4 VIII_2_e_5 VIII_2_e_6 VIII_2_e_7 VIII_2_f1 VIII_2_f_1 VIII_2_f_2 
    VIII_2_f_3 VIII_2_f_4 VIII_2_f_5 VIII_2_f_6 VIII_2_f_7 VIII_2_g1 VIII_2_g_1 VIII_2_g_2 VIII_2_g_3 
    VIII_2_g_4 VIII_2_g_5 VIII_2_g_6 VIII_2_g_7 VIII_2_h1 VIII_2_h_1 VIII_2_h_2 VIII_2_h_3 VIII_2_h_4 
    VIII_2_h_5 VIII_2_h_6 VIII_2_h_7 VIII_2_i1 VIII_2_i_1 VIII_2_i_2 VIII_2_i_3 VIII_2_i_4 VIII_2_i_5 
    VIII_2_i_6 VIII_2_i_7 VIII_2_j1 VIII_2_j_1 VIII_2_j_2 VIII_2_j_3 VIII_2_j_4 VIII_2_j_5 VIII_2_j_6 
    VIII_2_j_7 SECTOR inn_pp_id_ac
    DISPLAY=LABEL
  /TABLE SECTOR BY (VIII_2_a_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_a_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_a_3 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_a_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_a_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_a_6 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_a_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1])  + (VIII_2_b_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b_2 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b_3 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b_5 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) + (VIII_2_c_1 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_c_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_c_3 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_c_4 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_c_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_c_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_c_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) + 
    (VIII_2_d_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_d_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_d_3 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_d_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_d_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_d_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_d_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) +  (VIII_2_e_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_e_2 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_e_3 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_e_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_e_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_e_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_e_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) +  (VIII_2_f_1 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_f_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_f_3 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_f_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_f_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_f_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_f_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) + 
     (VIII_2_g_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_g_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_g_3 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_g_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_g_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_g_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_g_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) +  (VIII_2_h_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_h_2 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_h_3 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_h_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_h_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_h_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_h_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) +  (VIII_2_i_1 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_i_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_i_3 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_i_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_i_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_i_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_i_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) + 
     (VIII_2_j_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_j_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_j_3 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_j_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_j_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_j_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_j_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) + inn_pp_id_ac
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=inn_pp_id_ac [1.00] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=VIII_2_a_1 VIII_2_a_2 VIII_2_a_3 VIII_2_a_4 VIII_2_a_5 VIII_2_a_6 
    VIII_2_a_7 VIII_2_b_1 VIII_2_b_2 VIII_2_b_3 VIII_2_b_4 VIII_2_b_5 VIII_2_b_6 VIII_2_b_7 VIII_2_c_1 
    VIII_2_c_2 VIII_2_c_3 VIII_2_c_4 VIII_2_c_5 VIII_2_c_6 VIII_2_c_7 VIII_2_d_1 VIII_2_d_2 VIII_2_d_3 
    VIII_2_d_4 VIII_2_d_5 VIII_2_d_6 VIII_2_d_7 VIII_2_e_1 VIII_2_e_2 VIII_2_e_3 VIII_2_e_4 VIII_2_e_5 
    VIII_2_e_6 VIII_2_e_7 VIII_2_f_1 VIII_2_f_2 VIII_2_f_3 VIII_2_f_4 VIII_2_f_5 VIII_2_f_6 VIII_2_f_7 
    VIII_2_g_1 VIII_2_g_2 VIII_2_g_3 VIII_2_g_4 VIII_2_g_5 VIII_2_g_6 VIII_2_g_7 VIII_2_h_1 VIII_2_h_2 
    VIII_2_h_3 VIII_2_h_4 VIII_2_h_5 VIII_2_h_6 VIII_2_h_7 VIII_2_i_1 VIII_2_i_2 VIII_2_i_3 VIII_2_i_4 
    VIII_2_i_5 VIII_2_i_6 VIII_2_i_7 VIII_2_j_1 VIII_2_j_2 VIII_2_j_3 VIII_2_j_4 VIII_2_j_5 VIII_2_j_6 
    VIII_2_j_7 ORDER=A KEY=VALUE EMPTY=EXCLUDE
   /CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 25.1. PORCENTAJE DE EMPRESAS CON ACTIVIDADES DE INNOVACIN CUYAS ACTIVIDADES CON SUS SOCIOS DE COOPERACIN FUERON SEGN SECTOR ECONMICO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 25.2. OBJETIVOS DE COOPERACIN CON LAS ORGANIZACIONES PARA EL DESARROLLO DE ACTIVIDADES DE INNOVACIN  DE PRODUCTO Y PROCESO DURANTE EL PERIODO DE 
2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)
 SEGN TAMAO DE EMPRESA**** 

temp.
select if inn_pp_id_ac=1.

CTABLES
  /VLABELS VARIABLES= VIII_2_a1 VIII_2_a_1 VIII_2_a_2 VIII_2_a_3 VIII_2_a_4 VIII_2_a_5 VIII_2_a_6 
    VIII_2_a_7 VIII_2_b1 VIII_2_b_1 VIII_2_b_2 VIII_2_b_3 VIII_2_b_4 VIII_2_b_5 VIII_2_b_6 VIII_2_b_7 
    VIII_2_c1 VIII_2_c_1 VIII_2_c_2 VIII_2_c_3 VIII_2_c_4 VIII_2_c_5 VIII_2_c_6 VIII_2_c_7 VIII_2_d1 
    VIII_2_d_1 VIII_2_d_2 VIII_2_d_3 VIII_2_d_4 VIII_2_d_5 VIII_2_d_6 VIII_2_d_7 VIII_2_e1 VIII_2_e_1 
    VIII_2_e_2 VIII_2_e_3 VIII_2_e_4 VIII_2_e_5 VIII_2_e_6 VIII_2_e_7 VIII_2_f1 VIII_2_f_1 VIII_2_f_2 
    VIII_2_f_3 VIII_2_f_4 VIII_2_f_5 VIII_2_f_6 VIII_2_f_7 VIII_2_g1 VIII_2_g_1 VIII_2_g_2 VIII_2_g_3 
    VIII_2_g_4 VIII_2_g_5 VIII_2_g_6 VIII_2_g_7 VIII_2_h1 VIII_2_h_1 VIII_2_h_2 VIII_2_h_3 VIII_2_h_4 
    VIII_2_h_5 VIII_2_h_6 VIII_2_h_7 VIII_2_i1 VIII_2_i_1 VIII_2_i_2 VIII_2_i_3 VIII_2_i_4 VIII_2_i_5 
    VIII_2_i_6 VIII_2_i_7 VIII_2_j1 VIII_2_j_1 VIII_2_j_2 VIII_2_j_3 VIII_2_j_4 VIII_2_j_5 VIII_2_j_6 
    VIII_2_j_7 TAMAO inn_pp_id_ac
    DISPLAY=LABEL
  /TABLE TAMAO BY (VIII_2_a_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_a_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_a_3 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_a_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_a_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_a_6 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_a_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1])  + (VIII_2_b_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b_2 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b_3 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b_5 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_b_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) + (VIII_2_c_1 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_c_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_c_3 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_c_4 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_c_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_c_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_c_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) + 
    (VIII_2_d_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_d_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_d_3 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_d_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_d_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_d_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_d_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) +  (VIII_2_e_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_e_2 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_e_3 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_e_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_e_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_e_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_e_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) +  (VIII_2_f_1 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_f_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_f_3 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_f_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_f_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_f_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_f_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) + 
     (VIII_2_g_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_g_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_g_3 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_g_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_g_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_g_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_g_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) +  (VIII_2_h_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_h_2 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_h_3 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_h_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_h_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_h_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_h_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) +  (VIII_2_i_1 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_i_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_i_3 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_i_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_i_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_i_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_i_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) + 
     (VIII_2_j_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_j_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_j_3 [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_j_4 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_j_5 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + VIII_2_j_6 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    VIII_2_j_7 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]) + inn_pp_id_ac
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=inn_pp_id_ac [1.00] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=VIII_2_a_1 VIII_2_a_2 VIII_2_a_3 VIII_2_a_4 VIII_2_a_5 VIII_2_a_6 
    VIII_2_a_7 VIII_2_b_1 VIII_2_b_2 VIII_2_b_3 VIII_2_b_4 VIII_2_b_5 VIII_2_b_6 VIII_2_b_7 VIII_2_c_1 
    VIII_2_c_2 VIII_2_c_3 VIII_2_c_4 VIII_2_c_5 VIII_2_c_6 VIII_2_c_7 VIII_2_d_1 VIII_2_d_2 VIII_2_d_3 
    VIII_2_d_4 VIII_2_d_5 VIII_2_d_6 VIII_2_d_7 VIII_2_e_1 VIII_2_e_2 VIII_2_e_3 VIII_2_e_4 VIII_2_e_5 
    VIII_2_e_6 VIII_2_e_7 VIII_2_f_1 VIII_2_f_2 VIII_2_f_3 VIII_2_f_4 VIII_2_f_5 VIII_2_f_6 VIII_2_f_7 
    VIII_2_g_1 VIII_2_g_2 VIII_2_g_3 VIII_2_g_4 VIII_2_g_5 VIII_2_g_6 VIII_2_g_7 VIII_2_h_1 VIII_2_h_2 
    VIII_2_h_3 VIII_2_h_4 VIII_2_h_5 VIII_2_h_6 VIII_2_h_7 VIII_2_i_1 VIII_2_i_2 VIII_2_i_3 VIII_2_i_4 
    VIII_2_i_5 VIII_2_i_6 VIII_2_i_7 VIII_2_j_1 VIII_2_j_2 VIII_2_j_3 VIII_2_j_4 VIII_2_j_5 VIII_2_j_6 
    VIII_2_j_7 ORDER=A KEY=VALUE EMPTY=EXCLUDE
   /CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 25.2. PORCENTAJE DE EMPRESAS CON ACTIVIDADES DE INNOVACIN CUYAS ACTIVIDADES CON SUS SOCIOS DE COOPERACIN FUERON SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

********************************************************************************************************************************************************************************************************************************************************.
**INDICADOR 26. EMPRESAS CON ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO CUYOS SOCIOS DE COOPERACIN ESTUVIERON EN EL PAS DURANTE EL PERODO DE 2012 A 2014
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)
********************************************************************************************************************************************************************************************************************************************************.

compute innov_nacional=0.
if (VIII_3_a_1 = 1 or VIII_3_b_1 = 1 or VIII_3_c_1 = 1 or VIII_3_d_1 = 1 or VIII_3_e_1 = 1 or VIII_3_f_1 = 1 or VIII_3_g_1 = 1 or VIII_3_h_1 = 1 or VIII_3_i_1 = 1 or VIII_3_j_1 = 1)  innov_nacional=1.
variable labels innov_nacional 'Cooperacin nacional'.
value labels  innov_nacional 0 'No' 1'Si'.
variable level  innov_nacional (nominal).
ALTER TYPE innov_nacional (f4.0).

**TABLA 26. EMPRESAS CON ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO CUYOS SOCIOS DE COOPERACIN ESTUVIERON EN EL PAS DURANTE EL PERODO DE 2012 A 2014
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)**

Temp.
select if inn_pp_id_ac=1.

CTABLES
  /VLABELS VARIABLES=innov_nacional inn_pp_id_ac  DISPLAY=LABEL
  /TABLE innov_nacional [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + inn_pp_id_ac [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]  
  /CATEGORIES VARIABLES=innov_nacional  inn_pp_id_ac  ORDER=A KEY=VALUE EMPTY=INCLUDE
    POSITION=AFTER
/TITLES
TITLE='TABLA 26. PORCENTAJE DE EMPRESAS CON ACTIVIDADES DE INNOVACIN CUYOS SOCIOS DE COOPERACIN ESTUVIERON EN EL PAS'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 26.1. EMPRESAS CON ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO CUYOS SOCIOS DE COOPERACIN ESTUVIERON EN EL PAS DURANTE EL PERODO DE 2012 A 2014
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)
SEGN SECTOR ECONMICO**

Temp.
select if inn_pp_id_ac=1.

CTABLES
  /VLABELS VARIABLES=innov_nacional SECTOR DISPLAY=LABEL
  /TABLE SECTOR BY innov_nacional [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=innov_nacional EMPTY=INCLUDE TOTAL=YES 
/CATEGORIES VARIABLES= SECTOR EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE='TABLA 26.1. PORCENTAJE DE EMPRESAS CON ACTIVIDADES DE INNOVACIN CUYOS SOCIOS DE COOPERACIN ESTUVIERON EN EL PAS SEGN SECTOR ECONMICO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

***TABLA 26.2. EMPRESAS CON ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO CUYOS SOCIOS DE COOPERACIN ESTUVIERON EN EL PAS DURANTE EL PERODO DE 2012 A 2014
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)
 SEGN TAMAO DE EMPRESA***.

temp.
select if inn_pp_id_ac=1.

CTABLES
  /VLABELS VARIABLES=innov_nacional TAMAO DISPLAY=LABEL
  /TABLE TAMAO BY innov_nacional [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=innov_nacional  EMPTY=INCLUDE TOTAL=YES 
/CATEGORIES VARIABLES= TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE='TABLA 26.2. PORCENTAJE DE EMPRESAS CON ACTIVIDADES DE INNOVACIN CUYOS SOCIOS DE COOPERACIN ESTUVIERON EN EL PAS SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

***************************************************************************************************************************************************************************************************************************************.
**INDICADOR 27. EMPRESAS CON ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO CUYOS SOCIOS DE COOPERACIN ESTUVIERON EN EL EXTRANJERO DURANTE EL 
PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE 
PRODUCTO O PROCESO)
***************************************************************************************************************************************************************************************************************************************.

compute innov_extranjero=0.
if ( VIII_3_a_2 = 2 or VIII_3_a_3 = 3 or VIII_3_a_4 = 4 or VIII_3_a_5 = 5 or VIII_3_a_6 = 6 or VIII_3_a_7 = 7 or VIII_3_b_2 = 2 or VIII_3_b_3 = 3 or VIII_3_b_4 = 4 or VIII_3_b_5 = 5 or 
VIII_3_b_6 = 6 or VIII_3_b_7 = 7 or VIII_3_c_2 = 2 or VIII_3_c_3 = 3 or VIII_3_c_4 = 4 or VIII_3_c_5 = 5 or VIII_3_c_6 = 6 or VIII_3_c_7 = 7 or VIII_3_d_2 = 2 or VIII_3_d_3 = 3 or 
VIII_3_d_4 = 4 or VIII_3_d_5 = 5 or VIII_3_d_6 = 6 or VIII_3_d_7 = 7 or VIII_3_e_2 = 2 or VIII_3_e_3 = 3 or VIII_3_e_4 = 4 or VIII_3_e_5 = 5 or VIII_3_e_6 = 6 or VIII_3_e_7 = 7 or 
VIII_3_f_2 = 2 or VIII_3_f_3 = 3 or VIII_3_f_4 = 4 or VIII_3_f_5 = 5 or VIII_3_f_6 = 6 or VIII_3_f_7 = 7 or VIII_3_g_2 = 2 or VIII_3_g_3 = 3 or VIII_3_g_4 = 4 or VIII_3_g_5 = 5 or VIII_3_g_6 = 6 or 
VIII_3_g_7 = 7 or VIII_3_h_2 = 2 or VIII_3_h_3 = 3 or VIII_3_h_4 = 4 or VIII_3_h_5 = 5 or VIII_3_h_6 = 6 or VIII_3_h_7 = 7 or VIII_3_i_2 = 2 or VIII_3_i_3 = 3 or VIII_3_i_4 = 4 or 
VIII_3_i_5 = 5 or VIII_3_i_6 = 6 or VIII_3_i_7 = 7 or VIII_3_j_2 = 2 or VIII_3_j_3 = 3 or VIII_3_j_4 = 4 or VIII_3_j_5 = 5 or VIII_3_j_6 = 6 or VIII_3_j_7 = 7)  innov_extranjero=1.
variable labels innov_extranjero 'Cooperacin extranjera'.
value labels  innov_extranjero 0 'No' 1'Si'.
variable level  innov_extranjero (nominal).
ALTER TYPE innov_extranjero (f4.0).

**TABLA 27. EMPRESAS CON ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO CUYOS SOCIOS DE COOPERACIN ESTUVIERON EN EL EXTRANJERO DURANTE EL 
PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE 
PRODUCTO O PROCESO)**

Temp.
select if inn_pp_id_ac=1.

CTABLES
  /VLABELS VARIABLES=innov_extranjero inn_pp_id_ac  DISPLAY=LABEL
  /TABLE innov_extranjero [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + inn_pp_id_ac [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]  
  /CATEGORIES VARIABLES=innov_extranjero  inn_pp_id_ac  ORDER=A KEY=VALUE EMPTY=INCLUDE
    POSITION=AFTER
/TITLES
TITLE='TABLA 27. PORCENTAJE DE EMPRESAS CON ACTIVIDADES DE INNOVACIN CUYOS SOCIOS DE COOPERACIN ESTUVIERON EN EL EXTRANJERO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

***TABLA 27.1. EMPRESAS CON ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO CUYOS SOCIOS DE COOPERACIN ESTUVIERON EN EL EXTRANJERO DURANTE EL 
PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE 
PRODUCTO O PROCESO) SEGN SECTOR ECONMICO****

temp.
select if inn_pp_id_ac=1.

CTABLES
  /VLABELS VARIABLES=innov_extranjero SECTOR DISPLAY=LABEL
  /TABLE SECTOR BY  innov_extranjero [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=innov_extranjero EMPTY=INCLUDE TOTAL=YES
/CATEGORIES VARIABLES=SECTOR  ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE='TABLA 27.1. PORCENTAJE DE EMPRESAS CON ACTIVIDADES DE INNOVACIN CUYOS SOCIOS DE COOPERACIN ESTUVIERON EN EL EXTRANJERO SEGN SECTOR ECONMICO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

***TABLA 27.2. EMPRESAS CON ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO CUYOS SOCIOS DE COOPERACIN ESTUVIERON EN EL EXTRANJERO DURANTE EL 
PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE 
PRODUCTO O PROCESO) SEGN TAMAO DE EMPRESA****

temp.
select if inn_pp_id_ac=1.

CTABLES
  /VLABELS VARIABLES=innov_extranjero TAMAO DISPLAY=LABEL
  /TABLE  TAMAO BY innov_extranjero [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=innov_extranjero EMPTY=INCLUDE TOTAL=YES
/CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=AFTER
/TITLES
TITLE='TABLA 27.2. PORCENTAJE DE EMPRESAS CON ACTIVIDADES DE INNOVACIN CUYOS SOCIOS DE COOPERACIN ESTUVIERON EN EL EXTRANJERO SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

***********************************************************************************************************************************************************************************************************************************.
********INDICADOR 28. EMPRESAS CON ACTIVIDADES DE INNOVACIN EN CURSO O ABANDONADAS DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE 
RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS)
***********************************************************************************************************************************************************************************************************************************.

variable labels IX_1 'Innovacin en curso'.
value labels  IX_1 0 'No' 1'Si'.

variable labels  IX_2 'Innovacin abandona'.
value labels  IX_2 0 'No' 1'Si'.
ALTER TYPE IX_1 IX_2 (f4.0).

VARIABLE LEVEL IX_1 IX_2 tot_empr (NOMINAL).

**TABLA 28. EMPRESAS CON ACTIVIDADES DE INNOVACIN EN CURSO Y/O ABANDONADAS DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE 
RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS)**.

CTABLES
  /VLABELS VARIABLES=IX_1 IX_2 tot_empr DISPLAY=LABEL
  /TABLE IX_1 [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + IX_2 [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + tot_empr [COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=IX_1 IX_2  EMPTY=INCLUDE 
  /CATEGORIES VARIABLES=tot_empr EMPTY=INCLUDE
/TITLES
TITLE='TABLA 28. ACTIVIDADES DE INNOVACIN EN CURSO Y/O ABANDONADAS'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 28.1. EMPRESAS CON ACTIVIDADES DE INNOVACIN EN CURSO O ABANDONADAS DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE 
RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS) SEGN SECTOR ECONMICO**

CTABLES
  /VLABELS VARIABLES=IX_1 IX_2 tot_empr SECTOR DISPLAY=LABEL
  /TABLE SECTOR by IX_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + IX_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + tot_empr 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=IX_1  EMPTY=INCLUDE
  /CATEGORIES VARIABLES=IX_2  EMPTY=INCLUDE
  /CATEGORIES VARIABLES=tot_empr  EMPTY=INCLUDE
  /CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 28.1. ACTIVIDADES DE INNOVACIN EN CURSO Y/O ABANDONADAS SEGN SECTOR ECONMICO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 28.2. EMPRESAS CON ACTIVIDADES DE INNOVACIN EN CURSO O ABANDONADAS DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE 
RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS) SEGN  TAMAO DE EMPRESA**

CTABLES
  /VLABELS VARIABLES=IX_1 IX_2 tot_empr TAMAO DISPLAY=LABEL
  /TABLE TAMAO BY IX_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + IX_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + tot_empr 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=IX_1  EMPTY=INCLUDE
  /CATEGORIES VARIABLES=IX_2  EMPTY=INCLUDE
  /CATEGORIES VARIABLES=tot_empr  EMPTY=INCLUDE
  /CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 28.2. ACTIVIDADES DE INNOVACIN EN CURSO Y/O ABANDONADAS SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**********************************************************************************************************************************************************************************************************************.
*************INDICADOR 29. EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL COSTO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE
 RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)
**********************************************************************************************************************************************************************************************************************.
 
compute falt_fonds_empresa=0.
if (X_1_1_a = 1 or X_1_1_a = 2 or X_1_1_a = 3) falt_fonds_empresa=1.
variable labels falt_fonds_empresa 'Falta de fondos de su empresa'.
value labels  falt_fonds_empresa 0 'No' 1'Si'.

compute falt_financia_empresa=0.
if (X_1_1_b = 1 or X_1_1_b = 2 or X_1_1_b = 3) falt_financia_empresa=1.
variable labels falt_financia_empresa 'Falta de financiamiento de su empresa'.
value labels  falt_financia_empresa 0 'No' 1'Si'.

compute cost_innv_alto=0.
if (X_1_1_c = 1 or X_1_1_c = 2 or X_1_1_c = 3) cost_innv_alto=1.
variable labels cost_innv_alto 'Costo de innovacin alto'.
value labels  cost_innv_alto 0 'No' 1'Si'.
ALTER TYPE falt_fonds_empresa falt_financia_empresa cost_innv_alto tot_empr (f4.0).

**TABLA 29. EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL COSTO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE
 RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)**

temp.
select if inn_pp_id_ac=1.

CTABLES
  /VLABELS VARIABLES=falt_fonds_empresa falt_financia_empresa cost_innv_alto tot_empr 
    DISPLAY=LABEL
  /TABLE falt_fonds_empresa [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + falt_financia_empresa [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    cost_innv_alto [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + tot_empr [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=falt_fonds_empresa falt_financia_empresa cost_innv_alto EMPTY=INCLUDE    
  /CATEGORIES VARIABLES=tot_empr EMPTY=INCLUDE
/TITLES
TITLE='TABLA 29. PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL COSTO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 29.1. EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL COSTO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO 
AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO) SEGN  SECTOR ECONMICO**

temp.
select if inn_pp_id_ac=1.

CTABLES
  /VLABELS VARIABLES=falt_fonds_empresa falt_financia_empresa cost_innv_alto tot_empr 
    SECTOR DISPLAY=LABEL
  /TABLE SECTOR BY falt_fonds_empresa [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + falt_financia_empresa [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    cost_innv_alto [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + tot_empr [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=falt_fonds_empresa  EMPTY=INCLUDE
  /CATEGORIES VARIABLES=falt_financia_empresa  EMPTY=INCLUDE
  /CATEGORIES VARIABLES=cost_innv_alto  EMPTY=INCLUDE
  /CATEGORIES VARIABLES=tot_empr  EMPTY=INCLUDE
  /CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 29.1. PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL COSTO SEGN SECTOR ECONMICO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 29.2. EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL COSTO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO 
AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)  SEGN  TAMAO DE EMPRESA**

temp.
select if inn_pp_id_ac=1.

CTABLES
  /VLABELS VARIABLES=falt_fonds_empresa falt_financia_empresa cost_innv_alto tot_empr 
    TAMAO DISPLAY=LABEL
  /TABLE TAMAO BY falt_fonds_empresa [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + falt_financia_empresa [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    cost_innv_alto [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + tot_empr [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=falt_fonds_empresa EMPTY=INCLUDE
  /CATEGORIES VARIABLES=falt_financia_empresa  EMPTY=INCLUDE
  /CATEGORIES VARIABLES=cost_innv_alto EMPTY=INCLUDE
  /CATEGORIES VARIABLES=tot_empr  EMPTY=INCLUDE
  /CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 29.2. PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL COSTO SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

****************************************************************************************************************************************************************************************************************************.
*****INDICADOR 30. EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL MERCADO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE 
RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)
***************************************************************************************************************************************************************************************************************************.

compute merca_domina=0.
if (X_1_2_a = 1 or X_1_2_a = 2 or X_1_2_a = 3) merca_domina=1.
variable labels merca_domina 'Mercado dominado por empresas establecidas'.
value labels merca_domina 0 'No' 1'Si'.

compute inserti_demand=0.
if (X_1_2_b = 1 or X_1_2_b = 2 or X_1_2_b = 3) inserti_demand=1.
variable labels inserti_demand 'Incertidumbre de la demanda para bienes'.
value labels  inserti_demand 0 'No' 1'Si'.
ALTER TYPE merca_domina inserti_demand (f4.0).

**TABLA 30. EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL MERCADO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE 
RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)**

temp.
select if inn_pp_id_ac=1.

CTABLES
  /VLABELS VARIABLES=merca_domina inserti_demand tot_empr DISPLAY=LABEL
  /TABLE merca_domina [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + inserti_demand [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + tot_empr [COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=merca_domina inserti_demand EMPTY=INCLUDE
  /CATEGORIES VARIABLES=tot_empr EMPTY=INCLUDE
/TITLES
TITLE='TABLA 30. PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL MERCADO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 30.1. EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL MERCADO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL 
TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO) SEGN SECTOR ECONMICO**

temp.
select if inn_pp_id_ac=1.

CTABLES
  /VLABELS VARIABLES=merca_domina inserti_demand tot_empr SECTOR DISPLAY=LABEL
  /TABLE SECTOR BY merca_domina [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + inserti_demand [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + tot_empr 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=merca_domina EMPTY=INCLUDE
  /CATEGORIES VARIABLES=inserti_demand  EMPTY=INCLUDE
  /CATEGORIES VARIABLES=tot_empr EMPTY=INCLUDE
  /CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 30.1. PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL MERCADO SEGN SECTOR ECONMICO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 30.2. EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL MERCADO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL 
TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO) SEGN TAMAO DE EMPRESA**

temp.
select if inn_pp_id_ac=1.

CTABLES
  /VLABELS VARIABLES=merca_domina inserti_demand inn_pp_id_ac tot_empr TAMAO DISPLAY=LABEL
  /TABLE TAMAO BY merca_domina [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + inserti_demand [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + inn_pp_id_ac 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + tot_empr [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=merca_domina  EMPTY=INCLUDE
  /CATEGORIES VARIABLES=inserti_demand  EMPTY=INCLUDE
  /CATEGORIES VARIABLES=inn_pp_id_ac  EMPTY=INCLUDE
 /CATEGORIES VARIABLES=tot_empr EMPTY=INCLUDE
  /CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 30.2. PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL MERCADO SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

******************************************************************************************************************************************************************************************************************************.
**********INDICADOR 31. EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL CONOCIMIENTO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE 
RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)
******************************************************************************************************************************************************************************************************************************.

compute falt_percalifica=0.
if (X_1_3_a = 1 or X_1_3_a = 2 or X_1_3_a = 3) falt_percalifica=1.
variable labels falt_percalifica 'Falta de personal calificado en la empresa'.
value labels falt_percalifica 0 'No' 1'Si'.

compute falt_percalif_pais=0.
if (X_1_3_b = 1 or X_1_3_b = 2 or X_1_3_b = 3) falt_percalif_pais=1.
variable labels falt_percalif_pais 'Falta de personal calificado en el pas'.
value labels  falt_percalif_pais 0 'No' 1'Si'.

compute falt_infteg=0.
if (X_1_3_c = 1 or X_1_3_c = 2 or X_1_3_c = 3) falt_infteg=1.
variable labels falt_infteg 'Falta de informacin sobre tecnologa'.
value labels  falt_infteg 0 'No' 1'Si'.

compute falt_infmerca=0.
if (X_1_3_d = 1 or X_1_3_d = 2 or X_1_3_d = 3) falt_infmerca=1.
variable labels falt_infmerca 'Falta de informacin sobre mercados'.
value labels  falt_infmerca 0 'No' 1'Si'.

compute difi_socio=0.
if (X_1_3_e = 1 or X_1_3_e = 2 or X_1_3_e = 3) difi_socio=1.
variable labels difi_socio 'Dificultad para encontrar socios'.
value labels  difi_socio 0 'No' 1'Si'.
ALTER TYPE falt_percalifica falt_percalif_pais falt_infteg falt_infmerca difi_socio (f4.0).

**TABLA 31. EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL CONOCIMIENTO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE 
RESPECTO AL TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO)**

temp.
select if inn_pp_id_ac=1.

CTABLES
  /VLABELS VARIABLES=falt_percalifica falt_percalif_pais falt_infteg falt_infmerca difi_socio 
    tot_empr DISPLAY=LABEL
  /TABLE falt_percalifica [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + falt_percalif_pais [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + falt_infteg 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + falt_infmerca [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + difi_socio [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + tot_empr 
    [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=falt_percalifica falt_percalif_pais falt_infteg falt_infmerca difi_socio EMPTY=INCLUDE
  /CATEGORIES VARIABLES=tot_empr  EMPTY=INCLUDE
/TITLES
TITLE='TABLA 31. PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL CONOCIMIENTO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 31.1. EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL CONOCIMIENTO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL 
TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO) SEGN SECTOR ECONMICO**

temp.
select if inn_pp_id_ac=1.

CTABLES
  /VLABELS VARIABLES=falt_percalifica falt_percalif_pais falt_infteg falt_infmerca difi_socio 
    tot_empr SECTOR 
    DISPLAY=LABEL
  /TABLE SECTOR BY falt_percalifica [C][COUNT F40.0, TABLEPCT.TOTALN PCT40.1] + falt_percalif_pais [C][COUNT F40.0, TABLEPCT.TOTALN PCT40.1] + falt_infteg 
    [C][COUNT F40.0, TABLEPCT.TOTALN PCT40.1] + falt_infmerca [C][COUNT F40.0, TABLEPCT.TOTALN PCT40.1] + difi_socio [C][COUNT F40.0, TABLEPCT.TOTALN PCT40.1] + tot_empr 
    [C][COUNT F40.0, TABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=falt_percalifica EMPTY=INCLUDE
  /CATEGORIES VARIABLES=falt_percalif_pais EMPTY=INCLUDE
  /CATEGORIES VARIABLES=falt_infteg EMPTY=INCLUDE
  /CATEGORIES VARIABLES=falt_infmerca EMPTY=INCLUDE
  /CATEGORIES VARIABLES=difi_socio EMPTY=INCLUDE
  /CATEGORIES VARIABLES=tot_empr  EMPTY=INCLUDE
  /CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 31.1. PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL CONOCIMIENTO POR  SECTOR ECONMICO'
 CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 31.2. EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL CONOCIMIENTO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL 
TOTAL DE EMPRESAS QUE REALIZARON ACTIVIDADES DE INNOVACIN O EJECUTARON INNOVACIONES DE PRODUCTO O PROCESO) SEGN TAMAO DE EMPRESA**

temp.
select if inn_pp_id_ac=1.

CTABLES
  /VLABELS VARIABLES=falt_percalifica falt_percalif_pais falt_infteg falt_infmerca difi_socio 
    tot_empr TAMAO 
    DISPLAY=LABEL
  /TABLE TAMAO BY falt_percalifica [C][COUNT F40.0, TABLEPCT.TOTALN PCT40.1] + falt_percalif_pais [C][COUNT F40.0, TABLEPCT.TOTALN PCT40.1] + falt_infteg 
    [C][COUNT F40.0, TABLEPCT.TOTALN PCT40.1] + falt_infmerca [C][COUNT F40.0, TABLEPCT.TOTALN PCT40.1] + difi_socio [C][COUNT F40.0, TABLEPCT.TOTALN PCT40.1] + tot_empr 
    [C][COUNT F40.0, TABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=falt_percalifica EMPTY=INCLUDE
  /CATEGORIES VARIABLES=falt_percalif_pais EMPTY=INCLUDE
  /CATEGORIES VARIABLES=falt_infteg EMPTY=INCLUDE
  /CATEGORIES VARIABLES=falt_infmerca EMPTY=INCLUDE
  /CATEGORIES VARIABLES=difi_socio EMPTY=INCLUDE
  /CATEGORIES VARIABLES=tot_empr EMPTY=INCLUDE
  /CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 31.2. PORCENTAJE DE EMPRESAS DONDE EL FACTOR DE OBSTACULIZACIN FUE EL CONOCIMIENTO SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

*****************************************************************************************************************************************************************************************************************************.
*****INDICADOR 32. IMPACTOS EN LAS EMPRESAS DEBIDO A LA INTRODUCCIN DE INNOVACIONES DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE 
RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS)
****************************************************************************************************************************************************************************************************************************.

compute variedd_bos=0.
if (XIII_1_a = 1 or XIII_1_a = 2 or XIII_1_a = 3) variedd_bos=1.
variable labels variedd_bos 'Aumento la variedad de bienes o servicios'.
value labels variedd_bos 0 'No' 1'Si'.

compute remplaz_desac=0.
if (XIII_1_b = 1 or XIII_1_b = 2 or XIII_1_b = 3) remplaz_desac=1.
variable labels remplaz_desac 'Reemplazo los productos desactualizados'.
value labels remplaz_desac 0 'No' 1'Si'.

compute ing_nuemerc=0.
if (XIII_1_c = 1 or XIII_1_c = 2 or XIII_1_c = 3) ing_nuemerc=1.
variable labels ing_nuemerc 'Ingreso a nuevos mercados'.
value labels ing_nuemerc 0 'No' 1'Si'.

compute incre_par_merca=0.
if (XIII_1_d = 1 or XIII_1_d = 2 or XIII_1_d = 3) incre_par_merca=1.
variable labels incre_par_merca 'Incremento de la participacin de mercado'.
value labels incre_par_merca 0 'No' 1'Si'.

compute mejor_calidad=0.
if (XIII_1_e = 1 or XIII_1_e = 2 or XIII_1_e = 3) mejor_calidad=1.
variable labels mejor_calidad 'Mejorar la calidad de bienes o servicios'.
value labels mejor_calidad 0 'No' 1'Si'.

compute mejor_flex=0.
if (XIII_1_f = 1 or XIII_1_f = 2 or XIII_1_f = 3) mejor_flex=1.
variable labels mejor_flex 'Mejorar la flexibilidad para producir bienes o servicios'.
value labels mejor_flex 0 'No' 1'Si'.

compute aument_capa=0.
if (XIII_1_g = 1 or XIII_1_g = 2 or XIII_1_g = 3) aument_capa=1.
variable labels aument_capa 'Aumento la capacidad para producir bienes o servicios'.
value labels aument_capa 0 'No' 1'Si'.

compute redu_cost=0.
if (XIII_1_h = 1 or XIII_1_h = 2 or XIII_1_h = 3) redu_cost=1.
variable labels redu_cost 'Reducir los costos de produccin por unidad'.
value labels redu_cost 0 'No' 1'Si'.

compute redu_cost_ener=0.
if (XIII_1_i = 1 or XIII_1_i = 2 or XIII_1_i = 3) redu_cost_ener=1.
variable labels redu_cost_ener 'Reducir los costos de materiales y energa'.
value labels redu_cost_ener 0 'No' 1'Si'.

compute redu_impac_amb=0.
if (XIII_1_j = 1 or XIII_1_j = 2 or XIII_1_j = 3) redu_impac_amb=1.
variable labels redu_impac_amb 'Redujo los impactos ambientales'.
value labels redu_impac_amb 0 'No' 1'Si'.

compute mejor_saludocup=0.
if (XIII_1_k = 1 or XIII_1_k = 2 or XIII_1_k = 3) mejor_saludocup=1.
variable labels mejor_saludocup 'Mejoro la salud o seguridad ocupacional de sus empleados'.
value labels mejor_saludocup 0 'No' 1'Si'.

ALTER TYPE redu_cost_ener variedd_bos remplaz_desac ing_nuemerc incre_par_merca mejor_calidad mejor_flex aument_capa redu_cost redu_impac_amb mejor_saludocup innovadora (f4.0).

**TABLA 32. IMPACTOS EN LAS EMPRESAS DEBIDO A LA INTRODUCCIN DE INNOVACIONES DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL 
TOTAL DE EMPRESAS INNOVADORAS)**

temp.
select if innovadora=1.

CTABLES
  /VLABELS VARIABLES=variedd_bos remplaz_desac ing_nuemerc incre_par_merca mejor_calidad mejor_flex 
    aument_capa redu_cost redu_impac_amb mejor_saludocup redu_cost_ener innovadora 
    DISPLAY=LABEL
  /TABLE variedd_bos [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + remplaz_desac [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + ing_nuemerc [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + incre_par_merca [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + mejor_calidad [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + mejor_flex [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + aument_capa [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + redu_cost [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + redu_cost_ener [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +
 redu_impac_amb [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + mejor_saludocup [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innovadora [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=variedd_bos EMPTY=INCLUDE
  /CATEGORIES VARIABLES=remplaz_desac EMPTY=INCLUDE
  /CATEGORIES VARIABLES=ing_nuemerc EMPTY=INCLUDE
  /CATEGORIES VARIABLES=incre_par_merca EMPTY=INCLUDE
  /CATEGORIES VARIABLES=mejor_calidad EMPTY=INCLUDE
  /CATEGORIES VARIABLES=mejor_flex EMPTY=INCLUDE
  /CATEGORIES VARIABLES=aument_capa EMPTY=INCLUDE
  /CATEGORIES VARIABLES=redu_cost EMPTY=INCLUDE
  /CATEGORIES VARIABLES=redu_impac_amb EMPTY=INCLUDE
  /CATEGORIES VARIABLES=mejor_saludocup EMPTY=INCLUDE
  /CATEGORIES VARIABLES=redu_cost_ener EMPTY=INCLUDE
  /CATEGORIES VARIABLES=innovadora [1.00] EMPTY=INCLUDE
/TITLES
TITLE='TABLA 32. PORCENTAJE DE EMPRESAS INNOVADORAS QUE TUVIERON EL IMPACTO POR SUS INNOVACIONES INTRODUCIDAS'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 32.1. IMPACTOS EN LAS EMPRESAS DEBIDO A LA INTRODUCCIN DE INNOVACIONES DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL 
TOTAL DE EMPRESAS INNOVADORAS) SEGN SECTOR ECONMICO**

temp.
select if innovadora=1.

CTABLES
  /VLABELS VARIABLES=variedd_bos remplaz_desac ing_nuemerc incre_par_merca mejor_calidad mejor_flex 
    aument_capa redu_cost redu_cost_ener redu_impac_amb mejor_saludocup innovadora  SECTOR 
    DISPLAY=LABEL
  /TABLE  SECTOR BY variedd_bos [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + remplaz_desac [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + ing_nuemerc [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + incre_par_merca [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + mejor_calidad [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + mejor_flex [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + aument_capa [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + redu_cost [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + redu_cost_ener [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +
 redu_impac_amb [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + mejor_saludocup [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innovadora [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=variedd_bos EMPTY=INCLUDE
  /CATEGORIES VARIABLES=remplaz_desac EMPTY=INCLUDE
  /CATEGORIES VARIABLES=ing_nuemerc EMPTY=INCLUDE
  /CATEGORIES VARIABLES=incre_par_merca EMPTY=INCLUDE
  /CATEGORIES VARIABLES=mejor_calidad EMPTY=INCLUDE
  /CATEGORIES VARIABLES=mejor_flex EMPTY=INCLUDE
  /CATEGORIES VARIABLES=aument_capa EMPTY=INCLUDE
  /CATEGORIES VARIABLES=redu_cost EMPTY=INCLUDE
 /CATEGORIES VARIABLES=redu_cost_ener EMPTY=INCLUDE
  /CATEGORIES VARIABLES=redu_impac_amb EMPTY=INCLUDE
  /CATEGORIES VARIABLES=mejor_saludocup EMPTY=INCLUDE
  /CATEGORIES VARIABLES=innovadora EMPTY=INCLUDE
  /CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 32.1. PORCENTAJE DE EMPRESAS INNOVADORAS QUE TUVIERON EL IMPACTO POR SUS INNOVACIONES INTRODUCIDAS SEGN SECTOR ECONMICO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 32.2. IMPACTOS EN LAS EMPRESAS DEBIDO A LA INTRODUCCIN DE INNOVACIONES DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL 
TOTAL DE EMPRESAS INNOVADORAS) SEGN TAMAO DE EMPRESA**

temp.
select if innovadora=1.

CTABLES
  /VLABELS VARIABLES=variedd_bos remplaz_desac ing_nuemerc incre_par_merca mejor_calidad mejor_flex 
    aument_capa redu_cost redu_cost_ener redu_impac_amb mejor_saludocup innovadora   TAMAO 
    DISPLAY=LABEL
  /TABLE  TAMAO BY variedd_bos [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + remplaz_desac [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + ing_nuemerc [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + incre_par_merca [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + mejor_calidad [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + mejor_flex [C][COUNT 
    F40.0, SUBTABLEPCT.TOTALN PCT40.1] + aument_capa [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + redu_cost [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + redu_cost_ener [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +
redu_impac_amb [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + mejor_saludocup [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innovadora [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=variedd_bos EMPTY=INCLUDE
  /CATEGORIES VARIABLES=remplaz_desac EMPTY=INCLUDE
  /CATEGORIES VARIABLES=ing_nuemerc EMPTY=INCLUDE
  /CATEGORIES VARIABLES=incre_par_merca EMPTY=INCLUDE
  /CATEGORIES VARIABLES=mejor_calidad EMPTY=INCLUDE
  /CATEGORIES VARIABLES=mejor_flex EMPTY=INCLUDE
  /CATEGORIES VARIABLES=aument_capa EMPTY=INCLUDE
  /CATEGORIES VARIABLES=redu_cost EMPTY=INCLUDE
 /CATEGORIES VARIABLES=redu_cost_ener EMPTY=INCLUDE
  /CATEGORIES VARIABLES=redu_impac_amb EMPTY=INCLUDE
  /CATEGORIES VARIABLES=mejor_saludocup EMPTY=INCLUDE
  /CATEGORIES VARIABLES=innovadora EMPTY=INCLUDE
  /CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 32.2. PORCENTAJE DE EMPRESAS INNOVADORAS QUE TUVIERON EL IMPACTO POR SUS INNOVACIONES INTRODUCIDAS SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

******************************************************************************************************************************************************************************************************************.
********INDICADOR 33. EMPLEADOS SEGN LA DISCIPLINA CIENTFICA DE FORMACIN EN EL AO 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL 
DE EMPLEADOS CON ESTUDIOS DE POSTGRADO Y TERCER NIVEL COMPLETO)
*****************************************************************************************************************************************************************************************************************.

GET FILE= 'C:\Generacin de indicadores\Innovacin\bdd_INN_2015_t.sav'.

compute totper = sum.1( XIV_1_a, XIV_1_b, XIV_1_c, XIV_1_d).
variable labels  totper 'Total personal ocupado'.
compute ccnn_exact= totper*(XIV_2_a/100 ).
variable labels  ccnn_exact 'formacin en ciencias exactas'.
compute ing_tecg= totper*(XIV_2_b/100 ).
variable labels  ing_tecg 'formacin ingeniera y tecnologa'.
compute medici= totper*(XIV_2_c/100 ).
variable labels  medici 'formacin ciencias mdicas'.
compute agrico= totper*(XIV_2_d/100 ).
variable labels  agrico 'formacin en ciencias agrcolas'.
compute ccss= totper*(XIV_2_e/100 ).
variable labels  ccss 'formacin en ciencias sociales'.
compute human= totper*(XIV_2_f/100 ).
variable labels  human 'formacin en humanidades'.
variable level ccnn_exact ing_tecg medici agrico ccss human totper (NOMINAL).
variable level XIV_1_a, XIV_1_b, XIV_1_c, XIV_1_d (NOMINAL).
execute.

compute id=1.
execute.

****************************************************************************************
*****AGREGADO PARA CALCULAR EL INDICADOR GLOBAL
*****************************************************************************************

AGGREGATE
/OUTFILE='C:\Generacin de indicadores\Innovacin\Agregados\Agpersonal.sav'
/BREAK= id
/totper_sum 'total de personal ocupado'=sum(totper)
/ccnn_exact_sum 'Total personal en ciencias naturales y exactas'=sum(ccnn_exact)
/ing_tecg_sum 'Total personal en ingeniera y tecnologa'=sum(ing_tecg)
/medici_sum 'Total personal en ciencias mdicas'=sum(medici)
/agrico_sum 'Total personal en ciencias agrcolas'=sum(agrico)
/ccss_sum 'Total personal en ciencias sociales'=sum(ccss)
/human_sum 'Total personal en humanidades'=sum(human)
/XIV_1_a_sum 'Doctor PhD'=sum(XIV_1_a) 
/XIV_1_b_sum 'Maestra'=sum(XIV_1_b) 
/XIV_1_c_sum 'Especialista'=sum(XIV_1_c) 
/XIV_1_d_sum 'Tercer Nivel'=sum(XIV_1_d) 
/totalEmpleados_sum 'Total de empleados'=sum(totalEmpleados).
variable level ccnn_exact ing_tecg medici agrico ccss human totper (NOMINAL).
variable level XIV_1_a, XIV_1_b, XIV_1_c, XIV_1_d (NOMINAL).
execute.

************
*****AGREGADO PARA CALCULAR EL INDICADOR SEGN SECTOR ECONMICO
************

AGGREGATE
/OUTFILE='C:\Generacin de indicadores\Innovacin\Agregados\Agpersonal1.sav'
/BREAK= SECTOR
/totper_sum 'total de personal ocupado'=sum(totper)
/ccnn_exact_sum 'Total personal en ciencias naturales y exactas'=sum(ccnn_exact)
/ing_tecg_sum 'Total personal en ingeniera y tecnologa'=sum(ing_tecg)
/medici_sum 'Total personal en ciencias mdicas'=sum(medici)
/agrico_sum 'Total personal en ciencias agrcolas'=sum(agrico)
/ccss_sum 'Total personal en ciencias sociales'=sum(ccss)
/human_sum 'Total personal en humanidades'=sum(human)
/XIV_1_a_sum 'Doctor PhD'=sum(XIV_1_a) 
/XIV_1_b_sum 'Maestra'=sum(XIV_1_b) 
/XIV_1_c_sum 'Especialista'=sum(XIV_1_c) 
/XIV_1_d_sum 'Tercer Nivel'=sum(XIV_1_d) 
/totalEmpleados_sum 'Total de empleados'=sum(totalEmpleados).
variable level ccnn_exact ing_tecg medici agrico ccss human totper (NOMINAL).
variable level XIV_1_a, XIV_1_b, XIV_1_c, XIV_1_d (NOMINAL).
execute.

***********
*****AGREGADO PARA CALCULAR EL INDICADOR SEGN TAMAO DE EMPRESA
**********

AGGREGATE
/OUTFILE='C:\Generacin de indicadores\Innovacin\Agregados\Agpersonal2.sav'
/BREAK= TAMAO
/totper_sum 'total de personal ocupado'=sum(totper)
/ccnn_exact_sum 'Total personal en ciencias naturales y exactas'=sum(ccnn_exact)
/ing_tecg_sum 'Total personal en ingeniera y tecnologa'=sum(ing_tecg)
/medici_sum 'Total personal en ciencias mdicas'=sum(medici)
/agrico_sum 'Total personal en ciencias agrcolas'=sum(agrico)
/ccss_sum 'Total personal en ciencias sociales'=sum(ccss)
/human_sum 'Total personal en humanidades'=sum(human)
/XIV_1_a_sum 'Doctor PhD'=sum(XIV_1_a) 
/XIV_1_b_sum 'Maestra'=sum(XIV_1_b) 
/XIV_1_c_sum 'Especialista'=sum(XIV_1_c) 
/XIV_1_d_sum 'Tercer Nivel'=sum(XIV_1_d) 
/totalEmpleados_sum 'Total de empleados'=sum(totalEmpleados).
variable level ccnn_exact ing_tecg medici agrico ccss human totper (NOMINAL).
variable level XIV_1_a, XIV_1_b, XIV_1_c, XIV_1_d (NOMINAL).
execute.

***********
*****CLCULO DE INDICADORES
**********

get file 'C:\Generacin de indicadores\Innovacin\Agregados\Agpersonal.sav'.
execute.

compute ccnn_exact=(ccnn_exact_sum/totper_sum)*100.
variable labels ccnn_exact 'Personal en ciencias naturales y exactas'.
compute ing_tecg=(ing_tecg_sum/totper_sum)*100.
variable labels ing_tecg 'Total personal en ingeniera y tecnologa'.
compute medici=(medici_sum/totper_sum)*100.
variable labels medici  'Total personal en ciencias mdicas'.
compute agrico=(agrico_sum/totper_sum)*100.
variable labels agrico  'Total personal en ciencias agrcolas'.
compute ccss=(ccss_sum/totper_sum)*100.
variable labels ccss  'Total personal en ciencias sociales'.
compute human=(human_sum/totper_sum)*100.
variable labels human 'Total personal en humanidades'.
execute.

**TABLA 33. EMPLEADOS SEGN LA DISCIPLINA CIENTFICA DE FORMACIN EN EL AO 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPLEADOS CON ESTUDIOS
DE POSTGRADO Y TERCER NIVEL COMPLETO)**

CTABLES
  /VLABELS VARIABLES=ccnn_exact ing_tecg medici agrico ccss human  totper_sum DISPLAY=LABEL
  /TABLE ccnn_exact [SUM PCT40.1] + ing_tecg [SUM PCT40.1] + medici [SUM PCT40.1] + 
agrico [SUM PCT40.1] + ccss [SUM PCT40.1] + human [SUM PCT40.1] + totper_sum
/TITLES
TITLE='TABLA 33. REA DE FORMACIN DEL RECURSO HUMANO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

get file 'C:\Generacin de indicadores\Innovacin\Agregados\Agpersonal1.sav'.
execute.
 
compute id = 1.
execute.

AGGREGATE
  /OUTFILE=* MODE=ADDVARIABLES
  /BREAK=id
  /totperocu_sum 'Total personal ocupado'=SUM(totper_sum).

compute ccnn_exact=(ccnn_exact_sum/totperocu_sum)*100.
variable labels ccnn_exact 'Personal en ciencias naturales y exactas'.
compute ing_tecg=(ing_tecg_sum/totperocu_sum)*100.
variable labels ing_tecg 'Total personal en ingeniera y tecnologa'.
compute medici=(medici_sum/totperocu_sum)*100.
variable labels medici  'Total personal en ciencias mdicas'.
compute agrico=(agrico_sum/totperocu_sum)*100.
variable labels agrico  'Total personal en ciencias agrcolas'.
compute ccss=(ccss_sum/totperocu_sum)*100.
variable labels ccss  'Total personal en ciencias sociales'.
compute human=(human_sum/totperocu_sum)*100.
variable labels human 'Total personal en humanidades'.
execute.

**TABLA 33.1. EMPLEADOS SEGN LA DISCIPLINA CIENTFICA DE FORMACIN EN EL AO 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPLEADOS CON ESTUDIOS
DE POSTGRADO Y TERCER NIVEL COMPLETO) SEGN SECTOR ECONMICO**

CTABLES
  /VLABELS VARIABLES=ccnn_exact ing_tecg medici agrico ccss human  totperocu_sum DISPLAY=LABEL
  /TABLE SECTOR  BY ccnn_exact [SUM PCT40.1] + ing_tecg [SUM PCT40.1] + medici [SUM PCT40.1] + 
agrico [SUM PCT40.1] + ccss [SUM PCT40.1] + human [SUM PCT40.1] + totperocu_sum 
  /CATEGORIES VARIABLES=SECTOR  EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 33.1. REA DE FORMACIN DEL RECURSO HUMANO SEGN SECTOR ECONMICO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

get file 'C:\Generacin de indicadores\Innovacin\Agregados\Agpersonal2.sav'.
execute.

compute id = 1.
execute.

AGGREGATE
  /OUTFILE=* MODE=ADDVARIABLES
  /BREAK=id
  /totperocu_sum 'Total personal ocupado'=SUM(totper_sum).

compute ccnn_exact=(ccnn_exact_sum/totperocu_sum)*100.
variable labels ccnn_exact 'Personal en ciencias naturales y exactas'.
compute ing_tecg=(ing_tecg_sum/totperocu_sum)*100.
variable labels ing_tecg 'Total personal en ingeniera y tecnologa'.
compute medici=(medici_sum/totperocu_sum)*100.
variable labels medici  'Total personal en ciencias mdicas'.
compute agrico=(agrico_sum/totperocu_sum)*100.
variable labels agrico  'Total personal en ciencias agrcolas'.
compute ccss=(ccss_sum/totperocu_sum)*100.
variable labels ccss  'Total personal en ciencias sociales'.
compute human=(human_sum/totperocu_sum)*100.
variable labels human 'Total personal en humanidades'.
execute.

**TABLA 33.2. EMPLEADOS SEGN LA DISCIPLINA CIENTFICA DE FORMACIN EN EL AO 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPLEADOS CON ESTUDIOS
DE POSTGRADO Y TERCER NIVEL COMPLETO) SEGN TAMAO DE EMPRESA**

CTABLES
  /VLABELS VARIABLES=ccnn_exact ing_tecg medici agrico ccss human  totperocu_sum DISPLAY=LABEL
  /TABLE TAMAO  BY ccnn_exact [SUM PCT40.1] + ing_tecg [SUM PCT40.1] + medici [SUM PCT40.1] + 
agrico [SUM PCT40.1] + ccss [SUM PCT40.1] + human [SUM PCT40.1] + totperocu_sum  
  /CATEGORIES VARIABLES=TAMAO   EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 33.2. REA DE FORMACIN DEL RECURSO HUMANO SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**************************************************************************************************************************************************************************************************************************.
***INDICADOR 34. EMPRESAS QUE APOYARON A LA FORMACIN Y CAPACITACIN ESPECIALIZADA DEL PERSONAL PARA LA IMPLEMENTACIN DE INNOVACIONES 
DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS)
**************************************************************************************************************************************************************************************************************************.

GET FILE 'C:\Generacin de indicadores\Innovacin\bdd_INN_2015_t.sav'.

ALTER TYPE XIV_3_a XIV_3_b XIV_3_c (F4.0).

variable level XIV_3_a XIV_3_b XIV_3_c (SCALE).
execute.
recode XIV_3_a XIV_3_b XIV_3_c (SYSMIS=0).


**TABLA 34. EMPRESAS QUE APOYARON A LA FORMACIN Y CAPACITACIN ESPECIALIZADA DEL PERSONAL PARA LA IMPLEMENTACIN DE INNOVACIONES 
DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS)**

temp.
select if innovadora=1.

CTABLES
  /VLABELS VARIABLES=XIV_3_a XIV_3_b XIV_3_c DISPLAY=LABEL
  /TABLE XIV_3_a [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XIV_3_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +XIV_3_c [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /TITLES
TITLE= 'TABLA 34. EMPRESAS QUE APOYARON LA FORMACIN ESPECIALIZADA DE SU PERSONAL EXPRESADO EN PORCENTAJE'    
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 34.1. EMPRESAS QUE APOYARON A LA FORMACIN Y CAPACITACIN ESPECIALIZADA DEL PERSONAL PARA LA IMPLEMENTACIN DE INNOVACIONES 
DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS) SEGN SECTOR ECONMICO****

temp.
select if innovadora=1.

CTABLES
  /VLABELS VARIABLES=XIV_3_a XIV_3_b XIV_3_c SECTOR DISPLAY=LABEL
  /TABLE SECTOR BY XIV_3_a [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XIV_3_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +XIV_3_c [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
 /CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
 /TITLES
TITLE='TABLA 34.1. EMPRESAS QUE APOYARON LA FORMACIN ESPECIALIZADA DE SU PERSONAL SEGN SECTOR ECONMICO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 34.2.  EMPRESAS QUE APOYARON A LA FORMACIN Y CAPACITACIN ESPECIALIZADA DEL PERSONAL PARA LA IMPLEMENTACIN DE INNOVACIONES 
DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS) SEGN TAMAO DE EMPRESA****

temp.
select if innovadora=1.

CTABLES
  /VLABELS VARIABLES=XIV_3_a XIV_3_b XIV_3_c TAMAO DISPLAY=LABEL
  /TABLE TAMAO BY XIV_3_a [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XIV_3_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +XIV_3_c [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
 /CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
 /TITLES
TITLE='TABLA 34.2. EMPRESAS QUE APOYARON LA FORMACIN ESPECIALIZADA DE SU PERSONAL SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

*************************************************************************************************************************************************************************************************************************************.
********INDICADOR 35. PERSONAL QUE RECIBI APOYO DE LAS EMPRESAS PARA SU FORMACIN Y CAPACITACIN ESPECIALIZADA DURANTE EL PERODO DE 2012 A 2014
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DEL PERSONAL PROMEDIO DE LAS EMPRESAS INNOVADORAS)
*************************************************************************************************************************************************************************************************************************************.

GET FILE 'C:\Generacin de indicadores\Innovacin\bdd_INN_2015_t.sav'. 

variable level XIV_3_a_1 XIV_3_b_1 XIV_3_c_1(SCALE).
execute.
recode XIV_3_a_1 XIV_3_b_1 XIV_3_c_1 (SYSMIS=0).

COMPUTE Empleados121314p=sum((ii_9_d_2012+ii_9_d_2013+ii_9_d_2014)/3).
execute.
variable labels Empleados121314p ' Promedio de personal ocupado fisico 12 13 14'.
execute.

TEMPORARY.
SELECT IF innovadora=1. 

AGGREGATE
  /OUTFILE='C:\Generacin de indicadores\Innovacin\Agregados\AgregadosFormacin1.sav'
  /BREAK=innovadora
/Empleados121314p_sum 'Promedio de personal ocupado fisico 12 13 14' =SUM(Empleados121314p) 
/XIV_3_a_1_sum 'Total de personas apoyadas con formacion de doctorado' = SUM(XIV_3_a_1)
/XIV_3_b_1_sum 'Total de personas apoyadas con formacion de maestria' = SUM(XIV_3_b_1)
/XIV_3_c_1_sum 'Total de personas apoyadas con formacion de capacitacin especializada' = SUM(XIV_3_c_1).

TEMPORARY.
SELECT IF innovadora=1. 

AGGREGATE
  /OUTFILE='C:\Generacin de indicadores\Innovacin\Agregados\AgregadosFormacin2.sav'
  /BREAK=SECTOR
/Empleados121314p_sum 'Promedio de personal ocupado fisico 12 13 14' =SUM(Empleados121314p) 
/XIV_3_a_1_sum 'Total de personas apoyadas con formacion de doctorado' = SUM(XIV_3_a_1)
/XIV_3_b_1_sum 'Total de personas apoyadas con formacion de maestria' = SUM(XIV_3_b_1)
/XIV_3_c_1_sum 'Total de personas apoyadas con formacion de capacitacin especializada' = SUM(XIV_3_c_1).

TEMPORARY.
SELECT IF innovadora=1. 

AGGREGATE
  /OUTFILE='C:\Generacin de indicadores\Innovacin\Agregados\AgregadosFormacin3.sav'
  /BREAK=TAMAO
/Empleados121314p_sum 'Promedio de personal ocupado fisico 12 13 14' =SUM(Empleados121314p)
/XIV_3_a_1_sum 'Total de personas apoyadas con formacion de doctorado' = SUM(XIV_3_a_1)
/XIV_3_b_1_sum 'Total de personas apoyadas con formacion de maestria' = SUM(XIV_3_b_1)
/XIV_3_c_1_sum 'Total de personas apoyadas con formacion de capacitacin especializada' = SUM(XIV_3_c_1).

get file='C:\Generacin de indicadores\Innovacin\Agregados\AgregadosFormacin1.sav'.
EXECUTE. 

COMPUTE XIV_3_a_1_1=(XIV_3_a_1_sum/Empleados121314p_sum)*100.
COMPUTE XIV_3_b_1_1=(XIV_3_b_1_sum/Empleados121314p_sum)*100.
COMPUTE XIV_3_c_1_1=(XIV_3_c_1_sum/Empleados121314p_sum)*100.
EXECUTE.

VARIABLE LABELS XIV_3_a_1_1 'Personas apoyadas con formacion de doctorado'.
VARIABLE LABELS XIV_3_b_1_1 'Personas apoyadas con formacion de maestria'.
VARIABLE LABELS XIV_3_c_1_1 'Personas apoyadas con formacion de capacitacion especializada'.

**TABLA 35.PERSONAL QUE RECIBI APOYO DE LAS EMPRESAS PARA SU FORMACIN Y CAPACITACIN ESPECIALIZADA DURANTE EL PERODO DE 2012 A 2014
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DEL PERSONAL PROMEDIO DE LAS EMPRESAS INNOVADORAS)**

CTABLES
  /VLABELS VARIABLES= XIV_3_a_1_1 XIV_3_b_1_1 XIV_3_c_1_1 DISPLAY=LABEL
  /TABLE  XIV_3_a_1_1[S][SUM PCT40.1] + XIV_3_b_1_1[S][SUM PCT40.1]+ XIV_3_c_1_1[S][SUM PCT40.1]
  /TITLES
TITLE= 'TABLA 35. NMERO DE PERSONAS QUE FUERON APOYADAS POR LA EMPRESA PARA SU FORMACIN ESPECIALIZADA'    
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

get file='C:\Generacin de indicadores\Innovacin\Agregados\AgregadosFormacin2.sav'.
EXECUTE. 

compute id = 1. 
execute.

AGGREGATE
  /OUTFILE=* MODE=ADDVARIABLES
  /BREAK=id
 /Empleados121314p_sum_sum =sum(Empleados121314p_sum).


COMPUTE XIV_3_a_1_1=(XIV_3_a_1_sum/Empleados121314p_sum_sum)*100.
COMPUTE XIV_3_b_1_1=(XIV_3_b_1_sum/Empleados121314p_sum_sum)*100.
COMPUTE XIV_3_c_1_1=(XIV_3_c_1_sum/Empleados121314p_sum_sum)*100.
EXECUTE.

VARIABLE LABELS XIV_3_a_1_1 'Personas apoyadas con formacion de doctorado'.
VARIABLE LABELS XIV_3_b_1_1 'Personas apoyadas con formacion de maestria'.
VARIABLE LABELS XIV_3_c_1_1 'Personas apoyadas con formacion de capacitacion especializada'.

 variable level XIV_3_a_1_1 XIV_3_b_1_1 XIV_3_c_1_1 (SCALE).

****TABLA 35.1. PERSONAL QUE RECIBI APOYO DE LAS EMPRESAS PARA SU FORMACIN Y CAPACITACIN ESPECIALIZADA DURANTE EL PERODO DE 2012 A 2014
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DEL PERSONAL PROMEDIO DE LAS EMPRESAS INNOVADORAS) SEGN SECTOR ECONMICO**

CTABLES
  /VLABELS VARIABLES=XIV_3_a_1_1 XIV_3_b_1_1 XIV_3_c_1_1 SECTOR DISPLAY=LABEL
  /TABLE SECTOR BY XIV_3_a_1_1 [S][SUM PCT40.1] + XIV_3_b_1_1 [S][SUM PCT40.1] +XIV_3_c_1_1 [S][SUM PCT40.1]
 /CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
 /TITLES
TITLE='TABLA 35.1. NMERO DE PERSONAS QUE FUERON APOYADAS POR LA EMPRESA PARA SU FORMACIN ESPECIALIZADA POR SECTOR ECOMICO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

get file='C:\Generacin de indicadores\Innovacin\Agregados\AgregadosFormacin3.sav'.
EXECUTE. 

compute id = 1.
execute.

AGGREGATE
  /OUTFILE=* MODE=ADDVARIABLES
  /BREAK=id
 /Empleados121314p_sum_sum =sum(Empleados121314p_sum).

COMPUTE XIV_3_a_1_1=(XIV_3_a_1_sum/Empleados121314p_sum_sum)*100.
COMPUTE XIV_3_b_1_1=(XIV_3_b_1_sum/Empleados121314p_sum_sum)*100.
COMPUTE XIV_3_c_1_1=(XIV_3_c_1_sum/Empleados121314p_sum_sum)*100.
EXECUTE.

VARIABLE LABELS XIV_3_a_1_1 'Personas apoyadas con formacion de doctorado'.
VARIABLE LABELS XIV_3_b_1_1 'Personas apoyadas con formacion de maestria'.
VARIABLE LABELS XIV_3_c_1_1 'Personas apoyadas con formacion de capacitacion especializada'.

**TABLA 35.2. PERSONAL QUE RECIBI APOYO DE LAS EMPRESAS PARA SU FORMACIN Y CAPACITACIN ESPECIALIZADA DURANTE EL PERODO DE 2012 A 2014
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DEL PERSONAL PROMEDIO DE LAS EMPRESAS INNOVADORAS) SEGN TAMAO DE EMPRESA****

CTABLES
  /VLABELS VARIABLES=XIV_3_a_1_1 XIV_3_b_1_1 XIV_3_c_1_1 TAMAO DISPLAY=LABEL
  /TABLE TAMAO BY XIV_3_a_1_1 [S][SUM PCT40.1] + XIV_3_b_1_1 [S][SUM PCT40.1] +XIV_3_c_1_1 [S][SUM PCT40.1]
 /CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
 /TITLES
TITLE='TABLA 35.2. NMERO DE PERSONAS QUE FUERON APOYADAS POR LA EMPRESA PARA SU FORMACIN ESPECIALIZADA SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.
 
******************************************************************************************************************************************************************************************************************************************.
**INDICADOR 36. EMPRESAS SEGN SU CLASIFICACIN  DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS)****.
******************************************************************************************************************************************************************************************************************************************.

GET FILE= 'C:\Generacin de indicadores\Innovacin\bdd_INN_2015_t.sav'.

**TABLA 36.  EMPRESAS SEGN SU CLASIFICACIN  DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS)**.

CTABLES
  /VLABELS VARIABLES=innovadora potinn no_innov tot_empr DISPLAY=LABEL
  /TABLE innovadora [C][COUNT F40.0, TABLEPCT.COUNT PCT40.1]+ potinn [C][COUNT F40.0, TABLEPCT.COUNT PCT40.1] + no_innov [C][COUNT F40.0, TABLEPCT.COUNT PCT40.1] 
 + tot_empr [C][COUNT F40.0, TABLEPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=innovadora potinn no_innov tot_empr ORDER=A KEY=VALUE EMPTY=EXCLUDE
/TITLES
TITLE='TABLA 36. EMPRESAS SEGN CLASIFICACIN (INNOVADORAS, POTENCIALES, NO INNOVADORAS) DURANTE EL PERODO DE 2012 A 2014'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

** TABLA 36.1.  EMPRESAS POR SU CLASIFICACIN  DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS)
 SEGN SECTOR ECONMICO**

CTABLES
  /VLABELS VARIABLES=sector innovadora potinn noinnov DISPLAY=LABEL
  /TABLE sector [C] BY innovadora [C][COUNT F40.0, TABLEPCT.COUNT PCT40.1] + potinn [C][COUNT 
    F40.0, TABLEPCT.COUNT PCT40.1] + noinnov [C][COUNT F40.0, TABLEPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=sector ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=innovadora potinn noinnov ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
TITLE='TABLA 36.1. EMPRESAS SEGN CLASIFICACIN (INNOVADORAS, POTENCIALES, NO INNOVADORAS) DURANTE EL PERODO DE 2012 A 2014 SEGN SECTOR ECONMICO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 36.2.  EMPRESAS POR SU CLASIFICACIN  DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS)
 SEGN TAMAO DE EMPRESA		

CTABLES
  /VLABELS VARIABLES=TAMAO innovadora potinn noinnov DISPLAY=LABEL
  /TABLE TAMAO [C] BY innovadora [C][COUNT F40.0, TABLEPCT.COUNT PCT40.1] + potinn [C][COUNT 
    F40.0, TABLEPCT.COUNT PCT40.1] + noinnov [C][COUNT F40.0, TABLEPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=innovadora potinn noinnov ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
TITLE='TABLA 36.2. EMPRESAS SEGN CLASIFICACIN (INNOVADORAS, POTENCIALES, NO INNOVADORAS) DURANTE EL PERODO DE 2012 A 2014 SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

******************************************************************************************************************************************************************************************************************************************.
**INDICADOR 37. EMPRESAS SEGN TIPO DE INNOVACIN DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS)**.
*****************************************************************************************************************************************************************************************************************************************.

recode III_1_a III_1_b III_1_c III_1_d (SYSMIS=0).

**TABLA 37. EMPRESAS SEGN TIPO DE INNOVACIN DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS)**

CTABLES
  /VLABELS VARIABLES=innov_prod innov_proc XI_1 XII_1 tot_empr DISPLAY=LABEL
  /TABLE innov_prod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_proc [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XI_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +
 XII_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + tot_empr [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=innov_prod innov_proc XI_1 XII_1 tot_empr ORDER=A KEY=VALUE EMPTY=EXCLUDE
/TITLES
TITLE='TABLA 37. TIPO DE INNOVACIN DE PRODUCTO, PROCESO, ORGANIZACIONAL Y COMERCIALIZACIN'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

***TABLA 37.1. EMPRESAS POR TIPO DE INNOVACIN DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS)
 SEGN SECTOR ECONMICO**

CTABLES
  /VLABELS VARIABLES=innov_prod innov_proc XI_1 XII_1 tot_empr SECTOR DISPLAY=LABEL
  /TABLE SECTOR BY innov_prod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_proc [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XI_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +
 XII_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + tot_empr [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=innov_prod innov_proc XI_1 XII_1 tot_empr ORDER=A KEY=VALUE EMPTY=EXCLUDE
/CATEGORIES VARIABLES=SECTOR EMPTY=INCLUDE TOTAL=YES
/TITLES
TITLE='TABLA 37.1. TIPO DE INNOVACIN DE PRODUCTO, PROCESO, ORGANIZACIONAL Y COMERCIALIZACIN SEGN SECTOR ECONMICO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 37.2. EMPRESAS POR TIPO DE INNOVACIN DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS)
 SEGN TAMAO DE EMPRESA***

CTABLES
  /VLABELS VARIABLES=innov_prod innov_proc XI_1 XII_1 tot_empr DISPLAY=LABEL
  /TABLE TAMAO BY innov_prod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_proc [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XI_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +
 XII_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + tot_empr [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=innov_prod innov_proc XI_1 XII_1 tot_empr ORDER=A KEY=VALUE EMPTY=EXCLUDE
/CATEGORIES VARIABLES=TAMAO EMPTY=INCLUDE TOTAL=YES
/TITLES
TITLE='TABLA 37.2. TIPO DE INNOVACIN DE PRODUCTO, PROCESO, ORGANIZACIONAL Y COMERCIALIZACIN SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

*******************************************************************************************************************************************************************************************************************.
******INDICADOR 38. EMPRESAS INNOVADORAS DE PRODUCTO Y PROCESO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL 
TOTAL DE EMPRESAS INVESTIGADAS)
******************************************************************************************************************************************************************************************************************.

Compute innov_pp=0.
if (innov_prod=1 and innov_proc=1) innov_pp=1.
variable labels innov_pp 'Empresas Innovadoras en producto y en proceso'.
value labels innov_pp 0'No' 1'Si'.
execute.
ALTER TYPE innov_pp (F4.0).
VARIABLE LEVEL innov_pp (NOMINAL).

**TABLA 38. EMPRESAS INNOVADORAS DE PRODUCTO Y PROCESO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL 
DE EMPRESAS INVESTIGADAS)**

CTABLES
/VLABELS VARIABLES=innov_pp DISPLAY=LABEL
/TABLE innov_pp [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
/CATEGORIES VARIABLES=innov_pp EMPTY=INCLUDE TOTAL=YES
/TITLES
TITLE='TABLA 38. PORCENTAJE DE EMPRESAS INNOVADORAS EN PRODUCTO Y EN PROCESO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 38.1. EMPRESAS INNOVADORAS DE PRODUCTO Y PROCESO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL 
DE EMPRESAS INVESTIGADAS) SEGN SECTOR ECONMICO**

CTABLES
/VLABELS VARIABLES=innov_pp SECTOR DISPLAY=LABEL
/TABLE SECTOR BY innov_pp [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
/CATEGORIES VARIABLES=innov_pp SECTOR EMPTY=INCLUDE TOTAL=YES
/TITLES
TITLE='TABLA 38.1. PORCENTAJE DE EMPRESAS INNOVADORAS EN PRODUCTO Y EN PROCESO SEGN SECTOR ECONMICO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 38.2. EMPRESAS INNOVADORAS DE PRODUCTO Y PROCESO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL 
DE EMPRESAS INVESTIGADAS) SEGN TAMAO DE EMPRESA**.

CTABLES
/VLABELS VARIABLES=innov_pp TAMAO DISPLAY=LABEL
/TABLE TAMAO BY innov_pp [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
/CATEGORIES VARIABLES=innov_pp TAMAO EMPTY=INCLUDE TOTAL=YES
/TITLES
TITLE='TABLA 38.2. PORCENTAJE DE EMPRESAS INNOVADORAS EN PRODUCTO Y EN PROCESO SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

*****************************************************************************************************************************************************************************************************************.
*******INDICADOR 39. EMPRESAS INNOVADORAS DE PRODUCTO O PROCESO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL 
TOTAL DE EMPRESAS INVESTIGADAS)
******************************************************************************************************************************************************************************************************************.

Compute innov_pp1=0.
if (innov_prod=1 or innov_proc=1) innov_pp1=1.
variable labels innov_pp1 'Empresas Innovadoras en producto  en proceso'.
value labels innov_pp1 0'No' 1'Si'.
execute.
ALTER TYPE innov_pp1 (F4.0).

VARIABLE LEVEL innov_pp1 (NOMINAL).

**TABLA 39. EMPRESAS INNOVADORAS DE PRODUCTO O PROCESO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL 
TOTAL DE EMPRESAS INVESTIGADAS)**

CTABLES
/VLABELS VARIABLES=innov_pp1 DISPLAY=LABEL
/TABLE innov_pp1 [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
/CATEGORIES VARIABLES=innov_pp1 EMPTY=INCLUDE TOTAL=YES
/TITLES
TITLE='TABLA 39. PORCENTAJE DE EMPRESAS INNOVADORAS EN PRODUCTO O EN PROCESO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 39.1.  EMPRESAS INNOVADORAS DE PRODUCTO O PROCESO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL 
TOTAL DE EMPRESAS INVESTIGADAS) SEGN SECTOR ECONMICO**

CTABLES
/VLABELS VARIABLES=innov_pp1 SECTOR DISPLAY=LABEL
/TABLE SECTOR BY innov_pp1 [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
/CATEGORIES VARIABLES=innov_pp1 SECTOR EMPTY=INCLUDE TOTAL=YES
/TITLES
TITLE='TABLA 39.1. PORCENTAJE DE EMPRESAS INNOVADORAS EN PRODUCTO O EN PROCESO SEGN SECTOR ECONMICO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 39.2. EMPRESAS INNOVADORAS DE PRODUCTO O PROCESO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL 
TOTAL DE EMPRESAS INVESTIGADAS) SEGN TAMAO DE EMPRESA**

CTABLES
/VLABELS VARIABLES=innov_pp1 TAMAO DISPLAY=LABEL
/TABLE TAMAO BY innov_pp1 [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
/CATEGORIES VARIABLES=innov_pp1 TAMAO EMPTY=INCLUDE TOTAL=YES
/TITLES
TITLE='TABLA 39.2. PORCENTAJE DE EMPRESAS INNOVADORAS EN PRODUCTO O EN PROCESO SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

***************************************************************************************************************************************************************************************************************************************************.
*******INDICADOR 40. EMPRESAS INNOVADORAS DE PRODUCTO SEGN TIPO DE INNOVACIN INTRODUCIDA DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO
DEL TOTAL DE EMPRESAS INNOVADORAS DE PRODUCTO)
****************************************************************************************************************************************************************************************************************************************************.

**TABLA 40. EMPRESAS INNOVADORAS DE PRODUCTO SEGN TIPO DE INNOVACIN INTRODUCIDA DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO
DEL TOTAL DE EMPRESAS INNOVADORAS DE PRODUCTO)****

temp.
select if innov_prod=1.

CTABLES
  /VLABELS VARIABLES=III_1_a III_1_b III_1_c III_1_d innov_prod DISPLAY=LABEL
  /TABLE III_1_a [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + III_1_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + III_1_c [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + III_1_d 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +innov_prod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=III_1_a III_1_b III_1_c III_1_d innov_prod ORDER=A KEY=VALUE EMPTY=EXCLUDE
/TITLES
TITLE='TABLA 40. PORCENTAJE DE EMPRESAS INNOVADORAS DE PRODUCTO SEGN TIPO DE INNOVACIN INTRODUCIDA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 40.1. EMPRESAS INNOVADORAS DE PRODUCTO POR TIPO DE INNOVACIN INTRODUCIDA DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO
DEL TOTAL DE EMPRESAS INNOVADORAS DE PRODUCTO) SEGN SECTOR ECONMICO****

temp.
select if innov_prod=1.

CTABLES
  /VLABELS VARIABLES=III_1_a III_1_b III_1_c III_1_d innov_prod SECTOR DISPLAY=LABEL
  /TABLE SECTOR BY III_1_a [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + III_1_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + III_1_c [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + III_1_d 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_prod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=III_1_a III_1_b III_1_c III_1_d ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=innov_prod SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 40.1. PORCENTAJE DE EMPRESAS INNOVADORAS DE PRODUCTO POR TIPO DE INNOVACIN INTRODUCIDA SEGN SECTOR ECONMICO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

****TABLA 40.2. EMPRESAS INNOVADORAS DE PRODUCTO POR TIPO DE INNOVACIN INTRODUCIDA DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO
DEL TOTAL DE EMPRESAS INNOVADORAS DE PRODUCTO) SEGN TAMAO DE EMPRESA****

temp.
select if innov_prod=1.

CTABLES
  /VLABELS VARIABLES=III_1_a III_1_b III_1_c III_1_d TAMAO innov_prod DISPLAY=LABEL
  /TABLE  TAMAO [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] BY  III_1_a [C] + III_1_b [C] + III_1_c [C] + III_1_d [C] + innov_prod
  /CATEGORIES VARIABLES=III_1_a III_1_b III_1_c III_1_d ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=TAMAO innov_prod ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 40.2. PORCENTAJE DE EMPRESAS INNOVADORAS DE PRODUCTO POR TIPO DE INNOVACIN INTRODUCIDA SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

***************************************************************************************************************************************************************************************************************************************.
*******INDICADOR 41. EMPRESAS INNOVADORAS DE PROCESO SEGN TIPO DE INNOVACIN IMPLEMENTADA DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE 
RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS DE PROCESO)
**************************************************************************************************************************************************************************************************************************************.

**TABLA 41. EMPRESAS INNOVADORAS DE PROCESO SEGN TIPO DE INNOVACIN IMPLEMENTADA DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE 
RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS DE PROCESO)**

temp.
select if innov_proc=1.

CTABLES
  /VLABELS VARIABLES=IV_1_a IV_1_b innov_proc DISPLAY=LABEL
  /TABLE IV_1_a [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + IV_1_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_proc [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=IV_1_a IV_1_b innov_proc ORDER=A KEY=VALUE EMPTY=EXCLUDE
/TITLES
TITLE='TABLA 41. PORCENTAJE DE EMPRESAS INNOVADORAS DE PROCESO SEGN TIPO DE INNOVACIN IMPLEMENTADA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 41.1. EMPRESAS INNOVADORAS DE PROCESO POR TIPO DE INNOVACIN IMPLEMENTADA DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE 
RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS DE PROCESO) SEGN SECTOR ECONMICO**

temp.
select if innov_proc=1.

CTABLES
  /VLABELS VARIABLES=IV_1_a IV_1_b SECTOR innov_proc DISPLAY=LABEL
  /TABLE SECTOR BY IV_1_a [C][COUNT F40.0,  SUBTABLEPCT.TOTALN PCT40.1] + IV_1_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +  innov_proc [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=IV_1_a IV_1_b innov_proc ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES= SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 41.1. PORCENTAJE DE EMPRESAS INNOVADORAS DE PROCESO POR TIPO DE INNOVACIN IMPLEMENTADA SEGN SECTOR ECONMICO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 41.2. EMPRESAS INNOVADORAS DE PROCESO POR TIPO DE INNOVACIN IMPLEMENTADA DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE 
RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS DE PROCESO) SEGN TAMAO DE EMPRESA**

temp.
select if innov_proc=1.

CTABLES
  /VLABELS VARIABLES=IV_1_a IV_1_b TAMAO innov_proc DISPLAY=LABEL
  /TABLE TAMAO BY IV_1_a [C][COUNT F40.0,  SUBTABLEPCT.TOTALN PCT40.1] + IV_1_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +  innov_proc [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=IV_1_a IV_1_b innov_proc ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES= TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 41.2. PORCENTAJE DE EMPRESAS INNOVADORAS DE PROCESO POR TIPO DE INNOVACIN IMPLEMENTADA SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN - CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

*************************************************************************************************************************************************************************************************************************************************.
****INDICADOR 42. EMPRESAS INNOVADORAS DE PROCESO SEGN TIPO DE PROCESO IMPLEMENTADO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO 
DEL TOTAL DE EMPRESAS INNOVADORAS DE PROCESO)
*************************************************************************************************************************************************************************************************************************************************.

**TABLA 42. EMPRESAS INNOVADORAS DE PROCESO SEGN TIPO DE PROCESO IMPLEMENTADO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO 
DEL TOTAL DE EMPRESAS INNOVADORAS DE PROCESO)**

temp.
select if innov_proc=1.

CTABLES
  /VLABELS VARIABLES= iv_3_a_1 iv_3_a_2 iv_3_b_1 iv_3_b_2 iv_3_c_1 iv_3_c_2 innov_proc DISPLAY=LABEL
  /TABLE iv_3_a_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +  iv_3_a_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]+ iv_3_b_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
iv_3_b_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]+ iv_3_c_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +iv_3_c_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +
innov_proc [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=iv_3_a_1 iv_3_a_2 iv_3_b_1 iv_3_b_2 iv_3_c_1 iv_3_c_2 innov_proc ORDER=A KEY=VALUE 
    EMPTY=EXCLUDE
/TITLES
TITLE='TABLA 42. PORCENTAJE DE  EMPRESAS INNOVADORAS DE PROCESO SEGN TIPO DE PROCESO IMPLEMENTADO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 42.1. EMPRESAS INNOVADORAS DE PROCESO POR TIPO DE PROCESO IMPLEMENTADO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO 
DEL TOTAL DE EMPRESAS INNOVADORAS DE PROCESO) SEGN SECTOR ECONMICO**

temp.
select if innov_proc=1.

CTABLES
  /VLABELS VARIABLES= iv_3_a_1 iv_3_a_2 iv_3_b_1 iv_3_b_2 iv_3_c_1 iv_3_c_2 innov_proc DISPLAY=LABEL
  /TABLE SECTOR by iv_3_a_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +  iv_3_a_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]+ iv_3_b_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
iv_3_b_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]+ iv_3_c_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +iv_3_c_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +
innov_proc [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=iv_3_a_1 iv_3_a_2 iv_3_b_1 iv_3_b_2 iv_3_c_1 iv_3_c_2 innov_proc ORDER=A KEY=VALUE 
    EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 42.1. PORCENTAJE DE EMPRESAS INNOVADORAS DE PROCESO POR TIPO DE PROCESO IMPLEMENTADO SEGN SECTOR ECONMICO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 42.2. EMPRESAS INNOVADORAS DE PROCESO POR TIPO DE PROCESO IMPLEMENTADO DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO 
DEL TOTAL DE EMPRESAS INNOVADORAS DE PROCESO) SEGN TAMAO DE EMPRESA****

temp.
select if innov_proc=1.

CTABLES
   /VLABELS VARIABLES= iv_3_a_1 iv_3_a_2 iv_3_b_1 iv_3_b_2 iv_3_c_1 iv_3_c_2 innov_proc DISPLAY=LABEL
  /TABLE TAMAO by  iv_3_a_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +  iv_3_a_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]+ iv_3_b_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
iv_3_b_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]+ iv_3_c_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +iv_3_c_2 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +
innov_proc [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=iv_3_a_1 iv_3_a_2 iv_3_b_1 iv_3_b_2 iv_3_c_1 iv_3_c_2 innov_proc ORDER=A KEY=VALUE 
    EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 42.2. PORCENTAJE DE EMPRESAS INNOVADORAS DE PROCESO POR TIPO DE PROCESO IMPLEMENTADO SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**************************************************************************************************************************************************************************************************************************.
*****INDICADOR 43. EMPRESAS INNOVADORAS ORGANIZACIONALES SEGN TIPO DE INNOVACIN ORGANIZACIONAL INTRODUCIDA DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN
 PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS ORGANIZACIONALES)********************.
*************************************************************************************************************************************************************************************************************************.
 
recode XI_1	(0=SYSMIS).

**TABLA 43. EMPRESAS INNOVADORAS ORGANIZACIONALES SEGN TIPO DE INNOVACIN ORGANIZACIONAL INTRODUCIDA DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE 
RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS ORGANIZACIONALES)**

temp. 
select if XI_1=1.

CTABLES
  /VLABELS VARIABLES=XI_3_a XI_3_b XI_3_c XI_1  DISPLAY=LABEL
  /TABLE XI_3_a [C] + XI_3_b [C] + XI_3_c [C] + XI_1 [C]  BY XI_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=XI_3_a XI_3_b XI_3_c XI_1 ORDER=A KEY=VALUE EMPTY=EXCLUDE
/TITLES
TITLE='TABLA 43. PORCENTAJE DE EMPRESAS INNOVADORAS ORGANIZACIONALES SEGN TIPO DE INNOVACIN ORGANIZACIONAL'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 43.1. EMPRESAS INNOVADORAS ORGANIZACIONALES POR TIPO DE INNOVACIN ORGANIZACIONAL INTRODUCIDA DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE 
RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS ORGANIZACIONALES) SEGN SECTOR ECONMICO**

temp.  
select if XI_1=1.

CTABLES
  /VLABELS VARIABLES=XI_3_a XI_3_b XI_3_c SECTOR XI_1  DISPLAY=LABEL
  /TABLE SECTOR  BY XI_3_a [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XI_3_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XI_3_c [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XI_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]  
  /CATEGORIES VARIABLES=XI_3_a XI_3_b XI_3_c XI_1 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 43.1. PORCENTAJE DE EMPRESAS INNOVADORAS ORGANIZACIONALES POR TIPO DE INNOVACIN ORGANIZACIONAL SEGN SECTOR ECONMICO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 43.2. EMPRESAS INNOVADORAS ORGANIZACIONALES POR TIPO DE INNOVACIN ORGANIZACIONAL INTRODUCIDA DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE 
RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS ORGANIZACIONALES) SEGN TAMAO DE EMPRESA****

temp. 
select if XI_1=1.

CTABLES
  /VLABELS VARIABLES=XI_3_a XI_3_b XI_3_c TAMAO XI_1 DISPLAY=LABEL
  /TABLE  TAMAO [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] BY XI_3_a [C] + XI_3_b [C] + XI_3_c [C] +XI_1
  /CATEGORIES VARIABLES=XI_3_a XI_3_b XI_3_c XI_1 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 43.2. PORCENTAJE DE EMPRESAS INNOVADORAS OEGANIZACIONALES POR TIPO DE INNOVACIN ORGANIZACIONAL SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

***************************************************************************************************************************************************************************************************************************.
*****INDICADOR 44. EMPRESAS INNOVADORAS DE COMERCIALIZACIN SEGN TIPO DE INNOVACIN DE COMERCIALIZACIN INTRODUCIDA DURANTE EL PERODO DE 2012 A 2014
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS DE COMERCIALIZACIN)
***************************************************************************************************************************************************************************************************************************.

recode XII_1	(0=SYSMIS).

**TABLA 44. EMPRESAS INNOVADORAS DE COMERCIALIZACIN SEGN TIPO DE INNOVACIN DE COMERCIALIZACIN INTRODUCIDA DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN 
PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS DE COMERCIALIZACIN)**

temp. 
select if XII_1=1.

CTABLES
  /VLABELS VARIABLES=XII_3_a XII_3_b XII_3_c XII_3_d XII_1 DISPLAY=LABEL
  /TABLE XII_3_a [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XII_3_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XII_3_c [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +
 XII_3_d [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] +  XII_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=XII_3_a XII_3_b XII_3_c XII_3_d  ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=NO
 /CATEGORIES VARIABLES=XII_1 [1] EMPTY=INCLUDE 
/TITLES
TITLE='TABLA 44. PORCENTAJE DE EMPRESAS INNOVADORAS DE COMERCIALIZACIN SEGN TIPO DE INNOVACIN  DE COMERCIALIZACIN'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 44.1. EMPRESAS INNOVADORAS DE COMERCIALIZACIN POR TIPO DE INNOVACIN DE COMERCIALIZACIN INTRODUCIDA DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN 
PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS DE COMERCIALIZACIN) SEGN SECTOR ECONMICO**

temp. 
select if XII_1=1.

CTABLES
  /VLABELS VARIABLES=XII_3_a XII_3_b XII_3_c XII_3_d SECTOR XII_1 DISPLAY=LABEL
  /TABLE  SECTOR  [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] BY XII_3_a [C] + XII_3_b [C] + XII_3_c [C] + XII_3_d [C] + XII_1
  /CATEGORIES VARIABLES=XII_3_a XII_3_b XII_3_c XII_3_d XII_1 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 44.1. PORCENTAJE DE EMPRESAS INNOVADORAS DE COMERCIALIZACIN POR TIPO DE INNOVACIN  DE COMERCIALIZACIN SEGN SECTOR ECONMICO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 44.2. EMPRESAS INNOVADORAS DE COMERCIALIZACIN POR TIPO DE INNOVACIN DE COMERCIALIZACIN INTRODUCIDA DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN 
PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS DE COMERCIALIZACIN) SEGN TAMAO DE EMPRESA**

temp. 
select if XII_1=1.

CTABLES
  /VLABELS VARIABLES=XII_3_a XII_3_b XII_3_c XII_3_d TAMAO XII_1 DISPLAY=LABEL
  /TABLE  TAMAO [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] BY XII_3_a [C] + XII_3_b [C] + XII_3_c [C] + XII_3_d [C] +XII_1
  /CATEGORIES VARIABLES=XII_3_a XII_3_b XII_3_c XII_3_d XII_1 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 44.2. PORCENTAJE DE EMPRESAS INNOVADORAS DE COMERCIALIZACIN POR TIPO DE INNOVACIN  DE COMERCIALIZACIN SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

*****************************************************************************************************************************************************************************************************************************.
****INDICADOR 45. EMPRESAS INNOVADORAS DE PRODUCTO SEGN EL GRADO DE NOVEDAD DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE 
EMPRESAS INNOVADORAS DE PRODUCTO)
*****************************************************************************************************************************************************************************************************************************.

if (III_1_a_1=1 or III_1_b_1=1 or III_1_c_1=1 or III_1_d_1=1) novprod=1.
if (III_1_a_1=2 or III_1_b_1=2 or III_1_c_1=2 or III_1_d_1=2) novprod=2.
if (III_1_a_1=3 or III_1_b_1=3 or III_1_c_1=3 or III_1_d_1=3) novprod=3.
variable labels novprod 'Grado de Novedad'.
value labels novprod 1'Novedoso para la empresa' 2'Novedoso para el mercado nacional' 3'Novedoso para el mercado internacional'. 
variable level novprod (Nominal).
execute.

**TABLA 45. EMPRESAS INNOVADORAS DE PRODUCTO SEGN EL GRADO DE NOVEDAD DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE 
EMPRESAS INNOVADORAS DE PRODUCTO)**

temp. 
select if innov_prod=1.

CTABLES
  /VLABELS VARIABLES=novprod innov_prod DISPLAY=LABEL
  /TABLE novprod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_prod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=novprod ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=innov_prod [1.00] EMPTY=INCLUDE
/TITLES
TITLE='TABLA 45. PORCENTAJE DE EMPRESAS INNOVADORAS SEGN GRADO DE NOVEDAD DE LA INNOVACIN DE PRODUCTO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 45.1. EMPRESAS INNOVADORAS DE PRODUCTO POR EL GRADO DE NOVEDAD DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE 
EMPRESAS INNOVADORAS DE PRODUCTO) SEGN SECTOR ECONMICO**

temp. 
select if innov_prod=1.

CTABLES
  /VLABELS VARIABLES=novprod innov_prod SECTOR DISPLAY=LABEL
  /TABLE SECTOR BY  novprod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_prod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=novprod ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=innov_prod [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 45.1. PORCENTAJE DE EMPRESAS INNOVADORAS POR GRADO DE NOVEDAD DE LA INNOVACIN DE PRODUCTO SEGN SECTOR ECONMICO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 45.2. EMPRESAS INNOVADORAS DE PRODUCTO POR EL GRADO DE NOVEDAD DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE 
EMPRESAS INNOVADORAS DE PRODUCTO) SEGN TAMAO DE EMPRESA**

temp. 
select if innov_prod=1.

CTABLES
  /VLABELS VARIABLES=novprod innov_prod TAMAO DISPLAY=LABEL
  /TABLE TAMAO BY novprod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_prod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=novprod ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=innov_prod [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 45.2. PORCENTAJE DE EMPRESAS INNOVADORAS POR GRADO DE NOVEDAD DE LA INNOVACIN DE PRODUCTO SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

*****************************************************************************************************************************************************************************************************************************.
******INDICADOR 46. EMPRESAS INNOVADORAS DE PRODUCTO EN BIEN NUEVO SEGN EL GRADO DE NOVEDAD DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE 
RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS DE PRODUCTO)
*****************************************************************************************************************************************************************************************************************************.

if (innov_prod=1 and III_1_a_1=1) III_1_a_1_1=1.
if (innov_prod=1 and III_1_a_1=2) III_1_a_1_1=2.
if (innov_prod=1 and III_1_a_1=3) III_1_a_1_1=3.
variable labels III_1_a_1_1 'Grado de novedad (de producto nuevo)'.
value labels III_1_a_1_1 1'Novedoso para la empresa' 2'Novedoso para el mercado nacional' 3'Novedoso para el mercado internacional'.
variable level III_1_a_1_1 (Nominal).
execute.

**TABLA 46. EMPRESAS INNOVADORAS DE PRODUCTO EN BIEN NUEVO SEGN EL GRADO DE NOVEDAD DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE 
RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS DE PRODUCTO)**

temp. 
select if innov_prod=1.

CTABLES
  /VLABELS VARIABLES=III_1_a_1_1 innov_prod DISPLAY=LABEL
  /TABLE III_1_a_1_1 [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_prod [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=III_1_a_1_1 ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=  innov_prod [1] EMPTY=INCLUDE
/TITLES
TITLE='TABLA 46. PORCENTAJE DE EMPRESAS INNOVADORAS DE PRODUCTO EN BIEN NUEVO SEGN GRADO DE NOVEDAD'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 46.1. EMPRESAS INNOVADORAS DE PRODUCTO EN BIEN NUEVO POR EL GRADO DE NOVEDAD DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE 
RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS DE PRODUCTO) SEGN SECTOR ECONMICO**

temp. 
select if innov_prod=1.

CTABLES
  /VLABELS VARIABLES=III_1_a_1_1 SECTOR DISPLAY=LABEL
  /TABLE SECTOR BY  III_1_a_1_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]  + innov_prod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /CATEGORIES VARIABLES=innov_prod [1] EMPTY=INCLUDE
/TITLES
TITLE='TABLA 46.1. PORCENTAJE DE EMPRESAS INNOVADORAS DE PRODUCTO EN BIEN NUEVO POR GRADO DE NOVEDAD SEGN SECTOR ECONMICO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 46.2.  EMPRESAS INNOVADORAS DE PRODUCTO EN BIEN NUEVO POR EL GRADO DE NOVEDAD DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE 
RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS DE PRODUCTO) SEGN SEGN TAMAO DE EMPRESA**

temp. 
select if innov_prod=1.

CTABLES
  /VLABELS VARIABLES=III_1_a_1_1 TAMAO innov_prod DISPLAY=LABEL
  /TABLE TAMAO BY III_1_a_1_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_prod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=III_1_a_1_1 ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES= innov_prod [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 46.2. PORCENTAJE DE EMPRESAS INNOVADORAS DE PRODUCTO EN BIEN NUEVO POR GRADO DE NOVEDAD SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

***********************************************************************************************************************************************************************************************************************.
*****INDICADOR 47. EMPRESAS INNOVADORAS DE PRODUCTO EN SERVICIO NUEVO SEGN EL GRADO DE NOVEDAD DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE
RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS DE PRODUCTO)
**********************************************************************************************************************************************************************************************************************.

if (innov_prod=1 and III_1_b_1=1) III_1_b_1_1=1.
if (innov_prod=1 and III_1_b_1=2) III_1_b_1_1=2.
if (innov_prod=1 and III_1_b_1=3) III_1_b_1_1=3.
variable labels III_1_b_1_1 'Grado de novedad (de servicio nuevo)'.
value labels III_1_b_1_1 1'Novedoso para la empresa' 2'Novedoso para el mercado nacional' 3'Novedoso para el mercado internacional'.
variable level III_1_b_1_1 (Nominal).
execute.

**TABLA 47. EMPRESAS INNOVADORAS DE PRODUCTO EN SERVICIO NUEVO SEGN EL GRADO DE NOVEDAD DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE
RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS DE PRODUCTO)**

temp. 
select if innov_prod=1.

CTABLES
  /VLABELS VARIABLES=III_1_b_1_1 innov_prod DISPLAY=LABEL
  /TABLE III_1_b_1_1 [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_prod [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=III_1_b_1_1  ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES= innov_prod [1] EMPTY=INCLUDE
/TITLES
TITLE='TABLA 47. PORCENTAJE DE EMPRESAS INNOVADORAS DE PRODUCTO EN SERVICIO SEGN GRADO DE NOVEDAD'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

****TABLA 47.1. EMPRESAS INNOVADORAS DE PRODUCTO EN SERVICIO NUEVO POR EL GRADO DE NOVEDAD DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE
RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS DE PRODUCTO) SEGN SECTOR ECONMICO***

temp. 
select if innov_prod=1.

CTABLES
  /VLABELS VARIABLES=III_1_b_1_1 SECTOR innov_prod DISPLAY=LABEL
  /TABLE SECTOR BY III_1_b_1_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_prod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=III_1_b_1_1 ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=  innov_prod [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 47.1. PORCENTAJE DE EMPRESAS INNOVADORAS DE PRODUCTO EN SERVICIO POR GRADO DE NOVEDAD SEGN SECTOR ECONMICO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 47.2. EMPRESAS INNOVADORAS DE PRODUCTO EN SERVICIO NUEVO POR EL GRADO DE NOVEDAD DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE
RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS DE PRODUCTO) SEGN TAMAO DE EMPRESA**

temp. 
select if innov_prod=1.

CTABLES
  /VLABELS VARIABLES=III_1_b_1_1 TAMAO innov_prod DISPLAY=LABEL
  /TABLE  TAMAO BY III_1_b_1_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_prod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=III_1_b_1_1 ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES= innov_prod [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 47.2. PORCENTAJE DE EMPRESAS INNOVADORAS DE PRODUCTO EN SERVICIO POR GRADO DE NOVEDAD SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

*******************************************************************************************************************************************************************************************************************************************.
**INDICADOR 48. EMPRESAS INNOVADORAS DE PRODUCTO EN BIEN SIGNIFICATIVAMENTE MEJORADO SEGN EL GRADO DE NOVEDAD DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE
 RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS DE PRODUCTO)
********************************************************************************************************************************************************************************************************************************************.

if (innov_prod=1 and III_1_c_1=1) III_1_c_1_1=1.
if (innov_prod=1 and III_1_c_1=2) III_1_c_1_1=2.
if (innov_prod=1 and III_1_c_1=3) III_1_c_1_1=3.
variable labels III_1_c_1_1 'Grado de novedad (bien mejorado)'.
value labels III_1_c_1_1 1'Novedoso para la empresa' 2'Novedoso para el mercado nacional' 3'Novedoso para el mercado internacional'.
variable level III_1_c_1_1 (Nominal).
execute.

**TABLA 48. EMPRESAS INNOVADORAS DE PRODUCTO EN BIEN SIGNIFICATIVAMENTE MEJORADO SEGN EL GRADO DE NOVEDAD DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE
 RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS DE PRODUCTO)**

temp. 
select if innov_prod=1.

CTABLES
  /VLABELS VARIABLES=III_1_c_1_1 innov_prod DISPLAY=LABEL
  /TABLE III_1_c_1_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_prod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=III_1_c_1_1 ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES= innov_prod [1] EMPTY=INCLUDE
/TITLES
TITLE='TABLA 48. PORCENTAJE DE EMPRESAS INNOVADORAS DE PRODUCTO EN BIEN SIGNIFICATIVAMENTE MEJORADO SEGN EL GRADO DE NOVEDAD'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

***TABLA 48.1. EMPRESAS INNOVADORAS DE PRODUCTO EN BIEN SIGNIFICATIVAMENTE MEJORADO POR EL GRADO DE NOVEDAD DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE
 RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS DE PRODUCTO) SEGN SECTOR ECONMICO***

temp. 
select if innov_prod=1.

CTABLES
  /VLABELS VARIABLES=III_1_c_1_1 SECTOR innov_prod DISPLAY=LABEL
  /TABLE SECTOR BY III_1_c_1_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_prod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=III_1_c_1_1 ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=  innov_prod [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 48.1. PORCENTAJE DE EMPRESAS INNOVADORAS DE PRODUCTO EN BIEN SIGNIFICATIVAMENTE MEJORADO POR EL GRADO DE NOVEDAD SEGN SECTOR ECONMICO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

***TABLA 48.2. EMPRESAS INNOVADORAS DE PRODUCTO EN BIEN SIGNIFICATIVAMENTE MEJORADO POR EL GRADO DE NOVEDAD DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE
 RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS DE PRODUCTO) SEGN TAMAO DE EMPRESA***

temp. 
select if innov_prod=1.

CTABLES
  /VLABELS VARIABLES=III_1_c_1_1 TAMAO innov_prod DISPLAY=LABEL
  /TABLE  TAMAO BY III_1_c_1_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_prod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=III_1_c_1_1 ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES= innov_prod [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 48.2. PORCENTAJE DE EMPRESAS INNOVADORAS DE PRODUCTO EN BIEN SIGNIFICATIVAMENTE MEJORADO POR EL GRADO DE NOVEDAD SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

************************************************************************************************************************************************************************************************************************************************.
**INDICADOR 49. EMPRESAS INNOVADORAS DE PRODUCTO EN SERVICIO SIGNIFICATIVAMENTE MEJORADO SEGN EL GRADO DE NOVEDAD DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN
PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS DE PRODUCTO)***.
************************************************************************************************************************************************************************************************************************************************.

if (innov_prod=1 and III_1_d_1=1) III_1_d_1_1=1.
if (innov_prod=1 and III_1_d_1=2) III_1_d_1_1=2.
if (innov_prod=1 and III_1_d_1=3) III_1_d_1_1=3.
variable labels III_1_d_1_1 'Grado de novedad (servicio mejorado)'.
value labels III_1_d_1_1 1'Novedoso para la empresa' 2'Novedoso para el mercado nacional' 3'Novedoso para el mercado internacional'.
variable level III_1_d_1_1 (Nominal).
execute.

***TABLA 49. EMPRESAS INNOVADORAS DE PRODUCTO EN SERVICIO SIGNIFICATIVAMENTE MEJORADO SEGN EL GRADO DE NOVEDAD DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN
PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS DE PRODUCTO)***

temp. 
select if innov_prod=1.

CTABLES
  /VLABELS VARIABLES=III_1_d_1_1 innov_prod DISPLAY=LABEL
  /TABLE III_1_d_1_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_prod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=III_1_d_1_1  ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=innov_prod [1] EMPTY=INCLUDE
/TITLES
TITLE='TABLA 49. PORCENTAJE DE EMPRESAS INNOVADORAS DE PRODUCTO EN SERVICIO SIGNIFICATIVAMENTE MEJORADO SEGN EL GRADO DE NOVEDAD'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 49.1. EMPRESAS INNOVADORAS DE PRODUCTO EN SERVICIO SIGNIFICATIVAMENTE MEJORADO POR EL GRADO DE NOVEDAD DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN
PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS DE PRODUCTO) SEGN SECTOR ECONMICO**

temp. 
select if innov_prod=1.

CTABLES
  /VLABELS VARIABLES=III_1_d_1_1 SECTOR innov_prod DISPLAY=LABEL
  /TABLE SECTOR BY III_1_d_1_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_prod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=III_1_d_1_1 ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=innov_prod [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 49.1. PORCENTAJE DE EMPRESAS INNOVADORAS DE PRODUCTO EN SERVICIO SIGNIFICATIVAMENTE MEJORADO POR EL GRADO DE NOVEDAD SEGN SECTOR ECONMICO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

***TABLA 49.2. EMPRESAS INNOVADORAS DE PRODUCTO EN SERVICIO SIGNIFICATIVAMENTE MEJORADO POR EL GRADO DE NOVEDAD DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN
PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS DE PRODUCTO) SEGN TAMAO DE EMPRESA***

temp. 
select if innov_prod=1.

CTABLES
  /VLABELS VARIABLES=III_1_d_1_1 TAMAO innov_prod DISPLAY=LABEL
  /TABLE TAMAO BY III_1_d_1_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_prod [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=III_1_d_1_1 ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=innov_prod [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 49.2. PORCENTAJE DE EMPRESAS INNOVADORAS DE PRODUCTO EN SERVICIO SIGNIFICATIVAMENTE MEJORADO POR EL GRADO DE NOVEDAD SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

*******************************************************************************************************************************************************************************************************************************.
******INDICADOR 50. EMPRESAS INNOVADORAS DE PROCESO SEGN EL GRADO DE NOVEDAD DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL 
DE EMPRESAS INNOVADORAS DE PROCESO)
********************************************************************************************************************************************************************************************************************************.

if (IV_1_a_1=1 or IV_1_b_1=1) novproc=1.
if (IV_1_a_1=2 or IV_1_b_1=2) novproc=2.
if (IV_1_a_1=3 or IV_1_b_1=3) novproc=3.
variable labels novproc 'Grado de Novedad'.
value labels novproc 1'Novedoso para la empresa' 2'Novedoso para el mercado nacional' 3'Novedoso para el mercado internacional'. 
variable level novproc (Nominal).
execute.

**TABLA 50. EMPRESAS INNOVADORAS DE PROCESO SEGN EL GRADO DE NOVEDAD DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL 
DE EMPRESAS INNOVADORAS DE PROCESO)**

temp.
select if innov_proc=1.

CTABLES
  /VLABELS VARIABLES=novproc innov_proc DISPLAY=LABEL
  /TABLE novproc [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_proc [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=novproc ORDER=A KEY=VALUE EMPTY=INCLUDE
 /CATEGORIES VARIABLES=innov_proc [1] EMPTY=INCLUDE
/TITLES
TITLE='TABLA 50. PORCENTAJE DE EMPRESAS INNOVADORAS DE PROCESO SEGN EL GRADO DE NOVEDAD'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 50.1. EMPRESAS INNOVADORAS DE PROCESO POR EL GRADO DE NOVEDAD DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL 
DE EMPRESAS INNOVADORAS DE PROCESO) SEGN SECTOR ECONMICO**

temp.
select if innov_proc=1.

CTABLES
  /VLABELS VARIABLES=novproc innov_proc SECTOR DISPLAY=LABEL
  /TABLE SECTOR BY novproc [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_proc [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=novproc ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=innov_proc [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 50.1. PORCENTAJE DE EMPRESAS INNOVADORAS DE PROCESO POR EL GRADO DE NOVEDAD SEGN SECTOR ECONMICO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 50.2. EMPRESAS INNOVADORAS DE PROCESO POR EL GRADO DE NOVEDAD DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL 
DE EMPRESAS INNOVADORAS DE PROCESO) SEGN TAMAO DE EMPRESA**

temp.
select if innov_proc=1.

CTABLES
  /VLABELS VARIABLES=novproc innov_proc TAMAO DISPLAY=LABEL
  /TABLE  TAMAO BY  novproc [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_proc [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=novproc ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=innov_proc [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=TAMAO  EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 50.2. PORCENTAJE DE EMPRESAS INNOVADORAS DE PROCESO POR EL GRADO DE NOVEDAD SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

***************************************************************************************************************************************************************************************************************************.
******INDICADOR 51. EMPRESAS INNOVADORAS DE PROCESO NUEVO SEGN EL GRADO DE NOVEDAD DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL 
TOTAL DE EMPRESAS INNOVADORAS DE PROCESO)
***************************************************************************************************************************************************************************************************************************.

if (innov_proc=1 and IV_1_a_1=1) IV_1_a_1_1=1.
if (innov_proc=1 and IV_1_a_1=2) IV_1_a_1_1=2.
if (innov_proc=1 and IV_1_a_1=3) IV_1_a_1_1=3.
variable labels IV_1_a_1_1 'Grado de novedad (de proceso nuevo)'.
value labels IV_1_a_1_1 1'Novedoso para la empresa' 2'Novedoso para el mercado nacional' 3'Novedoso para el mercado internacional'.
variable level IV_1_a_1_1 (Nominal).
execute.

**TABLA 51. EMPRESAS INNOVADORAS DE PROCESO NUEVO SEGN EL GRADO DE NOVEDAD DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL 
TOTAL DE EMPRESAS INNOVADORAS DE PROCESO)**

temp. 
select if innov_proc=1.

CTABLES
  /VLABELS VARIABLES=IV_1_a_1_1 innov_proc DISPLAY=LABEL
  /TABLE IV_1_a_1_1 [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_proc [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=IV_1_a_1_1 ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=  innov_proc [1] EMPTY=INCLUDE
/TITLES
TITLE='TABLA 51. PORCENTAJE DE EMPRESAS INNOVADORAS DE PROCESO NUEVO SEGN EL GRADO DE NOVEDAD'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 51.1. EMPRESAS INNOVADORAS DE PROCESO NUEVO POR EL GRADO DE NOVEDAD DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL 
TOTAL DE EMPRESAS INNOVADORAS DE PROCESO) SEGN SECTOR ECONMICO**

temp. 
select if innov_proc=1.

CTABLES
  /VLABELS VARIABLES=IV_1_a_1_1 SECTOR DISPLAY=LABEL
  /TABLE SECTOR BY  IV_1_a_1_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]  + innov_proc [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  /CATEGORIES VARIABLES=innov_proc [1] EMPTY=INCLUDE
/TITLES
TITLE='TABLA 51.1. PORCENTAJE DE EMPRESAS INNOVADORAS DE PROCESO NUEVO POR EL GRADO DE NOVEDAD SEGN SECTOR ECONMICO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

****TABLA 51.2. EMPRESAS INNOVADORAS DE PROCESO NUEVO POR EL GRADO DE NOVEDAD DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO AL 
TOTAL DE EMPRESAS INNOVADORAS DE PROCESO) SEGN TAMAO DE EMPRESA****

temp. 
select if innov_proc=1.

CTABLES
  /VLABELS VARIABLES=IV_1_a_1_1 TAMAO innov_proc DISPLAY=LABEL
  /TABLE TAMAO BY IV_1_a_1_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_proc [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=IV_1_a_1_1 ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES= innov_proc [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 51.2. PORCENTAJE DE EMPRESAS INNOVADORAS DE PROCESO NUEVO POR EL GRADO DE NOVEDAD SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

***************************************************************************************************************************************************************************************************************************.
******INDICADOR 52. EMPRESAS INNOVADORAS DE PROCESO SIGNIFICATIVAMENTE MEJORADO SEGN EL GRADO DE NOVEDAD DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN 
PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS DE PROCESO)
***************************************************************************************************************************************************************************************************************************.

if (innov_proc=1 and IV_1_b_1=1) IV_1_b_1_1=1.
if (innov_proc=1 and IV_1_b_1=2) IV_1_b_1_1=2.
if (innov_proc=1 and IV_1_b_1=3) IV_1_b_1_1=3.
variable labels IV_1_b_1_1 'Grado de novedad (de proceso significativamente mejorado)'.
value labels IV_1_b_1_1 1'Novedoso para la empresa' 2'Novedoso para el mercado nacional' 3'Novedoso para el mercado internacional'.
variable level IV_1_b_1_1 (Nominal).
execute.

**TABLA 52. EMPRESAS INNOVADORAS DE PROCESO SIGNIFICATIVAMENTE MEJORADO SEGN EL GRADO DE NOVEDAD DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN 
PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS DE PROCESO)*

temp. 
select if innov_proc=1.

CTABLES
  /VLABELS VARIABLES=IV_1_b_1_1 innov_proc DISPLAY=LABEL
  /TABLE IV_1_b_1_1 [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_proc [COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
  /CATEGORIES VARIABLES=IV_1_b_1_1  ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES= innov_proc [1] EMPTY=INCLUDE
/TITLES
TITLE='TABLA 52. PORCENTAJE DE EMPRESAS INNOVADORAS DE PROCESO SIGNIFICATIVAMENTE MEJORADO SEGN EL GRADO DE NOVEDAD'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 52.1. EMPRESAS INNOVADORAS DE PROCESO SIGNIFICATIVAMENTE MEJORADO POR EL GRADO DE NOVEDAD DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN 
PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS DE PROCESO) SEGN SECTOR ECONMICO**

temp. 
select if innov_proc=1.

CTABLES
  /VLABELS VARIABLES=IV_1_b_1_1 SECTOR innov_proc DISPLAY=LABEL
  /TABLE SECTOR BY IV_1_b_1_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_proc [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=IV_1_b_1_1 ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES=  innov_proc [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 52.1. PORCENTAJE DE EMPRESAS INNOVADORAS DE PROCESO SIGNIFICATIVAMENTE MEJORADO POR EL GRADO DE NOVEDAD SEGN SECTOR ECONMICO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 52.2. EMPRESAS INNOVADORAS DE PROCESO SIGNIFICATIVAMENTE MEJORADO POR EL GRADO DE NOVEDAD DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN 
PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INNOVADORAS DE PROCESO) SEGN TAMAO DE EMPRESA****

temp. 
select if innov_proc=1.

CTABLES
  /VLABELS VARIABLES=IV_1_b_1_1 TAMAO innov_proc DISPLAY=LABEL
  /TABLE  TAMAO BY IV_1_b_1_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + innov_proc [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=IV_1_b_1_1 ORDER=A KEY=VALUE EMPTY=INCLUDE
/CATEGORIES VARIABLES= innov_proc [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 52.2. PORCENTAJE DE EMPRESAS INNOVADORAS DE PROCESO SIGNIFICATIVAMENTE MEJORADO POR EL GRADO DE NOVEDAD SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

*****************************************************************************************************************************************************************************************************************************.
*************************INDICADOR 53. GASTO EN ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO CON RELACIN A LAS VENTAS (EXPRESADO EN PORCENTAJE)***************************.
*****************************************************************************************************************************************************************************************************************************.

GET FILE= 'C:\Generacin de indicadores\Innovacin\bdd_INN_2015_t.sav'.

compute id=1.
execute.

AGGREGATE
  /OUTFILE='C:\Generacin de indicadores\Innovacin\Agregados\Agregados_Ventas_inn.sav'
  /BREAK=id
  /ventas_2012_sum 'Ventas ao 2012'= sum (II_9_a_2012) 
  /ventas_2013_sum  'Ventas ao 2013'= sum (II_9_a_2013)
  /ventas_2014_sum 'Ventas ao 2013'= sum (II_9_a_2014)
  /v_1_total_2012_sum 'Gasto I+D 2012'= sum (v_1_total_2012)
  /v_1_total_2013_sum 'Gasto I+D 2013'= sum (v_1_total_2013)
  /v_1_total_2014_sum 'Gasto I+D 2014'= sum (v_1_total_2014)
  /v_4_total_2012_sum 'Gasto Otras AI 2012'= sum (v_4_total_2012)
  /v_4_total_2013_sum 'Gasto Otras AI 2013'= sum (v_4_total_2013)
  /v_4_total_2014_sum 'Gasto Otras AI 2014'= sum (v_4_total_2014)
  /V_1.4_total_2012_sum 'Gasto en InnPP'= sum (V_1.4_total_2012)
  /V_1.4_total_2013_sum 'Gasto en Inn Py P'=sum (V_1.4_total_2013)
  /V_1.4_total_2014_sum 'Gasto en Inn Py P'=sum (V_1.4_total_2014).

GET FILE='C:\Generacin de indicadores\Innovacin\Agregados\Agregados_Ventas_inn.sav'.

Compute gasinn_ventas_2012= ( v_1_total_2012_sum/ ventas_2012_sum)*100.
Compute gasinn_ventas_2013= ( v_1_total_2013_sum/ ventas_2013_sum)*100.
Compute gasinn_ventas_2014= ( v_1_total_2014_sum/ ventas_2014_sum)*100.

Compute gasotinn_ventas_2012= ( v_4_total_2012_sum/ ventas_2012_sum)*100.
Compute gasotinn_ventas_2013= ( v_4_total_2013_sum/ ventas_2013_sum)*100.
Compute gasotinn_ventas_2014= ( v_4_total_2014_sum/ ventas_2014_sum)*100.

Compute gastoinnotr_ventas_2012= ( V_1.4_total_2012_sum/ ventas_2012_sum)*100.
Compute gastoinnotr_ventas_2013= ( V_1.4_total_2013_sum/ ventas_2013_sum)*100.
Compute gastoinnotr_ventas_2014= ( V_1.4_total_2014_sum/ ventas_2014_sum)*100.

variable level gasinn_ventas_2012 gasinn_ventas_2013 gasinn_ventas_2014 gasotinn_ventas_2012 gasotinn_ventas_2013 gasotinn_ventas_2014 
gastoinnotr_ventas_2012 gastoinnotr_ventas_2013 gastoinnotr_ventas_2014 (SCALE).

recode gasinn_ventas_2012 gasinn_ventas_2013 gasinn_ventas_2014 gasotinn_ventas_2012 gasotinn_ventas_2013 gasotinn_ventas_2014 
gastoinnotr_ventas_2012 gastoinnotr_ventas_2013 gastoinnotr_ventas_2014 (SYSMIS=0).

** TABLA 53. GASTO EN ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO CON RELACIN A LAS VENTAS (EXPRESADO EN PORCENTAJE)****

CTABLES
  /VLABELS VARIABLES=gasinn_ventas_2012 gasinn_ventas_2013 gasinn_ventas_2014 gasotinn_ventas_2012 gasotinn_ventas_2013 gasotinn_ventas_2014 
gastoinnotr_ventas_2012 gastoinnotr_ventas_2013 gastoinnotr_ventas_2014
    DISPLAY=LABEL
  /TABLE gasinn_ventas_2012 [MEAN PCT40.2] + gasinn_ventas_2013 [MEAN PCT40.2] + gasinn_ventas_2014 
    [MEAN PCT40.2] + gasotinn_ventas_2012 [MEAN PCT40.2] + gasotinn_ventas_2013 [MEAN PCT40.2] + 
    gasotinn_ventas_2014 [MEAN PCT40.2] + gastoinnotr_ventas_2012 [MEAN PCT40.2] + gastoinnotr_ventas_2013 [MEAN 
    PCT40.2] + gastoinnotr_ventas_2014 [MEAN PCT40.2] 
  /TITLES
    TITLE='TABLA 53. GASTO EN ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO CON RELACIN A LAS VENTAS'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

GET FILE= 'C:\Generacin de indicadores\Innovacin\bdd_INN_2015_t.sav'.

AGGREGATE
  /OUTFILE='C:\Generacin de indicadores\Innovacin\Agregados\Agregados_Ventas_inn_s.sav'
  /BREAK=SECTOR
  /ventas_2012_sum 'Ventas ao 2012'= sum (II_9_a_2012) 
  /ventas_2013_sum  'Ventas ao 2013'= sum (II_9_a_2013)
  /ventas_2014_sum 'Ventas ao 2013'= sum (II_9_a_2014)
  /v_1_total_2012_sum 'Gasto I+D 2012'= sum (v_1_total_2012)
  /v_1_total_2013_sum 'Gasto I+D 2013'= sum (v_1_total_2013)
  /v_1_total_2014_sum 'Gasto I+D 2014'= sum (v_1_total_2014)
  /v_4_total_2012_sum 'Gasto Otras AI 2012'= sum (v_4_total_2012)
  /v_4_total_2013_sum 'Gasto Otras AI 2013'= sum (v_4_total_2013)
  /v_4_total_2014_sum 'Gasto Otras AI 2014'= sum (v_4_total_2014)
  /V_1.4_total_2012_sum 'Gasto en InnPP'= sum (V_1.4_total_2012)
  /V_1.4_total_2013_sum 'Gasto en Inn Py P'=sum (V_1.4_total_2013)
  /V_1.4_total_2014_sum 'Gasto en Inn Py P'=sum (V_1.4_total_2014).

GET FILE='C:\Generacin de indicadores\Innovacin\Agregados\Agregados_Ventas_inn_s.sav'.

COMPUTE ID=1.
EXECUTE.

AGGREGATE
  /OUTFILE=* MODE=ADDVARIABLES
 /BREAK=ID
 /ventas_2012_sum_sum=SUM(ventas_2012_sum)
 /ventas_2013_sum_sum=SUM(ventas_2013_sum)
 /ventas_2014_sum_sum=SUM(ventas_2014_sum).

VARIABLE LABELS ventas_2012_sum_sum 'Total ventas 2012'.
VARIABLE LABELS ventas_2013_sum_sum 'Total ventas 2013'.
VARIABLE LABELS ventas_2014_sum_sum 'Total ventas 2014'.

Compute gasinn_ventas_2012= ( v_1_total_2012_sum/ventas_2012_sum_sum)*100.
Compute gasinn_ventas_2013= ( v_1_total_2013_sum/ventas_2013_sum_sum)*100.
Compute gasinn_ventas_2014= ( v_1_total_2014_sum/ventas_2014_sum_sum)*100.

Compute gasotinn_ventas_2012= ( v_4_total_2012_sum/ventas_2012_sum_sum)*100.
Compute gasotinn_ventas_2013= ( v_4_total_2013_sum/ventas_2013_sum_sum)*100.
Compute gasotinn_ventas_2014= ( v_4_total_2014_sum/ventas_2014_sum_sum)*100.

Compute gastoinnotr_ventas_2012= ( V_1.4_total_2012_sum/ventas_2012_sum_sum)*100.
Compute gastoinnotr_ventas_2013= ( V_1.4_total_2013_sum/ventas_2013_sum_sum)*100.
Compute gastoinnotr_ventas_2014= ( V_1.4_total_2014_sum/ventas_2014_sum_sum)*100.

variable level gasinn_ventas_2012 gasinn_ventas_2013 gasinn_ventas_2014 gasotinn_ventas_2012 gasotinn_ventas_2013 gasotinn_ventas_2014 
gastoinnotr_ventas_2012 gastoinnotr_ventas_2013 gastoinnotr_ventas_2014 (SCALE).

recode gasinn_ventas_2012 gasinn_ventas_2013 gasinn_ventas_2014 gasotinn_ventas_2012 gasotinn_ventas_2013 gasotinn_ventas_2014 
gastoinnotr_ventas_2012 gastoinnotr_ventas_2013 gastoinnotr_ventas_2014 (SYSMIS=0).

**** TABLA 53.1. GASTO EN ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO CON RELACIN A LAS VENTAS (EXPRESADO EN PORCENTAJE)
 SEGN SECTOR ECONMICO***

CTABLES
  /VLABELS VARIABLES=gasinn_ventas_2012 gasinn_ventas_2013 gasinn_ventas_2014 gasotinn_ventas_2012 gasotinn_ventas_2013 gasotinn_ventas_2014 
gastoinnotr_ventas_2012 gastoinnotr_ventas_2013 gastoinnotr_ventas_2014
    DISPLAY=LABEL
  /TABLE SECTOR BY gasinn_ventas_2012 [MEAN PCT40.2] + gasinn_ventas_2013 [MEAN PCT40.2] + gasinn_ventas_2014 
    [MEAN PCT40.2] + gasotinn_ventas_2012 [MEAN PCT40.2] + gasotinn_ventas_2013 [MEAN PCT40.2] + 
    gasotinn_ventas_2014 [MEAN PCT40.2] + gastoinnotr_ventas_2012 [MEAN PCT40.2] + gastoinnotr_ventas_2013 [MEAN 
    PCT40.2] + gastoinnotr_ventas_2014 [MEAN PCT40.2] 
  /TITLES
    TITLE='TABLA 53.1. GASTO EN ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO CON RELACIN A LAS VENTAS SEGN SECTOR ECONMICO'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

GET FILE= 'C:\Generacin de indicadores\Innovacin\bdd_INN_2015_t.sav'.

AGGREGATE
  /OUTFILE='C:\Generacin de indicadores\Innovacin\Agregados\Agregados_Ventas_inn_s.sav'
  /BREAK=TAMAO
  /ventas_2012_sum 'Ventas ao 2012'= sum (II_9_a_2012) 
  /ventas_2013_sum  'Ventas ao 2013'= sum (II_9_a_2013)
  /ventas_2014_sum 'Ventas ao 2013'= sum (II_9_a_2014)
  /v_1_total_2012_sum 'Gasto I+D 2012'= sum (v_1_total_2012)
  /v_1_total_2013_sum 'Gasto I+D 2013'= sum (v_1_total_2013)
  /v_1_total_2014_sum 'Gasto I+D 2014'= sum (v_1_total_2014)
  /v_4_total_2012_sum 'Gasto Otras AI 2012'= sum (v_4_total_2012)
  /v_4_total_2013_sum 'Gasto Otras AI 2013'= sum (v_4_total_2013)
  /v_4_total_2014_sum 'Gasto Otras AI 2014'= sum (v_4_total_2014)
  /V_1.4_total_2012_sum 'Gasto en InnPP'= sum (V_1.4_total_2012)
  /V_1.4_total_2013_sum 'Gasto en Inn Py P'=sum (V_1.4_total_2013)
  /V_1.4_total_2014_sum 'Gasto en Inn Py P'=sum (V_1.4_total_2014).

GET FILE='C:\Generacin de indicadores\Innovacin\Agregados\Agregados_Ventas_inn_s.sav'.

COMPUTE ID=1.
EXECUTE.

AGGREGATE
  /OUTFILE=* MODE=ADDVARIABLES
 /BREAK=ID
 /ventas_2012_sum_sum=SUM(ventas_2012_sum)
 /ventas_2013_sum_sum=SUM(ventas_2013_sum)
 /ventas_2014_sum_sum=SUM(ventas_2014_sum).

VARIABLE LABELS ventas_2012_sum_sum 'Total ventas 2012'.
VARIABLE LABELS ventas_2013_sum_sum 'Total ventas 2013'.
VARIABLE LABELS ventas_2014_sum_sum 'Total ventas 2014'.

Compute gasinn_ventas_2012= ( v_1_total_2012_sum/ventas_2012_sum_sum)*100.
Compute gasinn_ventas_2013= ( v_1_total_2013_sum/ventas_2013_sum_sum)*100.
Compute gasinn_ventas_2014= ( v_1_total_2014_sum/ventas_2014_sum_sum)*100.

Compute gasotinn_ventas_2012= ( v_4_total_2012_sum/ventas_2012_sum_sum)*100.
Compute gasotinn_ventas_2013= ( v_4_total_2013_sum/ventas_2013_sum_sum)*100.
Compute gasotinn_ventas_2014= ( v_4_total_2014_sum/ventas_2014_sum_sum)*100.

Compute gastoinnotr_ventas_2012= ( V_1.4_total_2012_sum/ventas_2012_sum_sum)*100.
Compute gastoinnotr_ventas_2013= ( V_1.4_total_2013_sum/ventas_2013_sum_sum)*100.
Compute gastoinnotr_ventas_2014= ( V_1.4_total_2014_sum/ventas_2014_sum_sum)*100.

variable level gasinn_ventas_2012 gasinn_ventas_2013 gasinn_ventas_2014 gasotinn_ventas_2012 gasotinn_ventas_2013 gasotinn_ventas_2014 
gastoinnotr_ventas_2012 gastoinnotr_ventas_2013 gastoinnotr_ventas_2014 (SCALE).

recode gasinn_ventas_2012 gasinn_ventas_2013 gasinn_ventas_2014 gasotinn_ventas_2012 gasotinn_ventas_2013 gasotinn_ventas_2014 
gastoinnotr_ventas_2012 gastoinnotr_ventas_2013 gastoinnotr_ventas_2014 (SYSMIS=0).

**TABLA 53.2. GASTO EN ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO CON RELACIN A LAS VENTAS (EXPRESADO EN PORCENTAJE)
SEGN TAMAO DE EMPRESA***

CTABLES
  /VLABELS VARIABLES=gasinn_ventas_2012 gasinn_ventas_2013 gasinn_ventas_2014 gasotinn_ventas_2012 gasotinn_ventas_2013 gasotinn_ventas_2014 
gastoinnotr_ventas_2012 gastoinnotr_ventas_2013 gastoinnotr_ventas_2014
    DISPLAY=LABEL
  /TABLE TAMAO BY gasinn_ventas_2012 [MEAN PCT40.2] + gasinn_ventas_2013 [MEAN PCT40.2] + gasinn_ventas_2014 
    [MEAN PCT40.2] + gasotinn_ventas_2012 [MEAN PCT40.2] + gasotinn_ventas_2013 [MEAN PCT40.2] + 
    gasotinn_ventas_2014 [MEAN PCT40.2] + gastoinnotr_ventas_2012 [MEAN PCT40.2] + gastoinnotr_ventas_2013 [MEAN 
    PCT40.2] + gastoinnotr_ventas_2014 [MEAN PCT40.2] 
  /TITLES
    TITLE='TABLA 53.2. GASTO EN ACTIVIDADES DE INNOVACIN DE PRODUCTO Y PROCESO CON RELACIN A LAS VENTAS SEGN TAMAO DE EMPRESA'
    CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

****************************************************************************************************************************************************************************************************************************************************.
**INDICADOR 54. VENTAS Y EXPORTACIONES QUE CORRESPONDEN A LOS PRODUCTOS POR LA INTRODUCCIN DE INNOVACIONES DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN 
PORCENTAJE RESPECTO AL TOTAL DE VENTAS Y EXPORTACIONES DE LAS EMPRESAS)
****************************************************************************************************************************************************************************************************************************************************.

GET FILE= 'C:\Generacin de indicadores\Innovacin\bdd_INN_2015_t.sav'.

*Ventas 2012_2013_2014.
compute Ventas_total = sum (II_9_a_2012,II_9_a_2013,II_9_a_2014).
variable labels  Ventas_total 'Ventas totales_2012_2013_2014'.

*Exportaciones 2012_2013_2014.
compute Expor_total = sum (II_9_b_2012,II_9_b_2013,II_9_b_2014).
variable labels  Expor_total 'Exportaciones totales_2012_2013_2014'.

***INNOVACIONES LOGRADAS EN PRODUCTO VENTAS / EXPORTACIONES.

***ventas.
compute vnts_nac_inter= (III_3_a_ventas/100 )*Ventas_total.
variable labels  vnts_nac_inter 'ventas nacional e internacional'.
execute.

compute vnts_nuevs_existe= (III_3_b_ventas/100 )*Ventas_total.
variable labels vnts_nuevs_existe 'ventas nuevas ya existentes en el mercado'.
execute.

compute vnts_iguales= (III_3_c_ventas/100 )*Ventas_total.
variable labels  vnts_iguales 'ventas iguales no alterados'.
execute.

compute totvents=sum.1(vnts_nac_inter, vnts_nuevs_existe, vnts_iguales).
variable labels  totvents 'Total ventas'.
execute.

***exportaciones.
compute expo_nac_inter= (III_3_a_exp/100 )*Expor_total.
variable labels  expo_nac_inter 'exportaciones nacional e internacional'.
execute.

compute expo_nuevs_existe= (III_3_b_exp/100 )*Expor_total.
variable labels expo_nuevs_existe 'exportaciones nuevas ya existentes en el mercado'.
execute.

compute expo_iguales= (III_3_c_exp/100 )*Expor_total.
variable labels  expo_iguales 'exportaciones iguales no alterados'.
execute.

compute totexpo1=sum(expo_nac_inter, expo_nuevs_existe, expo_iguales).
variable labels  totexpo1 'Total exportaciones'.
execute.

compute id=1.

*****AGREGADO GLOBAL

AGGREGATE
/OUTFILE 'C:\Generacin de indicadores\Innovacin\Agregados\AggVent_exp.sav'
/BREAK=id
/vnts_nac_inter_sum 'Ventas Nacionales y/o Internacionales' = sum(vnts_nac_inter)
/vnts_nuevs_existe_sum 'Ventas nuevas ya existentes el mercado' =sum(vnts_nuevs_existe)
/vnts_iguales_sum 'Iguales o que no fueron alterados' = sum(vnts_iguales)
/totvents_sum 'Total de ventas' = sum(totvents)
/expo_nac_inter_sum 'Exportaciones Nacionales y/o Internacionale' = sum(expo_nac_inter)
/expo_nuevs_existe_sum 'Exportaciones nuevas ya existentes el mercado' = sum(expo_nuevs_existe)
/expo_iguales_sum 'Iguales o que no fueron alterados' = sum(expo_iguales)
/totexpo1_sum 'Total exportaciones' =sum(totexpo1).

********AGREGADO SEGN SECTOR ECONMICO

AGGREGATE
/OUTFILE 'C:\Generacin de indicadores\Innovacin\Agregados\AggVent_exp1.sav'
/BREAK=SECTOR
/vnts_nac_inter_sum 'Ventas Nacionales y/o Internacionales' = sum(vnts_nac_inter)
/vnts_nuevs_existe_sum 'Ventas nuevas ya existentes el mercado' =sum(vnts_nuevs_existe)
/vnts_iguales_sum 'Iguales o que no fueron alterados' = sum(vnts_iguales)
/totvents_sum 'Total de ventas' = sum(totvents)
/expo_nac_inter_sum 'Exportaciones Nacionales y/o Internacionale' = sum(expo_nac_inter)
/expo_nuevs_existe_sum 'Exportaciones nuevas ya existentes el mercado' = sum(expo_nuevs_existe)
/expo_iguales_sum 'Iguales o que no fueron alterados' = sum(expo_iguales)
/totexpo1_sum 'Total exportaciones' =sum(totexpo1).

********AGREGADO PARA TAMAO DE EMPRESA

AGGREGATE
/OUTFILE 'C:\Generacin de indicadores\Innovacin\Agregados\AggVent_exp2.sav'
/BREAK=TAMAO
/vnts_nac_inter_sum 'Ventas Nacionales y/o Internacionales' = sum(vnts_nac_inter)
/vnts_nuevs_existe_sum 'Ventas nuevas ya existentes el mercado' =sum(vnts_nuevs_existe)
/vnts_iguales_sum 'Iguales o que no fueron alterados' = sum(vnts_iguales)
/totvents_sum 'Total de ventas' = sum(totvents)
/expo_nac_inter_sum 'Exportaciones Nacionales y/o Internacionale' = sum(expo_nac_inter)
/expo_nuevs_existe_sum 'Exportaciones nuevas ya existentes el mercado' = sum(expo_nuevs_existe)
/expo_iguales_sum 'Iguales o que no fueron alterados' = sum(expo_iguales)
/totexpo1_sum 'Total exportaciones' =sum(totexpo1).

******************************************************
****INDICADOR GLOBAL****
******************************************************

get file 'C:\Generacin de indicadores\Innovacin\Agregados\AggVent_exp.sav'.

compute vnts_nac_inter = (vnts_nac_inter_sum/totvents_sum)*100.
variable labels vnts_nac_inter 'Ventas Nacionales y/o Internacionles'.
compute vnts_nuevs_existe = (vnts_nuevs_existe_sum/totvents_sum)*100.
variable labels vnts_nuevs_existe 'Ventas de productos nuevos ya existentes el mercado'.
compute vnts_iguales = (vnts_iguales_sum/totvents_sum)*100.
variable labels vnts_iguales 'Ventas de productos iguales o que no fueron alterados'.
compute expo_nac_inter = (expo_nac_inter_sum/totexpo1_sum)*100.
variable labels expo_nac_inter 'Exportaciones Nacionales y/o Internacionles'.
compute expo_nuevs_existe = (expo_nuevs_existe_sum/totexpo1_sum)*100.
variable labels expo_nuevs_existe 'Exportaciones de productos nuevos ya existentes el mercado'.
compute expo_iguales = (expo_iguales_sum/totexpo1_sum)*100.
variable labels expo_iguales 'Exportaciones de productos iguales o que no fueron alterados'.
execute.

***TABLA 54. VENTAS Y EXPORTACIONES QUE CORRESPONDEN A LOS PRODUCTOS POR LA INTRODUCCIN DE INNOVACIONES DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN 
PORCENTAJE RESPECTO AL TOTAL DE VENTAS Y EXPORTACIONES DE LAS EMPRESAS)****
 
CTABLES
  /VLABELS VARIABLES=vnts_nac_inter vnts_nuevs_existe vnts_iguales expo_nac_inter expo_nuevs_existe expo_iguales DISPLAY=LABEL
  /TABLE vnts_nac_inter [S][SUM PCT40.1] + vnts_nuevs_existe [S][SUM PCT40.1] + vnts_iguales [S][SUM PCT40.1] + expo_nac_inter [S][SUM PCT40.1] + 
    expo_nuevs_existe [S][SUM PCT40.1] + expo_iguales [S][SUM PCT40.1]
/TITLES
TITLE='TABLA 54. PORCENTAJE DE VENTAS Y EXPORTACIONES QUE CORRESPONDEN A LOS PRODUCTOS POR LA INTRODUCCIN DE INNOVACIONES'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

get file 'C:\Generacin de indicadores\Innovacin\Agregados\AggVent_exp1.sav'.
execute.

compute id = 1.
execute.

AGGREGATE
  /OUTFILE=* MODE=ADDVARIABLES
  /BREAK=id
 /totventas 'Total de ventas' =sum(totvents_sum)
 /totexport 'Total de exportaciones' =sum(totexpo1_sum).

compute vnts_nac_inter = (vnts_nac_inter_sum/totventas)*100.
variable labels vnts_nac_inter 'Ventas Nacionales y/o Internacionales'.
compute vnts_nuevs_existe = (vnts_nuevs_existe_sum/totventas)*100.
variable labels vnts_nuevs_existe 'Ventas de productos nuevos ya existentes el mercado'.
compute vnts_iguales = (vnts_iguales_sum/totventas)*100.
variable labels vnts_iguales 'Ventas de productos iguales o que no fueron alterados'.
compute expo_nac_inter = (expo_nac_inter_sum/totexport)*100.
variable labels expo_nac_inter 'Exportaciones Nacionales y/o Internacionales'.
compute expo_nuevs_existe = (expo_nuevs_existe_sum/totexport)*100.
variable labels expo_nuevs_existe 'Exportaciones de productos nuevos ya existentes el mercado'.
compute expo_iguales = (expo_iguales_sum/totexport)*100.
variable labels expo_iguales 'Exportaciones de productos iguales o que no fueron alterados'.
execute.

**TABLA 54.1. VENTAS Y EXPORTACIONES QUE CORRESPONDEN A LOS PRODUCTOS POR LA INTRODUCCIN DE INNOVACIONES DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN 
PORCENTAJE RESPECTO AL TOTAL DE VENTAS Y EXPORTACIONES DE LAS EMPRESAS) SEGN SECTOR ECONMICO**

CTABLES
  /VLABELS VARIABLES=vnts_nac_inter vnts_nuevs_existe vnts_iguales expo_nac_inter expo_nuevs_existe expo_iguales DISPLAY=LABEL
  /TABLE SECTOR BY vnts_nac_inter [S][SUM PCT40.1] + vnts_nuevs_existe [S][SUM PCT40.1] + vnts_iguales [S][SUM PCT40.1] + expo_nac_inter [S][SUM PCT40.1] + 
    expo_nuevs_existe [S][SUM PCT40.1] + expo_iguales [S][SUM PCT40.1] 
/CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 54.1. PORCENTAJE DE VENTAS Y EXPORTACIONES QUE CORRESPONDEN A LOS PRODUCTOS POR LA INTRODUCCIN DE INNOVACIONES SEGN SECTOR ECONMICO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

get file 'C:\Generacin de indicadores\Innovacin\Agregados\AggVent_exp2.sav'.
execute.

compute id=1.
execute.

AGGREGATE
  /OUTFILE=* MODE=ADDVARIABLES
  /BREAK=id
 /totventas 'Total de ventas' =sum(totvents_sum)
 /totexport 'Total de exportaciones' =sum(totexpo1_sum).

compute vnts_nac_inter = (vnts_nac_inter_sum/totventas)*100.
variable labels vnts_nac_inter 'Ventas Nacionales y/o Internacionales'.
compute vnts_nuevs_existe = (vnts_nuevs_existe_sum/totventas)*100.
variable labels vnts_nuevs_existe 'Ventas de productos nuevos ya existentes el mercado'.
compute vnts_iguales = (vnts_iguales_sum/totventas)*100.
variable labels vnts_iguales 'Ventas de productos iguales o que no fueron alterados'.
compute expo_nac_inter = (expo_nac_inter_sum/totexport)*100.
variable labels expo_nac_inter 'Exportaciones Nacionales y/o Internacionales'.
compute expo_nuevs_existe = (expo_nuevs_existe_sum/totexport)*100.
variable labels expo_nuevs_existe 'Exportaciones de productos nuevos ya existentes el mercado'.
compute expo_iguales = (expo_iguales_sum/totexport)*100.
variable labels expo_iguales 'Exportaciones de productos iguales o que no fueron alterados'.
execute.

**TABLA 54.2. VENTAS Y EXPORTACIONES QUE CORRESPONDEN A LOS PRODUCTOS POR LA INTRODUCCIN DE INNOVACIONES DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN 
PORCENTAJE RESPECTO AL TOTAL DE VENTAS Y EXPORTACIONES DE LAS EMPRESAS) SEGN TAMAO DE EMPRESA****

CTABLES
  /VLABELS VARIABLES=vnts_nac_inter vnts_nuevs_existe vnts_iguales expo_nac_inter expo_nuevs_existe expo_iguales DISPLAY=LABEL
  /TABLE TAMAO BY vnts_nac_inter [S][SUM PCT40.1] + vnts_nuevs_existe [S][SUM PCT40.1] + vnts_iguales [S][SUM PCT40.1] + expo_nac_inter [S][SUM PCT40.1] + 
    expo_nuevs_existe [S][SUM PCT40.1] + expo_iguales [S][SUM PCT40.1] 
 /CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
 /TITLES
TITLE='TABLA 54.2. PORCENTAJE DE VENTAS Y EXPORTACIONES QUE CORRESPONDEN A LOS PRODUCTOS POR LA INTRODUCCIN DE INNOVACIONES SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

******************************************************************************************************************************************************************************************************************************************************.
**INDICADOR 55. EMPRESAS QUE HAN EMPRENDIDO BSQUEDA DE PATENTES O UTILIZAN SERVICIOS INFORMATIVOS O BIBLIOTECAS SOBRE PATENTES DURANTE EL PERIODO DE 2012 A 2014
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS)
*****************************************************************************************************************************************************************************************************************************************************.

 GET FILE 'C:\Generacin de indicadores\Innovacin\bdd_INN_2015_t.sav'.  

variable level XV_1 (SCALE).
execute.
recode XV_1 (SYSMIS=0).

**TABLA 55. EMPRESAS QUE HAN EMPRENDIDO BSQUEDA DE PATENTES O UTILIZAN SERVICIOS INFORMATIVOS O BIBLIOTECAS SOBRE PATENTES DURANTE EL PERIODO DE 2012 A 2014
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS)**

CTABLES
  /VLABELS VARIABLES= XV_1 DISPLAY=LABEL
  /TABLE XV_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /TITLES
TITLE= 'TABLA 55. PORCENTAJE DE EMPRESAS QUE HAN EMPRENDIDO BSQUEDA DE PATENTES, UTILIZA INFORMATIVOS O BIBLIOTECAS SOBRE PATENTES'    
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 55.1. EMPRESAS QUE HAN EMPRENDIDO BSQUEDA DE PATENTES O UTILIZAN SERVICIOS INFORMATIVOS O BIBLIOTECAS SOBRE PATENTES DURANTE EL PERIODO DE 2012 A 2014
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS) SEGN SECTOR ECONMICO**

CTABLES
  /VLABELS VARIABLES= XV_1 SECTOR DISPLAY=LABEL
  /TABLE SECTOR BY XV_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
 /CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
 /TITLES
TITLE='TABLA 55.1. PORCENTAJE DE EMPRESAS QUE HAN EMPRENDIDO BSQUEDA DE PATENTES, UTILIZA INFORMATIVOS O BIBLIOTECAS SOBRE PATENTES SEGN SECTOR ECONMICO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 55.2.  EMPRESAS QUE HAN EMPRENDIDO BSQUEDA DE PATENTES O UTILIZAN SERVICIOS INFORMATIVOS O BIBLIOTECAS SOBRE PATENTES DURANTE EL PERIODO DE 2012 A 2014
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS) SEGN TAMAO DE EMPRESA**

CTABLES
  /VLABELS VARIABLES= XV_1 TAMAO DISPLAY=LABEL
  /TABLE TAMAO BY XV_1 [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
 /CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
 /TITLES
TITLE='TABLA 55.2. PORCENTAJE DE EMPRESAS QUE HAN EMPRENDIDO BSQUEDA DE PATENTES, UTILIZA INFORMATIVOS O BIBLIOTECAS SOBRE PATENTES SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

****************************************************************************************************************************************************************************************************************************.
***INDICADOR 56. OBJETIVOS DE LAS EMPRESAS PARA LA BSQUEDA DE PATENTES DURANTE EL PERIODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO 
DEL TOTAL DE EMPRESAS QUE HAN EMPRENDIDO BSQUEDA DE PATENTES)
****************************************************************************************************************************************************************************************************************************.

variable level XV_2_a XV_2_b XV_2_c XV_2_d XV_2_e (SCALE).
execute.
recode  XV_2_a XV_2_b XV_2_c XV_2_d XV_2_e (SYSMIS=0).

**TABLA 56. OBJETIVOS DE LAS EMPRESAS PARA LA BSQUEDA DE PATENTES DURANTE EL PERIODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO 
DEL TOTAL DE EMPRESAS QUE HAN EMPRENDIDO BSQUEDA DE PATENTES)**

TEMPORARY.
select if XV_1=1. 

CTABLES
  /VLABELS VARIABLES= XV_2_a XV_2_b XV_2_c XV_2_d XV_2_e DISPLAY=LABEL
  /TABLE XV_2_a [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XV_2_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XV_2_c [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
+ XV_2_d [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XV_2_e [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]       
  /TITLES
TITLE= 'TABLA 56. OBJETIVOS DE LA EMPRESA PARA REALIZAR LA BSQUEDA DE PATENTES'    
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 56.1. OBJETIVOS DE LAS EMPRESAS PARA LA BSQUEDA DE PATENTES DURANTE EL PERIODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO 
DEL TOTAL DE EMPRESAS QUE HAN EMPRENDIDO BSQUEDA DE PATENTES) SEGN SECTOR ECONMICO***

TEMPORARY.
select if XV_1=1. 

CTABLES
  /VLABELS VARIABLES= XV_2_a XV_2_b XV_2_c XV_2_d XV_2_e SECTOR DISPLAY=LABEL
  /TABLE SECTOR BY XV_2_a [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XV_2_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XV_2_c [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
+ XV_2_d [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XV_2_e [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
 /CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
 /TITLES
TITLE='TABLA 56.1. OBJETIVOS DE LA EMPRESA PARA REALIZAR LA BSQUEDA DE PATENTES SEGN SECTOR ECONMICO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 56.2. OBJETIVOS DE LAS EMPRESAS PARA LA BSQUEDA DE PATENTES DURANTE EL PERIODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE RESPECTO 
DEL TOTAL DE EMPRESAS QUE HAN EMPRENDIDO BSQUEDA DE PATENTES) SEGN TAMAO DE EMPRESA**

TEMPORARY.
select if XV_1=1. 

CTABLES
  /VLABELS VARIABLES= XV_2_a XV_2_b XV_2_c XV_2_d XV_2_e TAMAO DISPLAY=LABEL
  /TABLE TAMAO BY XV_2_a [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XV_2_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XV_2_c [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
+ XV_2_d [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XV_2_e [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]  
 /CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
 /TITLES
TITLE='TABLA 56.2. OBJETIVOS DE LA EMPRESA PARA REALIZAR LA BSQUEDA DE PATENTES SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

*************************************************************************************************************************************************************************************************************************.
***INDICADOR 57. EMPRESAS QUE UTILIZARON MTODOS FORMALES DE PROPIEDAD INTELECTUAL PARA SUS INNOVACIONES DURANTE EL PERODO DE 2012 A 2014
(EXPRESADO EN PORCENTAJE RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS)
*************************************************************************************************************************************************************************************************************************.

get file 'C:\Generacin de indicadores\Innovacin\bdd_INN_2015_t.sav'.

**TABLA 57. EMPRESAS QUE OBTUVIERON PROTECCIN DE PROPIEDAD INTELECTUAL  A SUS INNOVACIONES DURANTE EL PERODO DE 2012 A 2014**.

CTABLES
  /VLABELS VARIABLES=XV_3_a XV_3_b XV_3_c XV_3_d XV_3_e XV_3_f XV_3_g XV_3_h tot_empr  DISPLAY=LABEL
  /TABLE XV_3_a [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XV_3_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
 XV_3_c [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XV_3_d [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
 XV_3_e [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XV_3_f [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
 XV_3_g [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XV_3_h [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
 tot_empr [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1]
 /CATEGORIES VARIABLES=XV_3_a XV_3_b XV_3_c XV_3_d XV_3_e XV_3_f XV_3_g XV_3_h tot_empr ORDER=A KEY=VALUE  EMPTY=EXCLUDE
 /TITLES
 TITLE='TABLA 57. PORCENTAJE DE EMPRESAS QUE UTILIZARON MTODOS FORMALES DE PROPIEDAD INTELECTUAL PARA SUS INNOVACIONES'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.

**TABLA 57.1. EMPRESAS QUE UTILIZARON MTODOS FORMALES DE PROPIEDAD INTELECTUAL PARA SUS INNOVACIONES DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE 
RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS) SEGN SECTOR ECONMICO**.

CTABLES
  /VLABELS VARIABLES=XV_3_a XV_3_b XV_3_c XV_3_d XV_3_e XV_3_f XV_3_g XV_3_h tot_empr SECTOR DISPLAY=LABEL
  /TABLE  SECTOR BY XV_3_a [C][COUNT F40.0, SUBTABLEPCT.TOTALN] + XV_3_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN] + XV_3_c [C][COUNT F40.0, SUBTABLEPCT.TOTALN] + XV_3_d 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN] + XV_3_e [C][COUNT F40.0, SUBTABLEPCT.TOTALN] + XV_3_f [C][COUNT F40.0, SUBTABLEPCT.TOTALN] + XV_3_g [C][COUNT F40.0, SUBTABLEPCT.TOTALN] + 
    XV_3_h [C][COUNT F40.0, SUBTABLEPCT.TOTALN] + tot_empr [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=XV_3_a XV_3_b XV_3_c XV_3_d XV_3_e XV_3_f XV_3_g XV_3_h tot_empr ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=SECTOR ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
 /TITLES
 TITLE='TABLA 57.1. PORCENTAJE DE EMPRESAS QUE UTILIZARON MTODOS FORMALES DE PROPIEDAD INTELECTUAL PARA SUS INNOVACIONES SEGN SECTOR ECONMICO'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'. 

**TABLA 57.2. EMPRESAS QUE UTILIZARON MTODOS FORMALES DE PROPIEDAD INTELECTUAL PARA SUS INNOVACIONES DURANTE EL PERODO DE 2012 A 2014 (EXPRESADO EN PORCENTAJE 
RESPECTO AL TOTAL DE EMPRESAS INVESTIGADAS) SEGN TAMAO DE EMPRESA**.

CTABLES
  /VLABELS VARIABLES=XV_3_a XV_3_b XV_3_c XV_3_d XV_3_e XV_3_f XV_3_g XV_3_h TAMAO  tot_empr
    DISPLAY=LABEL
  /TABLE  TAMAO BY XV_3_a [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XV_3_b [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XV_3_c [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XV_3_d 
    [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XV_3_e [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XV_3_f [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + XV_3_g [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + 
    XV_3_h [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] + tot_empr [C][COUNT F40.0, SUBTABLEPCT.TOTALN PCT40.1] 
  /CATEGORIES VARIABLES=XV_3_a XV_3_b XV_3_c XV_3_d XV_3_e XV_3_f XV_3_g XV_3_h  tot_empr ORDER=A KEY=VALUE 
    EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=TAMAO ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
/TITLES
TITLE='TABLA 57.2. PORCENTAJE DE EMPRESAS QUE UTILIZARON MTODOS FORMALES DE PROPIEDAD INTELECTUAL PARA SUS INNOVACIONES SEGN TAMAO DE EMPRESA'
CAPTION='FUENTE: ENCUESTA NACIONAL DE INNOVACIN 2012-2014, CONVENIO INEC-SENESCYT' 'ELABORADO: INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS'.